(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    184544,       4788]*)
(*NotebookOutlinePosition[    227139,       6302]*)
(*  CellTagsIndexPosition[    226835,       6290]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Die Physik der Kr\[ADoubleDot]fte", "Title",
  CounterAssignments->{{"Title", 1}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". ",
  "Vorlesung \[UDoubleDot]ber Grundlagen der Physik"
}], "Subtitle"],

Cell["\<\
Auftraggeber:\t21.  7.2004\tProfessor Dr. Horst Nespeta
Bearbeitung:\t27.  7.2004 -\t28.  9.2004\tDr. Norbert S\[UDoubleDot]dland
Letzte Berechnung:\t21.  8.2004\tDr. Norbert S\[UDoubleDot]dland
Letzte Erg\[ADoubleDot]nzung:\t14.10.2004\tDr. Norbert S\[UDoubleDot]dland\
\>", "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Wesentliche Eigenschaften"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Me\[SZ]barkeit"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Hinf\[UDoubleDot]hrung"
}], "Subsubsection"],

Cell["\<\
Kr\[ADoubleDot]fte lassen sich nicht direkt messen. Lediglich ihre Wirkung l\
\[ADoubleDot]\[SZ]t sich messen.\
\>", "Text"],

Cell["\<\
Dies verbl\[UDoubleDot]fft, da die menschlichen K\[ODoubleDot]rperteile so \
konstruiert sind, da\[SZ] die Belastung durch die Nerven gesp\[UDoubleDot]rt \
werden kann.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Federkr\[ADoubleDot]fte"
}], "Subsubsection"],

Cell["\<\
Am anschaulichsten lassen sich Kr\[ADoubleDot]fte mit Hilfe von Federn \
messen. Dabei erzeugt die Feder eine Gegenkraft, die in dem von Hooke \
untersuchten Bereich wie folgt ein lineares Kraft-Antwort-Gesetz besitzt:\
\>", "Text"],

Cell[BoxData[
    \(\[CapitalDelta] \( F\& \[Rule] \) \[Equal] 
      \(-D\)\ \[CapitalDelta] \( s\& \[Rule] \)\)], "NumberedEquation"],

Cell[TextData[{
  "Kommt das System zum Stillstand, so herrscht ",
  StyleBox["Kr\[ADoubleDot]ftegleichgewicht",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[TextData[{
  "Das einfachste Beispiel einer derartigen Messung ist der Fleischerhaken, \
mit dem die Kraft in Kilopond gemessen wurde und heute in Newton gemessen \
wird, wobei die Gewichtskraft auf der Erde ausgenutzt wird. Das Kilopond war \
so geeicht, da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`1  kg\)]],
  " Masse bei senkrechtem H\[ADoubleDot]ngen auf der \
Erdoberfl\[ADoubleDot]che die Kraft ",
  Cell[BoxData[
      \(TraditionalForm\`1  kp\)]],
  " erzeugte. An verschiedenen Orten auf der Erde ist die Gegenkraft der \
Feder allerdings leicht verschieden, was bei der Eichung \
ber\[UDoubleDot]cksichtigt werden mu\[SZ]."
}], "Text"],

Cell[TextData[{
  "Auch moderne Waagen im Supermarkt arbeiten \[UDoubleDot]ber den ",
  StyleBox["piezo-elektrischen Effekt",
    FontSlant->"Italic"],
  ", der gewisse Kristalle in die Lage versetzt, bei Belastung eine \
elektrische Spannung aufzubauen. Die technische Bezeichnung daf\[UDoubleDot]r \
ist ",
  StyleBox["Sensor",
    FontSlant->"Italic"],
  ". Auch Sensor-Waagen zeigen an verschiedenen Orten auf der Erde f\
\[UDoubleDot]r das gleiche Gewicht verschiedene Werte an."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Dynamische Kr\[ADoubleDot]fte"
}], "Subsubsection"],

Cell[TextData[{
  "Wenn zu einer wirkenden Kraft keine Gegenkraft durch Verankerungen etc. \
erzeugt werden kann, so kommt es zu einer Beschleunigung des \
K\[ODoubleDot]rpers, auf den die Kraft wirkt. Der K\[ODoubleDot]rper erzeugt \
w\[ADoubleDot]hrend des Beschleunigungsvorgangs eine ",
  StyleBox["dynamische Gegenkraft",
    FontSlant->"Italic"],
  ", die zu der Grundaussage der Physik f\[UDoubleDot]hrt, die Masse sei ",
  StyleBox["tr\[ADoubleDot]ge",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell["\<\
Besonders beim Kugelsto\[SZ]en kann man sich von der Existenz der dynamischen \
Gegenkraft \[UDoubleDot]berzeugen.\
\>", "Text"],

Cell[TextData[{
  "Das zugeh\[ODoubleDot]rige ",
  StyleBox["1. Newtonsche Axiom",
    FontSlant->"Italic"],
  " (Z\[ADoubleDot]hlung nach St\[ODoubleDot]cker ",
  ButtonBox["[St",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 2.1.2.1, Seite 34) lautet:"
}], "Text"],

Cell["\<\
Ein unbeschleunigter K\[ODoubleDot]rper beharrt im Zustand seiner \
geradlinigen Bewegung
oder befindet sich in Ruhe.\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell[TextData[{
  "Ein unbeschleunigtes Bezugssystem hei\[SZ]t ",
  StyleBox["Inertialsystem",
    FontSlant->"Italic"],
  ". Verschiedene Inertialsysteme k\[ODoubleDot]nnen sich \
bez\[UDoubleDot]glich ihrer Relativgeschwindigkeiten voneinander \
unterscheiden. Die Erdoberfl\[ADoubleDot]che ist wegen der Erddrehung und der \
Bewegung der Erde um die Sonne kein Inertialsystem. Ein Laborsystem auf der \
Erdoberfl\[ADoubleDot]che kann allerdings gegebenenfalls durch ein zugeh\
\[ODoubleDot]riges Inertialsystem angen\[ADoubleDot]hert werden, was dann die \
Berechnung der Dynamik wesentlich erleichtert."
}], "Text"],

Cell[TextData[{
  "Die tr\[ADoubleDot]ge Masse l\[ADoubleDot]\[SZ]t sich nur schwer dynamisch \
messen, da Beschleunigung durch ein Kr\[ADoubleDot]fteungleichgewicht \
zustandekommt. F\[UDoubleDot]r den freien Fall bedeutet dies, da\[SZ] die \
statische Erdanziehungskraft \[UDoubleDot]berall auf der Fallstrecke bestimmt \
werden kann, aber die tats\[ADoubleDot]chlich wirkende dynamische Kraft aus \
dem Fallverhalten berechnet werden mu\[SZ]. Ebenso l\[ADoubleDot]\[SZ]t sich \
auf einem Flu\[SZ] \[UDoubleDot]berall die Reibungskraft der \
Str\[ODoubleDot]mung statisch ermitteln, aber die dynamisch wirkende Kraft \
bei der Beschleunigung durch das flie\[SZ]ende Wasser kann daraus nicht \
gefolgert werden. Diese Problematik wird unter dem Stichwort ",
  StyleBox["geschwindigkeitsabh\[ADoubleDot]ngige Kr\[ADoubleDot]fte",
    FontSlant->"Italic"],
  " sp\[ADoubleDot]ter behandelt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Einheit Newton"
}], "Subsubsection"],

Cell[TextData[{
  "Das Einheitensystem wurde so aufgebaut, da\[SZ] die Proportionalit\
\[ADoubleDot]tskonstante zwischen wirkender Kraft und dem Produkt aus Masse \
und Beschleunigung genau Eins ist (",
  StyleBox["2. Newtonsches Axiom",
    FontSlant->"Italic"],
  ", Z\[ADoubleDot]hlung nach St\[ODoubleDot]cker ",
  ButtonBox["[St\[ODoubleDot]1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 2,1,2,2, Seite 35):"
}], "Text"],

Cell[BoxData[
    \(\(F\& \[Rule] \) \[Equal] \[PartialD]\(p\& \[Rule] \)\/\[PartialD]t 
      \[Equal] \[PartialD]\((m \( v\& \[Rule] \))\)\/\[PartialD]t \[Equal] 
      m \[PartialD]\(v\& \[Rule] \)\/\[PartialD]t + 
        \(v\& \[Rule] \) \[PartialD]m\/\[PartialD]t \[Equal] 
      m\ \(a\& \[Rule] \) \[Equal] 
      m \[PartialD]\^2\( s\& \[Rule] \)\/\[PartialD]t\^2\)], 
  "NumberedEquation",
  CellTags->"dynamisches Grundgesetz"],

Cell[TextData[{
  "Die letzten beiden Gleichheitszeichen in (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "dynamisches Grundgesetz"],
  ") gelten, wenn sich die Masse des Systems nicht \[ADoubleDot]ndert, also \
keine Rakete beschrieben wird. Das Produkt aus Masse ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " und Geschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\& \[Rule] \)\)]],
  " wird Impuls ",
  Cell[BoxData[
      \(TraditionalForm\`\(p\& \[Rule] \)\)]],
  " genannt (Einheit: ",
  Cell[BoxData[
      \(TraditionalForm\`\(kg\ m\)\/s \[Equal] N\ s\)]],
  ")."
}], "Text"],

Cell[TextData[{
  "Zu dem Symbol ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\& \[Rule] \)\)]],
  " (force) gesellt sich dadurch die Einheit ",
  Cell[BoxData[
      \(TraditionalForm\`1  N\)]],
  " (Newton), die den Betrag des ",
  StyleBox["Kraftvektors",
    FontSlant->"Italic"],
  " angibt:"
}], "Text"],

Cell[BoxData[
    \(\([\(F\& \[Rule] \)]\) \[Equal] N \[Equal] kg\ [\(a\& \[Rule] \)] 
      \[Equal] \(kg\/s\)\ [\(v\& \[Rule] \)] \[Equal] \(kg\/s\) m\/s \[Equal] 
      \(kg\ m\)\/s\^2\)], "NumberedEquation"],

Cell[TextData[{
  "Die ",
  StyleBox["dynamische Grundgleichung",
    FontSlant->"Italic"],
  " (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "dynamisches Grundgesetz"],
  ") ist die Ursache daf\[UDoubleDot]r, da\[SZ] dynamische Gleichungen in der \
Physik mindestens Differentialgleichungen sind."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ortsfaktoren"
}], "Subsubsection"],

Cell[TextData[{
  "Die Ortsfaktoren geben an, wie gro\[SZ] die Fallbeschleunigung ",
  Cell[BoxData[
      \(TraditionalForm\`\(g\& \[Rule] \)\)]],
  " (gravity acceleration) an einem bestimmten Ort der Erde ist. F\
\[UDoubleDot]r Mitteleuropa (",
  Cell[BoxData[
      \(TraditionalForm\`45  \[Degree]\)]],
  " Nord, ",
  Cell[BoxData[
      \(TraditionalForm\`0  m\)]],
  " \[UDoubleDot].NN.) gilt an der Erdoberfl\[ADoubleDot]che etwa folgender \
Wert (",
  ButtonBox["[St",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 5.1.1.5., Seite 124):"
}], "Text"],

Cell[BoxData[
    \(\(|\(g\& \[Rule] \) |  \[Equal] 9.80665  m\/s\^2\)\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Mit Hilfe des Ortsfaktors k\[ODoubleDot]nnen Kilopond (und auch ",
  Cell[BoxData[
      \(TraditionalForm\`kg\)]],
  ") in Newton umgerechnet werden."
}], "Text"],

Cell["\<\
Der Ort mit der niedrigsten Fallbeschleunigung auf der \
Erdoberfl\[ADoubleDot]che ist der Gipfel des Chimborazo (6310 m \
\[UDoubleDot].NN.) in Equador, da dieser Punkt am weitesten vom \
Erdmittelpunkt entfernt ist.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Superposition"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Vektorielle Addition"
}], "Subsubsection"],

Cell["\<\
Werden zwei Kr\[ADoubleDot]fte addiert, so erfolgt die vektorielle Addition, \
die durch das Aneinandersetzen der entsprechenden Vektorpfeile stattfindet.\
\>", "Text"],

Cell["\<\
In der Koordinaten-Schreibweise der Vektoren mu\[SZ] jede der drei \
Raumrichtungen bez\[UDoubleDot]glich der Kraftanteile getrennt addiert \
werden.\
\>", "Text"],

Cell["\<\
Vektoren und Kr\[ADoubleDot]fte h\[ADoubleDot]ngen sehr stark miteinander \
zusammen, so da\[SZ] auch eine Verschiebung von Kr\[ADoubleDot]ften \
\[UDoubleDot]ber Seile etc. beschrieben werden kann.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". D'Alembertsches Prinzip"
}], "Subsubsection"],

Cell["\<\
Nach d'Alembert stellt die Massentr\[ADoubleDot]gheitskraft des \
beschleunigten K\[ODoubleDot]rpers stets das Kr\[ADoubleDot]ftegleichgewicht \
mit der Umgebung her. Der beschleunigte K\[ODoubleDot]rper selbst sp\
\[UDoubleDot]rt die beschleunigende Kraft nicht.\
\>", "Text"],

Cell[TextData[{
  "Ein recht eindr\[UDoubleDot]ckliches Beispiel hierzu ist die ",
  StyleBox["Schwerelosigkeit",
    FontSlant->"Italic"],
  " innerhalb eines frei fallenden K\[ODoubleDot]rpers. Aufz\[UDoubleDot]ge \
und Seilbahnen d\[UDoubleDot]rfen daher nicht mit Fallbeschleunigung \
beschleunigen, da dann me\[SZ]technisch nicht festgestellt werden kann, ob \
das Tragseil \[UDoubleDot]berhaupt noch h\[ADoubleDot]lt. "
}], "Text"],

Cell["\<\
Besonders deutlich wird die Verantwortung der Ingenieure bei der Seilbahn an \
der Aiguille du Midi (sprich: \"Equidimi\") in der Mont-Blanc-Gruppe: Der \
Algorithmus ist so ausget\[UDoubleDot]ftelt, da\[SZ] die senkrecht in die \
Tiefe fahrende Gondel kurz nach dem Start noch einmal nach oben \
f\[ADoubleDot]hrt, wodurch das Tragseil gespannt wird. Im Umkehrpunkt der \
Bahnfahrt wirkt auf das Tragseil (und die Fahrg\[ADoubleDot]ste) die st\
\[ADoubleDot]rkste Kraft w\[ADoubleDot]hrend der gesamten Tour. Wenn jetzt \
Unregelm\[ADoubleDot]\[SZ]igkeiten (als durch entsprechende Schwingungen me\
\[SZ]bare Seilrisse) vorkommen, so kann die Gondel vor einem Absturz bewahrt \
werden, indem das Notaus die weitere Bewegung der Gondel sperrt. Alle Fahrg\
\[ADoubleDot]ste wissen vor dem endlosen Abtauchen in die Tiefe, da\[SZ] das \
Seil h\[ADoubleDot]lt.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Dynamik der Gegenkraft"
}], "Subsubsection"],

Cell[TextData[{
  "Nach Newton (",
  StyleBox["3. Newtonsches Axiom",
    FontSlant->"Italic"],
  ", Z\[ADoubleDot]hlung nach St\[ODoubleDot]cker ",
  ButtonBox["[St",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 2.1.2.4, Seite 37) ist der Betrag der Gegenkraft stets so gro\
\[SZ] wie die bewirkende Kraft:"
}], "Text"],

Cell[TextData[StyleBox["actio \[Equal] reactio",
  FontSlant->"Italic"]], "NumberedEquation",
  TextAlignment->Center,
  CellTags->"actio=reactio"],

Cell["\<\
Eine Aussage, nach welcher Zeit die Gegenkraft aufgebaut ist, ist damit noch \
nicht vorhanden. Bei genaueren Betrachtungen stellt sich heraus, da\[SZ] die \
gr\[ODoubleDot]\[SZ]te Geschwindigkeit, mit der sich Kr\[ADoubleDot]fte \
(mechanische Signale) in einem K\[ODoubleDot]rper ausbreiten \
k\[ODoubleDot]nnen, durch die jeweilige Schallgeschwindigkeit (mechanische \
Signalausbreitungsgeschwindigkeit) festgelegt ist.\
\>", "Text"],

Cell["\<\
Ein Bergseil besitzt aus diesem Grunde einen federweichen Kern und einen \
maschenartigen Mantel. Der federweiche Kern garantiert einen gro\[SZ]en \
Abfangweg und damit geringe Bremsbeschleunigung, w\[ADoubleDot]hrend der \
Mantel besonders im gespannten Zustand eine schnelle \
Kraft\[UDoubleDot]bertragung und somit einen schnellen Aufbau der Gegenkraft \
bewirkt. Der schnelle Aufbau der Gegenkraft ist n\[ODoubleDot]tig, damit sich \
das ganze Seil an jeder einzelnen Zwischenstelle dehnt. Beim Straffen des \
Seils erh\[ODoubleDot]ht sich die zugeh\[ODoubleDot]rige \
Schallgeschwindigkeit im Seilmantel, wodurch stehende Seilwellen v\
\[ODoubleDot]llig vermieden werden.\
\>", "Text"],

Cell["\<\
Eine Feder, die durch eine herunterfallende Masse gedehnt wird, turnt \
mehrfach auf und ab und leiert viel schneller aus als ein Bergseil. \
Au\[SZ]erdem ist der Gewichtsunterschied erheblich.\
\>", "Text"],

Cell["\<\
Eine mathematische Beschreibung der durch die Schallgeschwindigkeit verz\
\[ODoubleDot]gerten Gegenkraft ist noch Forschungsneuland und sicher sehr \
lohnend.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Statische N\[ADoubleDot]herung"
}], "Subsubsection"],

Cell[TextData[{
  "F\[UDoubleDot]r die Statik erfolgt der Aufbau der Gegenkraft so schnell, \
da\[SZ] entsprechende dynamische Effekte vernachl\[ADoubleDot]ssigt werden k\
\[ODoubleDot]nnen. Es gilt dann in Strenge das zugeh\[ODoubleDot]rige \
Newtonsche Axiom (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "actio=reactio"],
  "). Kr\[ADoubleDot]fte sind in der Statik grunds\[ADoubleDot]tzlich ",
  StyleBox["unabh\[ADoubleDot]ngig von der Geschwindigkeit",
    FontSlant->"Italic"],
  ". Das vereinfacht die mathematische Beschreibung des Ph\[ADoubleDot]nomens \
erheblich."
}], "Text"],

Cell["\<\
Die oftmals angef\[UDoubleDot]hrte Behauptung, das d'Alembertsche Prinzip \
reduziere jede Dynamik auf ein statisches Kr\[ADoubleDot]ftegleichgewicht, \
ist somit unsachlich.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Zugspannung im Seil"
}], "Subsubsection"],

Cell[TextData[{
  "Ein Seil \[UDoubleDot]bertr\[ADoubleDot]gt nur Zugspannungen (also Zugkr\
\[ADoubleDot]fte je Querschnitt), aber keine Druckspannung. Wird das Seil \
\[UDoubleDot]ber den Hookeschen Bereich hinaus gedehnt, so rei\[SZ]t es nicht \
gleich, sondern ",
  StyleBox["leiert zuerst aus",
    FontSlant->"Italic"],
  ", was bedeutet, da\[SZ] die Ruhelage des Seils verschoben wird. F\
\[UDoubleDot]r den Ingenieur aussagekr\[ADoubleDot]ftig sind daher sogenannte \
",
  StyleBox["Spannungs-Dehnungs-Diagramme",
    FontSlant->"Italic"],
  ", die in der Regel das statische Gegenkraftverhalten bei entsprechender \
Normdehnung aufzeigen."
}], "Text"],

Cell["\<\
Spannungs-Dehnungs-Kurven f\[UDoubleDot]r Hochgeschwindigkeits-Zugpr\
\[UDoubleDot]fungen weichen von den statischen Spannungs-Dehnungs-Kurven ab. \
Verschiedene Firmen bem\[UDoubleDot]hen sich um die mathematische \
Beschreibung und die zugeh\[ODoubleDot]rige Versuchsauswertung, wobei auch \
Forschungsneuland vorhanden ist.\
\>", "Text"],

Cell["\<\
Da bei derartigen Versuchen nichts einfach proportional ist, mu\[SZ] darauf \
geachtet werden, da\[SZ] schlechte Verk\[ADoubleDot]ufer eventuell mehr \
Bruchdehnung versprechen als das Material tats\[ADoubleDot]chlich h\
\[ADoubleDot]lt.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Druckspannung im Stein"
}], "Subsubsection"],

Cell["\<\
Mauersteine \[UDoubleDot]bertagen in der Regel nur Druckspannung, aber keine \
Zugspannung. Aus diesem Grunde besitzt ein f\[UDoubleDot]r die Belastung \
optimierter Steinbogen in etwa eine Kr\[UDoubleDot]mmung, die einer \
Spiegelung einer entsprechenden Seilkurve entspricht.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Horizontalkraft"
}], "Subsubsection"],

Cell[TextData[{
  "Bei H\[ADoubleDot]ngebr\[UDoubleDot]cken spielt der resultierende ",
  StyleBox["Horizontalzug",
    FontSlant->"Italic"],
  " eine Rolle, bei Bogenbr\[UDoubleDot]cken der resultierende ",
  StyleBox["Horizontaldruck",
    FontSlant->"Italic"],
  ". Die Fundamente einer Br\[UDoubleDot]cke m\[UDoubleDot]ssen so ausgelegt \
sein, da\[SZ] sie vor allem die horizontalen Kr\[ADoubleDot]fte durch eine \
entsprechende Gegenkraft kompensieren."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Umleiten von Kr\[ADoubleDot]ften"
}], "Subsubsection"],

Cell[TextData[{
  "Sowohl gothische B\[ODoubleDot]gen als auch Seile sind in der Lage, Kr\
\[ADoubleDot]fte und Spannungen auf die entsprechenden Pfeiler (Bezeichnung \
bei H\[ADoubleDot]ngebr\[UDoubleDot]cken: ",
  StyleBox["Pylone",
    FontSlant->"Italic"],
  ") umzuleiten. F\[UDoubleDot]r die Statik entscheidend ist, da\[SZ] die ",
  StyleBox["Resultierende",
    FontSlant->"Italic"],
  " der Kr\[ADoubleDot]fte an keinem Punkt den zul\[ADoubleDot]ssigen H\
\[ODoubleDot]chstwert \[UDoubleDot]bersteigt."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Grundlagen der Br\[UDoubleDot]ckenstatik"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Motivation"
}], "Subsection"],

Cell["\<\
Bevor dynamische Gleichungen die Physik pr\[ADoubleDot]gen, ist es \
angebracht, einige Grunds\[ADoubleDot]tzlichkeiten der \
Br\[UDoubleDot]ckenstatik abzuhandeln, da dadurch das Hantieren mit Vektoren \
einge\[UDoubleDot]bt wird.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Bestimmung der Auflast"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Motivation"
}], "Subsubsection"],

Cell["\<\
Um eine statische Berechnung durchzuf\[UDoubleDot]hren, mu\[SZ] zun\
\[ADoubleDot]chst einmal die Auflast der Br\[UDoubleDot]cke an jedem Punkt, \
an dem eine St\[UDoubleDot]tzstelle eingerichtet wird, festgelegt werden.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". L\[ADoubleDot]ngendichte"
}], "Subsubsection"],

Cell[TextData[{
  "Bei einer Fahrbahn, die etwa aus Stahltr\[ADoubleDot]gern und Teer \
aufgebaut ist, liegt das Gewicht pro Meter (in Fahrtrichtung) sehr deutlich \
fest, z.B. ",
  Cell[BoxData[
      \(TraditionalForm\`2  t\/m\)]],
  ". Die zugeh\[ODoubleDot]rige Gr\[ODoubleDot]\[SZ]e ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_l\)]],
  " ist eine ",
  StyleBox["L\[ADoubleDot]ngendichte",
    FontSlant->"Italic"],
  ", wobei das L\[ADoubleDot]ngen-Integral \[UDoubleDot]ber diese Dichte die \
zugeh\[ODoubleDot]rige Masse ergibt, z.B.:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%L \[Rho]\_l[x] \[DifferentialD]x /. {
        \[Rho]\_l[x] \[Rule] 2 "\<t\>"\/"\<m\>"}\)], "Input"],

Cell[BoxData[
    \(\(2\ "t"\ L\)\/"m"\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Lage der St\[UDoubleDot]tzpunkte"
}], "Subsubsection"],

Cell["\<\
Die Lage der St\[UDoubleDot]tzpunkte (Pfeiler oder Befestigung des Zugseils) \
wird durch geographische oder k\[UDoubleDot]nstlerische Gesichtspunkte \
festgelegt. Die Auflast mu\[SZ] so bestimmt werden, da\[SZ] die maximale Last \
am entsprechenden St\[UDoubleDot]tzpunkt bestimmt wird.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". ",
  "Hebelgesetz zur Bestimmung der Auflast"
}], "Subsubsection"],

Cell[TextData[{
  "Liegt ein K\[ODoubleDot]rper auf mindestens zwei St\[UDoubleDot]tzpunkten \
auf, so verteilt sich seine Last auf dieselben nach dem ",
  StyleBox["Hebelgesetz",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell["\<\
Das Produkt aus Kraft und Kraftarm ist beim unbewegten Hebel stets gleich.\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell[TextData[{
  "Der ",
  StyleBox["Kraftarm",
    FontSlant->"Italic"],
  " steht dabei senkrecht zur Kraft und beginnt beim Drehpunkt ",
  Cell[BoxData[
      \(TraditionalForm\`\(r\& \[Rule] \)\_D\)]],
  ". Das Produkt aus Kraft und Kraftarm wird als ",
  StyleBox["Drehmoment",
    FontSlant->"Italic"],
  " bezeichnet. Es geht durch das Vektor-Kreuzprodukt aus Kraftarm und Kraft \
hervor (",
  ButtonBox["[St",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 2.1.4., Seite 44):"
}], "Text"],

Cell[BoxData[
    \(\(M\& \[Rule] \)[\(r\& \[Rule] \)\_D] \[Equal] 
      \((\(r\& \[Rule] \) - \(r\& \[Rule] \)\_D)\)\[Times]\(F\& \[Rule] \)[
          \(r\& \[Rule] \)]\)], "NumberedEquation"],

Cell[TextData[{
  "Dabei bildet die Richtung von ",
  Cell[BoxData[
      \(TraditionalForm\`\(M\& \[Rule] \)\)]],
  " die Lage der Drehachse am Punkt ",
  Cell[BoxData[
      \(TraditionalForm\`\(r\& \[Rule] \)\_D\)]],
  ", um die die Kraft am Ort ",
  Cell[BoxData[
      \(TraditionalForm\`\(r\& \[Rule] \)\)]],
  " (Ortsvektor, hier als ",
  StyleBox["Radius",
    FontSlant->"Italic"],
  ") das Drehmoment ausbildet und zwar so, da\[SZ] die Finger der rechten \
Hand die Drehrichtung angeben, wenn der Daumen in die Pfeilrichtung von ",
  Cell[BoxData[
      \(TraditionalForm\`\(M\& \[Rule] \)\)]],
  " zeigt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Kreuzprodukt von Vektoren"
}], "Subsubsection"],

Cell[TextData[{
  "Die beiden Vektoren und das Ergebnis des Kreuzprodukts bilden zusammen ein \
",
  StyleBox["Rechtssystem",
    FontSlant->"Italic"],
  " (Finger der ",
  StyleBox["rechten Hand",
    FontSlant->"Italic"],
  " mit jeweils ",
  Cell[BoxData[
      \(TraditionalForm\`90  \[Degree]\)]],
  " gegeneinander, dann entspricht der Daumen dem ersten Vektor, der \
Zeigefinger dem zweiten Vektor und der Mittelfinger dem Ergebnisvektor)."
}], "Text"],

Cell["\<\
Die konkrete Rechenregel in karthesischer Komponentenschreibweise ergibt:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(<< Calculus`VectorAnalysis`\), 
    \(CrossProduct[{x\_1, y\_1, z\_1}, {x\_2, y\_2, z\_2}] // MatrixForm\)}], 
  "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
            {\(\(-y\_2\)\ z\_1 + y\_1\ z\_2\)},
            {\(x\_2\ z\_1 - x\_1\ z\_2\)},
            {\(\(-x\_2\)\ y\_1 + x\_1\ y\_2\)}
            }], ")"}],
      MatrixForm[ {
        Plus[ 
          Times[ -1, 
            Subscript[ y, 2], 
            Subscript[ z, 1]], 
          Times[ 
            Subscript[ y, 1], 
            Subscript[ z, 2]]], 
        Plus[ 
          Times[ 
            Subscript[ x, 2], 
            Subscript[ z, 1]], 
          Times[ -1, 
            Subscript[ x, 1], 
            Subscript[ z, 2]]], 
        Plus[ 
          Times[ -1, 
            Subscript[ x, 2], 
            Subscript[ y, 1]], 
          Times[ 
            Subscript[ x, 1], 
            Subscript[ y, 2]]]}]]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Der Betrag des Kreuzprodukts ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\& \[Rule] \)\[Times]\(b\& \[Rule] \)\)]],
  " ist gleich ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(|\(a\& \[Rule] \) | \[CenterDot]\) | \(b\& \[Rule] \) | 
        \(\[CenterDot]Sin[\[Gamma]]\)\)]],
  ", wobei ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma]\)]],
  " den durch die Vektoren ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\& \[Rule] \)\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(b\& \[Rule] \)\)]],
  " eingeschlossenen Winkel angibt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Konkretes Beispiel"
}], "Subsubsection"],

Cell["F\[UDoubleDot]r einen Balken zwischen zwei St\[UDoubleDot]tzpunkten \
ergibt dies:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(<< Graphics`Arrow`\), 
    \($DefaultFont = {"\<Times\>", 10.}; \n
    SetOptions[Arrow, HeadScaling \[Rule] Absolute]; \n
    Show[Graphics[{Line[{{0, 0}, {3, 0}}], 
          Text[\*"\"\<\!\(x\_1\)\>\"", {0, \(-\(1\/7\)\)}], 
          Text["\<x\>", {2, 1\/7}], 
          Text[\*"\"\<\!\(x\_2\)\>\"", {3, \(-\(1\/7\)\)}], Hue[2\/3], 
          Arrow[{2, 0}, {2, \(-1\)}], Hue[0], Arrow[{0, 0}, {0, 1\/3}], 
          Arrow[{3, 0}, {3, 2\/3}]}, AspectRatio \[Rule] Automatic]]; \)}], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .55556 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.330688 0.31746 [
[ 0 0 0 0 ]
[ 1 .55556 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .55556 L
0 .55556 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
.02381 .33069 m
.97619 .33069 L
s
gsave
.02381 .28534 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.875000 16.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
71.812500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.65873 .37604 -65.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.97619 .28534 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
67.875000 16.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.125000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
71.812500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 0 1 r
.65873 .33069 m
.65873 .01323 L
s
% Start of user PostScript
2. 0 2. -1. MAarrowhead1
% End of user PostScript
1 0 0 r
.02381 .33069 m
.02381 .43651 L
s
% Start of user PostScript
0 0 0 0.333333 MAarrowhead1
% End of user PostScript
.97619 .33069 m
.97619 .54233 L
s
% Start of user PostScript
3. 0 3. 0.666667 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 160},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0000l1P00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooooacoool0
0`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo0P00oi?oool0
0?oooolKoooo0`00oi?oool00?oooolKoooo0`00oi?oool00?oooolKoooo0`00oi?oool00?oooolK
oooo1000oi;oool00?oooolJoooo1@00oi;oool00?oooolJoooo1@00oi;oool00?oooolJoooo1@00
oi;oool00?oooolJoooo1P00oi7oool00?oooolJoooo1P00oi7oool00?oooolIoooo1`00oi7oool0
0?oooolIoooo1`00oi7oool00?oooolIoooo2000oi3oool00?oooolIoooo2000oi3oool00?oooolI
oooo2000oi3oool00?oooolHoooo2@00oi3oool00?oooolHoooo2P00ohooool00?oooolHoooo2P00
ohooool00?oooolHoooo2P00ohooool00?oooolGoooo2`00ohooool00?oooolGoooo3000ohkoool0
0?oooolGoooo3000ohkoool00?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool00`00oooo
ooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<00?ooooooool0T_oo
o`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolL
oooo00<00?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003o
oooooooo09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2B
oooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooo
oacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<0
0?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo
09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003o
oooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool0
0`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<00?oooooo
ool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool0
0?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?oo
o`03003ooooooooo09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool00`00oooo
ooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<00?ooooooool0T_oo
o`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolL
oooo00<00?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003o
oooooooo09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2B
oooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooo
oacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<0
0?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo
09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003o
oooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool0
0`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<00?oooooo
ool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool0
0?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?oo
o`03003ooooooooo09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool00`00oooo
ooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<00?ooooooool0T_oo
o`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolL
oooo00<00?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003o
oooooooo09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2B
oooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooo
oacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<0
0?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo
09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003o
oooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool0
0`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<00?oooooo
ool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool0
00coool30000ooooo`goool00`00ooooooooo`26oooo1@0000Ooool000goool00`000?ooooooo`3o
oooo3?ooo`03003ooooooooo08Ooool010000?ooooooo`0000Ooool000goool00`000?ooooooo`3o
oooo3?ooo`03003ooooooooo08Soool00`000?ooooooo`07oooo0003oooo0`000004oooo00000000
00000oooo`030000oooooooo0?ooool<oooo00<00?ooooooool0Ooooo`<000001?ooo`0000000000
00?oool00`000?ooooooo`06oooo0004oooo00D0003oooooooooool000001?ooo`030000oooooooo
0?ooool<oooo00<00?ooooooool0P?ooo`050000oooooooooooo000000Goool00`000?ooooooo`05
oooo0005oooo00<0003oool000001Oooo`030000oooooooo0?ooool<oooo00<00?ooooooool0POoo
o`030000oooo000000Koool00`000?ooooooo`05oooo0006oooo00<0003oooooool01?ooo`030000
oooooooo0?ooool<oooo00<00?ooooooool0P_ooo`050000oooooooooooo000000?oool00`000?oo
ooooo`05oooo0005oooo00<0003oool000001?ooo`80003ooooo3_ooo`03003ooooooooo087oool0
0`000?ooo`000003oooo0`0000Soool000Coool01@000?ooooooooooo`00003ooooo4oooo`03003o
oooooooo083oool01@000?ooooooooooo`00000=oooo0003oooo0`000004oooo000000000000oooo
oa;oool00`00ooooooooo`1ooooo0`000004oooo0000000000003?ooo`00oooooacoool00`00oooo
ooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<00?ooooooool0T_oo
o`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolL
oooo00<00?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003o
oooooooo09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2B
oooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<00?ooooooool0T_ooo`00oooo
oacoool00`00ooooooooo`2Boooo003ooooo7?ooo`03003ooooooooo09;oool00?oooolLoooo00<0
0?ooooooool0T_ooo`00oooooacoool00`00ooooooooo`2Boooo000:oooo00?o000000000000o`00
00l000000`00o`0000000026000000?o003oooooool02Oooo`002_ooo`03o`00oooooooo0?oooonH
oooo00?o003oooooool02Oooo`002_ooo`03o`00oooooooo0?oooonHoooo00?o003oooooool02Ooo
o`002_ooo`03o`00oooooooo0?oooonHoooo00?o003oooooool02Oooo`002_ooo`03o`00oooooooo
0?oooonHoooo00?o003oooooool02Oooo`002_ooo`03o`00oooooooo0?oooonHoooo00?o003ooooo
ool02Oooo`002_ooo`03o`00oooooooo0?oooonHoooo00?o003oooooool02Oooo`002_ooo`03o`00
oooooooo0?oooonHoooo00?o003oooooool02Oooo`002_ooo`03o`00oooooooo0?oooonHoooo00?o
003oooooool02Oooo`002_ooo`03o`00oooooooo0?oooonHoooo00?o003oooooool02Oooo`002_oo
o`03o`00oooooooo0?oooonHoooo00?o003oooooool02Oooo`002_ooo`03o`00oooooooo0?oooonH
oooo00?o003oooooool02Oooo`002_ooo`03o`00oooooooo0?oooonHoooo00?o003oooooool02Ooo
o`002_ooo`03o`00oooooooo0?oooonHoooo00?o003oooooool02Oooo`002_ooo`03o`00oooooooo
0?oooonHoooo00?o003oooooool02Oooo`002_ooo`03o`00oooooooo0?oooonHoooo00?o003ooooo
ool02Oooo`002_ooo`03o`00oooooooo0?ooool<oooo0`000004oooo000000000000QOooo`03o`00
oooooooo00Woool000[oool00ol00?ooooooo`3ooooo3Oooo`050000oooooooooooo000008Koool0
0ol00?ooooooo`09oooo000:oooo00?o003oooooool0ooooo`koool00`000?ooo`000027oooo00?o
003oooooool02Oooo`002_ooo`03o`00oooooooo0?ooool?oooo00<0003oooooool0Q_ooo`03o`00
oooooooo00Woool000[oool00ol00?ooooooo`3ooooo3_ooo`030000oooo000008Ooool00ol00?oo
ooooo`09oooo000:oooo00?o003oooooool0ooooo`goool01@000?ooooooooooo`000026oooo00?o
003oooooool02Oooo`002_ooo`03o`00oooooooo0?ooool<oooo0`000004oooo000000000000QOoo
o`03o`00oooooooo00Woool000Goool<o`00oooooiCoool00ol00?ooooooo`09oooo0005oooo3?l0
0?oooonDoooo00?o003oooooool02Oooo`001Oooo`_o003oooooUOooo`03o`00oooooooo00Woool0
00Koool:o`00oooooiGoool00ol00?ooooooo`09oooo0006oooo2_l00?oooonEoooo00?o003ooooo
ool02Oooo`001_ooo`[o003oooooUOooo`03o`00oooooooo00Woool000Koool9o`00oooooiKoool0
0ol00?ooooooo`09oooo0007oooo2?l00?oooonFoooo00?o003oooooool02Oooo`001oooo`So003o
ooooU_ooo`03o`00oooooooo00Woool000Ooool8o`00oooooiKoool00ol00?ooooooo`09oooo0007
oooo1ol00?oooonGoooo00?o003oooooool02Oooo`001oooo`Oo003oooooUoooo`03o`00oooooooo
00Woool000Soool6o`00oooooiOoool00ol00?ooooooo`09oooo0008oooo1Ol00?oooonHoooo00?o
003oooooool02Oooo`002?ooo`Go003oooooV?ooo`03o`00oooooooo00Woool000Soool5o`00oooo
oiSoool00ol00?ooooooo`09oooo0009oooo1?l00?oooonHoooo00?o003oooooool02Oooo`002Ooo
o`?o003oooooVOooo`03o`00oooooooo00Woool000Woool3o`00oooooiWoool00ol00?ooooooo`09
oooo0009oooo0ol00?oooonIoooo00?o003oooooool02Oooo`002_ooo`;o003oooooVOooo`03o`00
oooooooo00Woool000[oool00ol00?ooooooo`3oooooV?ooo`03o`00oooooooo00Woool000[oool0
0ol00?ooooooo`3oooooV?ooo`03o`00oooooooo00Woool00?oooonUoooo00?o003oooooool02Ooo
o`00ooooojGoool00ol00?ooooooo`09oooo003oooooYOooo`03o`00oooooooo00Woool00?oooonU
oooo00?o003oooooool02Oooo`00ooooojGoool00ol00?ooooooo`09oooo003oooooYOooo`03o`00
oooooooo00Woool00?oooonUoooo00?o003oooooool02Oooo`00ooooojGoool00ol00?ooooooo`09
oooo003oooooYOooo`03o`00oooooooo00Woool00?oooonUoooo00?o003oooooool02Oooo`00oooo
ojGoool00ol00?ooooooo`09oooo003oooooYOooo`03o`00oooooooo00Woool00?oooonUoooo00?o
003oooooool02Oooo`00ooooojGoool00ol00?ooooooo`09oooo003oooooYOooo`03o`00oooooooo
00Woool00?oooonUoooo00?o003oooooool02Oooo`00ooooojGoool00ol00?ooooooo`09oooo003o
ooooYOooo`03o`00oooooooo00Woool00?oooonUoooo00?o003oooooool02Oooo`00ooooojGoool0
0ol00?ooooooo`09oooo003oooooYOooo`03o`00oooooooo00Woool00?oooonUoooo00?o003ooooo
ool02Oooo`00oooooiooool<o`001_ooo`00oooooiooool<o`001_ooo`00oooooj3oool;o`001_oo
o`00oooooj3oool:o`001oooo`00oooooj3oool:o`001oooo`00oooooj3oool:o`001oooo`00oooo
oj7oool9o`001oooo`00oooooj7oool8o`002?ooo`00oooooj7oool8o`002?ooo`00oooooj7oool8
o`002?ooo`00oooooj;oool7o`002?ooo`00oooooj;oool7o`002?ooo`00oooooj;oool6o`002Ooo
o`00oooooj;oool6o`002Oooo`00oooooj?oool5o`002Oooo`00oooooj?oool5o`002Oooo`00oooo
oj?oool5o`002Oooo`00oooooj?oool4o`002_ooo`00ooooojCoool3o`002_ooo`00ooooojCoool3
o`002_ooo`00ooooojCoool3o`002_ooo`00ooooojCoool2o`002oooo`00ooooojGoool00ol00?oo
ooooo`09oooo003oooooYOooo`03o`00oooooooo00Woool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {239, 0}} -> {-0.0779573, -1.04168, 0.0109835, 
  0.0109835}}]
}, Open  ]],

Cell[TextData[{
  "Das Gewicht bewirkt am Ort ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " ein Drehmoment um die Drehachse bei ",
  Cell[BoxData[
      \(TraditionalForm\`x\_1\)]],
  ", das durch die Gegenkraft am Ort ",
  Cell[BoxData[
      \(TraditionalForm\`x\_2\)]],
  " ausgeglichen werden mu\[SZ]. Damit ist ",
  Cell[BoxData[
      \(TraditionalForm
      \`F\_2 \[Equal] \(-G\)\ \(x - x\_1\)\/\(x\_2 - x\_1\)\)]],
  ". Analog wird am Ort ",
  Cell[BoxData[
      \(TraditionalForm\`x\_1\)]],
  " eine Gegenkraft ",
  Cell[BoxData[
      \(TraditionalForm
      \`F\_1 \[Equal] \(-G\)\ \(x - x\_2\)\/\(x\_1 - x\_2\)\)]],
  " erzeugt. Die Summe beider Gegenkr\[ADoubleDot]fte ist \
tats\[ADoubleDot]chlich:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(F\_1 + F\_2 /. 
      \((Hebelkr\[ADoubleDot]fte
           = {F\_1 \[Rule] \(-G\)\ \(x - x\_2\)\/\(x\_1 - x\_2\), 
            F\_2 \[Rule] \(-G\)\ \(x - x\_1\)\/\(x\_2 - x\_1\)})\)\), 
    \(% // Simplify\)}], "Input"],

Cell[BoxData[
    \(\(-\(\(G\ \((x - x\_2)\)\)\/\(x\_1 - x\_2\)\)\) - 
      \(G\ \((x - x\_1)\)\)\/\(\(-x\_1\) + x\_2\)\)], "Output"],

Cell[BoxData[
    \(\(-G\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Summe der Drehmomente um die Drehachse bei ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " ergibt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\((x\_1 - x)\) F\_1 + \((x\_2 - x)\) F\_2 /. Hebelkr\[ADoubleDot]fte\), 
  
    \(% // Simplify\)}], "Input"],

Cell[BoxData[
    \(\(-\(\(G\ \((\(-x\) + x\_1)\)\ \((x - x\_2)\)\)\/\(x\_1 - x\_2\)\)\) - 
      \(G\ \((x - x\_1)\)\ \((\(-x\) + x\_2)\)\)\/\(\(-x\_1\) + x\_2\)\)], 
  "Output"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell["Somit resultiert tats\[ADoubleDot]chlich ein Stillstand. (q.e.d.)", 
  "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Drei Auflagepunkte"
}], "Subsubsection"],

Cell["\<\
Liegt ein K\[ODoubleDot]rper auf drei Punkten auf, so ist seine Lage \
eindeutig festgelegt, w\[ADoubleDot]hrend er bei mindestens vier \
Auflagepunkten kippelt, falls die Auflagepunkte nicht v\[ODoubleDot]llig \
gleichm\[ADoubleDot]\[SZ]ig justiert sind. Beim Hausbau werden aus diesem \
Grunde die Zwischendecken aus Beton gegossen.\
\>", "Text"],

Cell["\<\
Die Berechnung der Auflast f\[UDoubleDot]r drei und mehr \
St\[UDoubleDot]tzpunkte erfolgt prinzipiell ebenfalls nach dem Hebelgesetz, \
wobei nun allerdings die Verbindung je zweier benachbarter \
St\[UDoubleDot]tzpunkte eine Drehachse festlegt. Die genaue Berechnung f\
\[UDoubleDot]hrt auf komplizierte Terme und mu\[SZ] mit der \
n\[ODoubleDot]tigen Sorgfalt und Proberechnung erfolgen.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Seilpolygon"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ausgangspunkt"
}], "Subsubsection"],

Cell["\<\
Die Auflast an den St\[UDoubleDot]tzstellen und ihre Position liegen vor, die \
Betrachtung der Br\[UDoubleDot]cke kann auf eine Raumdimension reduziert \
werden.\
\>", "Text"],

Cell["\<\
Die Verbindungsseile zwischen den Lastpunkten sind straff gespannt, so \
da\[SZ] die Seilrichtung die Richtung der wirkenden Zugkraft angibt.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[1]
         = {{1 "\<m\>", 2 "\<t\>"}, {3 "\<m\>", 4 "\<t\>"}, {5 "\<m\>", 
          7 "\<t\>"}, {7 "\<m\>", 5 "\<t\>"}, {10 "\<m\>", 2 "\<t\>"}}\)], 
  "Input"],

Cell[BoxData[
    \({{"m", 2\ "t"}, {3\ "m", 4\ "t"}, {5\ "m", 7\ "t"}, {7\ "m", 5\ "t"}, {
        10\ "m", 2\ "t"}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Kr\[ADoubleDot]fteplan"
}], "Subsubsection"],

Cell["Ein Grundsatz in der Geometrie lautet:", "Text"],

Cell["\<\
Und kannst Du die L\[ODoubleDot]sung nicht finden, so mu\[SZ]t Du die Punkte \
verbinden.\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell["\<\
Die genannten Gewichte werden nun alle aneinander geh\[ADoubleDot]ngt, wobei \
gleich die Gewichtskr\[ADoubleDot]fte vektoriell addiert werden:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[2] = 
      \(\(\(\(-g\)\ #&\)/@\(Last/@beispiel[1]\) /. {
              g \[Rule]  (*981\/100*) 10 "\<m\>"\/"\<s\>"\^2}\) /. {
            "\<t\>" \[Rule] 1000 "\<kg\>"}\) /. {
          "\<kg\>" \[Rule] \("\<kN\>" "\<s\>"\^2\)\/\(1000 "\<m\>"\)}\)], 
  "Input"],

Cell[BoxData[
    \({\(-20\)\ "kN", \(-40\)\ "kN", \(-70\)\ "kN", \(-50\)\ "kN", 
      \(-20\)\ "kN"}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[3] = 
      Prepend[\(Plus@@#&\)/@
          \((\(Take[beispiel[2], #]&\)/@Range[Length[beispiel[2]]])\), 0]\)], 
  "Input"],

Cell[BoxData[
    \({0, \(-20\)\ "kN", \(-60\)\ "kN", \(-130\)\ "kN", \(-180\)\ "kN", 
      \(-200\)\ "kN"}\)], "Output"]
}, Open  ]],

Cell["\<\
Bei Ber\[UDoubleDot]cksichtigung der Erdkr\[UDoubleDot]mmung m\[UDoubleDot]\
\[SZ]te hier auch die jeweils lotrechte Richtung der \
Gewichtskr\[ADoubleDot]fte ber\[UDoubleDot]cksichtigt werden. Insgesamt wird \
dann der Rechenaufwand sehr gro\[SZ].\
\>", "Text"],

Cell["\<\
Die ermittelten Kr\[ADoubleDot]fte werden in Gruppen eingeteilt, die Beginn \
und Ende der zugeh\[ODoubleDot]rigen Kraftpfeile markieren:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[4] = Partition[beispiel[3], 2, 1]\)], "Input"],

Cell[BoxData[
    \({{0, \(-20\)\ "kN"}, {\(-20\)\ "kN", \(-60\)\ "kN"}, {\(-60\)\ "kN", 
        \(-130\)\ "kN"}, {\(-130\)\ "kN", \(-180\)\ "kN"}, {\(-180\)\ "kN", 
        \(-200\)\ "kN"}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Zu diesen Kr\[ADoubleDot]ften wird nun der Horizontalzug ",
  Cell[BoxData[
      \(TraditionalForm\`H\)]],
  " vektoriell addiert, der zur Veranschaulichung mit ",
  Cell[BoxData[
      \(TraditionalForm\`100  kN\)]],
  " angesetzt wird. Daraus entsteht zun\[ADoubleDot]chst folgender Kr\
\[ADoubleDot]fteplan:"
}], "Text"],

Cell[BoxData[
    \(\(beispiel[5] = 
      Graphics[Prepend[
          \(Arrow[{0, First[#]\/"\<kN\>"}, {0, Last[#]\/"\<kN\>"}]&\)/@
            beispiel[4], Hue[2\/3]], AspectRatio \[Rule] Automatic]; \)\)], 
  "Input"],

Cell[BoxData[
    \(\(beispiel[6] = 
      Graphics[Prepend[
          \(Line[{{100, \(-100\)}, {0, #\/"\<kN\>"}}]&\)/@beispiel[3], 
          Hue[0]], AspectRatio \[Rule] Automatic]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(beispiel[7] = Show[beispiel[5], beispiel[6]]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 1.95238 0.00952381 [
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 1 r
.5 Mabswid
.02381 1.95238 m
.02381 1.7619 L
s
% Start of user PostScript
0 0 0 -20. MAarrowhead1
% End of user PostScript
.02381 1.7619 m
.02381 1.38095 L
s
% Start of user PostScript
0 -20. 0 -60. MAarrowhead1
% End of user PostScript
.02381 1.38095 m
.02381 .71429 L
s
% Start of user PostScript
0 -60. 0 -130. MAarrowhead1
% End of user PostScript
.02381 .71429 m
.02381 .2381 L
s
% Start of user PostScript
0 -130. 0 -180. MAarrowhead1
% End of user PostScript
.02381 .2381 m
.02381 .04762 L
s
% Start of user PostScript
0 -180. 0 -200. MAarrowhead1
% End of user PostScript
1 0 0 r
.97619 1 m
.02381 1.95238 L
s
.97619 1 m
.02381 1.7619 L
s
.97619 1 m
.02381 1.38095 L
s
.97619 1 m
.02381 .71429 L
s
.97619 1 m
.02381 .2381 L
s
.97619 1 m
.02381 .04762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{144, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0001/1P00`40o`000?l0003of?ooo`00f?oo
o`00f?ooo`00f?ooo`00f?ooo`00f?ooo`00f?ooo`00f?ooo`00f?ooo`00f?ooo`00f?ooo`001Ooo
o`03o`00oooooooo0=3oool000Goool00`00ool00?ooo`3@oooo0004oooo0P00o`03ooooo`00oooo
0<ooool000Coool3003o00?ooooo003oool0c_ooo`001?ooo`<00?l2oooo00?o003oooooool0c?oo
o`001?ooo`<00?l3oooo00?o003oooooool0boooo`000oooo`@00?l4oooo00?o003oooooool0b_oo
o`000oooo`D00?l4oooo00?o003oooooool0bOooo`000oooo`D00?l5oooo00?o003oooooool0b?oo
o`000oooo`D00?l6oooo00?o003oooooool0aoooo`000_ooo`H00?l7oooo00?o003oooooool0a_oo
o`000_ooo`H00?l8oooo00?o003oooooool0aOooo`000_ooo`L00?l8oooo00?o003oooooool0a?oo
o`000_ooo`L00?l9oooo00?o003oooooool0`oooo`0000?oool00?l00?l01P00o`[oool00ol00?oo
ooooo`32oooo00000oooo`00o`00o`06003o2oooo`03o`00oooooooo0<7oool00003oooo003o003o
00H00?l<oooo00?o003oooooool0`?ooo`0000?oool00?l00?l01`00o`coool00ol00?ooooooo`2o
oooo000:003o3Oooo`03o`00oooooooo0;koool000X00?l>oooo00?o003oooooool0_Oooo`002P00
o`ooool00ol00?ooooooo`2loooo000;003o3oooo`03o`00oooooooo0;_oool000/00?l@oooo00?o
003oooooool0^_ooo`002`00oa7oool00ol00?ooooooo`2ioooo0005oooo00<00?ooooooool05Ooo
o`03o`00oooooooo0;Soool000Goool00`00ooooooooo`0Foooo00?o003oooooool0]oooo`001Ooo
o`03003ooooooooo01Ooool00ol00?ooooooo`2foooo0005oooo00<00?ooooooool06?ooo`03o`00
oooooooo0;Goool000Goool00`00ooooooooo`0Ioooo00?o003oooooool0]?ooo`001Oooo`03003o
oooooooo01[oool00ol00?ooooooo`2coooo0005oooo00<00?ooooooool06oooo`03o`00oooooooo
0;;oool000Goool00`00ooooooooo`0Loooo00?o003oooooool0/Oooo`001Oooo`03003ooooooooo
01goool00ol00?ooooooo`2`oooo0005oooo00<00?ooooooool07_ooo`03o`00oooooooo0:ooool0
00Goool00`00ooooooooo`0Ooooo00?o003oooooool0[_ooo`001Oooo`03003ooooooooo023oool0
0ol00?ooooooo`2]oooo0005oooo00<00?ooooooool08Oooo`03o`00oooooooo0:coool000Goool0
0`00ooooooooo`0Roooo00?o003oooooool0Zoooo`001Oooo`03003ooooooooo02?oool00ol00?oo
ooooo`2Zoooo0005oooo00<00?ooooooool09?ooo`03o`00oooooooo0:Woool000Goool00`00oooo
ooooo`0Uoooo00?o003oooooool0Z?ooo`001Oooo`03o`00oooooooo02Koool00ol00?ooooooo`2W
oooo0005oooo00<00?oo003oool09oooo`03o`00oooooooo0:Koool000Coool2003o00?ooooo003o
00009oooo`03o`00oooooooo0:Goool000Coool3003o0_ooo`03o`00oooooooo02Goool00ol00?oo
ooooo`2Toooo0004oooo0`00o`?oool00ol00?ooooooo`0Uoooo00?o003oooooool0Xoooo`001?oo
o`<00?l4oooo00?o003oooooool09Oooo`03o`00oooooooo0:;oool000?oool4003o1Oooo`;o000V
oooo00?o003oooooool0XOooo`000oooo`D00?l6oooo00?o003oooooool09?ooo`03o`00oooooooo
0:3oool000?oool5003o1oooo`03o`00oooooooo02Coool00ol00?ooooooo`2Ooooo0003oooo1@00
o`Soool00ol00?ooooooo`0Toooo00?o003oooooool0W_ooo`000_ooo`H00?l9oooo0_l002Goool0
0ol00?ooooooo`2Moooo0002oooo1P00o`_oool00ol00?ooooooo`0Soooo00?o003oooooool0W?oo
o`000_ooo`L00?l;oooo00?o003oooooool08oooo`03o`00oooooooo09_oool000;oool7003o3?oo
o`03o`00oooooooo02?oool00ol00?ooooooo`2Joooo00000oooo`00o`00o`06003o3Oooo`;o000T
oooo00?o003oooooool0VOooo`0000?oool00?l00?l01P00o`ooool00ol00?ooooooo`0Roooo00?o
003oooooool0V?ooo`0000?oool00?l00?l01P00oa3oool00ol00?ooooooo`0Roooo00?o003ooooo
ool0Uoooo`0000?oool00?l00?l01`00oa3oool00ol00?ooooooo`0Roooo00?o003oooooool0U_oo
o`002P00oa7oool2o`008oooo`03o`00oooooooo09Goool000X00?lCoooo00?o003oooooool08Ooo
o`03o`00oooooooo09Coool000X00?lDoooo00?o003oooooool08Oooo`03o`00oooooooo09?oool0
00/00?lDoooo00?o003oooooool08Oooo`03o`00oooooooo09;oool000/00?lEoooo00?o003ooooo
ool08Oooo`03o`00oooooooo097oool000/00?lFoooo0_l002;oool00ol00?ooooooo`2@oooo0005
oooo00<00?ooooooool06oooo`03o`00oooooooo023oool00ol00?ooooooo`2?oooo0005oooo00<0
0?ooooooool07?ooo`03o`00oooooooo023oool00ol00?ooooooo`2>oooo0005oooo00<00?oooooo
ool07Oooo`03o`00oooooooo023oool00ol00?ooooooo`2=oooo0005oooo00<00?ooooooool07_oo
o`;o000Qoooo00?o003oooooool0S?ooo`001Oooo`03003ooooooooo023oool00ol00?ooooooo`0O
oooo00?o003oooooool0Roooo`001Oooo`03003ooooooooo027oool00ol00?ooooooo`0Ooooo00?o
003oooooool0R_ooo`001Oooo`03003ooooooooo02;oool00ol00?ooooooo`0Ooooo00?o003ooooo
ool0ROooo`001Oooo`03003ooooooooo02?oool2o`008?ooo`03o`00oooooooo08Soool000Goool0
0`00ooooooooo`0Uoooo00?o003oooooool07_ooo`03o`00oooooooo08Ooool000Goool00`00oooo
ooooo`0Voooo00?o003oooooool07_ooo`03o`00oooooooo08Koool000Goool00`00ooooooooo`0W
oooo00?o003oooooool07_ooo`03o`00oooooooo08Goool000Goool00`00ooooooooo`0Xoooo0_l0
01ooool00ol00?ooooooo`24oooo0005oooo00<00?ooooooool0:_ooo`03o`00oooooooo01goool0
0ol00?ooooooo`23oooo0005oooo00<00?ooooooool0:oooo`03o`00oooooooo01goool00ol00?oo
ooooo`22oooo0005oooo00<00?ooooooool0;?ooo`03o`00oooooooo01goool00ol00?ooooooo`21
oooo0005oooo00<00?ooooooool0;Oooo`;o000Noooo00?o003oooooool0P?ooo`001Oooo`03003o
oooooooo02ooool00ol00?ooooooo`0Loooo00?o003oooooool0Ooooo`001Oooo`03003ooooooooo
033oool00ol00?ooooooo`0Loooo00?o003oooooool0O_ooo`001Oooo`03003ooooooooo037oool0
0ol00?ooooooo`0Loooo00?o003oooooool0OOooo`001Oooo`03003ooooooooo03;oool2o`007Ooo
o`03o`00oooooooo07coool000Goool00`00ooooooooo`0doooo00?o003oooooool06oooo`03o`00
oooooooo07_oool000Goool00`00ooooooooo`0eoooo00?o003oooooool06oooo`03o`00oooooooo
07[oool000Goool00`00ooooooooo`0foooo00?o003oooooool06oooo`03o`00oooooooo07Woool0
00Goool00`00ooooooooo`0goooo0_l001coool00ol00?ooooooo`1hoooo0005oooo00<00?oooooo
ool0>Oooo`03o`00oooooooo01[oool00ol00?ooooooo`1goooo0005oooo00<00?ooooooool0>_oo
o`03o`00oooooooo01[oool00ol00?ooooooo`1foooo0005oooo00<00?ooooooool0>oooo`03o`00
oooooooo01[oool00ol00?ooooooo`1eoooo0005oooo00<00?ooooooool0??ooo`;o000Koooo00?o
003oooooool0M?ooo`001Oooo`03003ooooooooo03koool00ol00?ooooooo`0Ioooo00?o003ooooo
ool0Loooo`001Oooo`03003ooooooooo03ooool00ol00?ooooooo`0Ioooo00?o003oooooool0L_oo
o`001Oooo`03003ooooooooo043oool00ol00?ooooooo`0Ioooo00?o003oooooool0LOooo`001Ooo
o`03003ooooooooo047oool2o`006_ooo`03o`00oooooooo073oool000Goool00`00ooooooooo`13
oooo00?o003oooooool06?ooo`03o`00oooooooo06ooool000Goool00`00ooooooooo`14oooo00?o
003oooooool06?ooo`03o`00oooooooo06koool000Goool00`00ooooooooo`15oooo00?o003ooooo
ool06?ooo`03o`00oooooooo06goool000Goool00`00ooooooooo`16oooo0_l001Woool00ol00?oo
ooooo`1/oooo0005oooo00<00?ooooooool0B?ooo`03o`00oooooooo01Ooool00ol00?ooooooo`1[
oooo0005oooo00<00?ooooooool0BOooo`03o`00oooooooo01Ooool00ol00?ooooooo`1Zoooo0005
oooo00<00?ooooooool0B_ooo`03o`00oooooooo01Koool00ol00?ooooooo`1Zoooo0005oooo00<0
0?ooooooool0Boooo`03o`00oooooooo01Koool00ol00?ooooooo`1Yoooo0005oooo00<00?oooooo
ool0C?ooo`;o000Goooo00?o003oooooool0J?ooo`001Oooo`03003ooooooooo04koool00ol00?oo
ooooo`0Eoooo00?o003oooooool0Ioooo`001Oooo`03003ooooooooo04ooool00ol00?ooooooo`0E
oooo00?o003oooooool0I_ooo`001Oooo`03003ooooooooo053oool00ol00?ooooooo`0Eoooo00?o
003oooooool0IOooo`001Oooo`03003ooooooooo057oool2o`005_ooo`03o`00oooooooo06Coool0
00Goool00`00ooooooooo`1Coooo00?o003oooooool05?ooo`03o`00oooooooo06?oool000Goool0
0`00ooooooooo`1Doooo00?o003oooooool05?ooo`03o`00oooooooo06;oool000Goool00`00oooo
ooooo`1Eoooo00?o003oooooool05?ooo`03o`00oooooooo067oool000Goool00`00ooooooooo`1F
oooo0_l001Goool00ol00?ooooooo`1Poooo0005oooo00<00?ooooooool0F?ooo`03o`00oooooooo
01?oool00ol00?ooooooo`1Ooooo0005oooo00<00?ooooooool0FOooo`03o`00oooooooo01?oool0
0ol00?ooooooo`1Noooo0005oooo00<00?ooooooool0F_ooo`03o`00oooooooo01?oool00ol00?oo
ooooo`1Moooo0005oooo00<00?ooooooool0Foooo`;o000Doooo00?o003oooooool0G?ooo`001Ooo
o`03003ooooooooo05goool00ol00?ooooooo`0Boooo00?o003oooooool0Foooo`001Oooo`03003o
oooooooo05koool00ol00?ooooooo`0Boooo00?o003oooooool0F_ooo`001Oooo`03003ooooooooo
05ooool00ol00?ooooooo`0Boooo00?o003oooooool0FOooo`001Oooo`03003ooooooooo063oool2
o`004oooo`03o`00oooooooo05Soool000Goool00`00ooooooooo`1Roooo00?o003oooooool04Ooo
o`03o`00oooooooo05Ooool000Goool00`00ooooooooo`1Soooo00?o003oooooool04Oooo`03o`00
oooooooo05Koool000Goool00`00ooooooooo`1Toooo00?o003oooooool04Oooo`03o`00oooooooo
05Goool000Goool00`00ooooooooo`1Uoooo0_l001;oool00ol00?ooooooo`1Doooo0005oooo00<0
0?ooooooool0Ioooo`03o`00oooooooo013oool00ol00?ooooooo`1Coooo0005oooo00<00?oooooo
ool0J?ooo`03o`00oooooooo013oool00ol00?ooooooo`1Boooo0005oooo00<00?ooooooool0JOoo
o`03o`00oooooooo013oool00ol00?ooooooo`1Aoooo0005oooo00<00?ooooooool0J_ooo`;o000A
oooo00?o003oooooool0D?ooo`001Oooo`03003ooooooooo06coool00ol00?ooooooo`0?oooo00?o
003oooooool0Coooo`001Oooo`03003ooooooooo06goool00ol00?ooooooo`0?oooo00?o003ooooo
ool0C_ooo`001Oooo`03003ooooooooo06koool00ol00?ooooooo`0?oooo00?o003oooooool0COoo
o`001Oooo`03003ooooooooo06ooool2o`004?ooo`03o`00oooooooo04coool000Goool00`00oooo
ooooo`1aoooo00?o003oooooool03_ooo`03o`00oooooooo04_oool000Goool00`00ooooooooo`1b
oooo00?o003oooooool03_ooo`03o`00oooooooo04[oool000Goool00`00ooooooooo`1coooo00?o
003oooooool03_ooo`03o`00oooooooo04Woool000Goool00`00ooooooooo`1doooo0_l000ooool0
0ol00?ooooooo`18oooo0005oooo00<00?ooooooool0M_ooo`03o`00oooooooo00goool00ol00?oo
ooooo`17oooo0005oooo00<00?ooooooool0Moooo`03o`00oooooooo00goool00ol00?ooooooo`16
oooo0005oooo00<00?ooooooool0N?ooo`03o`00oooooooo00goool00ol00?ooooooo`15oooo0005
oooo00<00?ooooooool0NOooo`;o000>oooo00?o003oooooool0A?ooo`001Oooo`03003ooooooooo
07_oool00ol00?ooooooo`0<oooo00?o003oooooool0@oooo`001Oooo`03003ooooooooo07coool0
0ol00?ooooooo`0<oooo00?o003oooooool0@_ooo`001Oooo`;o001noooo00?o003oooooool03?oo
o`03o`00oooooooo047oool000Goool00`00ooooool00003o`00Noooo`03o`00oooooooo00coool0
0ol00?ooooooo`10oooo0004oooo0P00o`Goool3o`00NOooo`;o000=oooo00?o003oooooool0?ooo
o`001?ooo`<00?l7oooo0ol007Soool00ol00?ooooooo`0;oooo00?o003oooooool0?_ooo`001?oo
o`<00?l:oooo1?l007Goool00ol00?ooooooo`0;oooo00?o003oooooool0?Oooo`001?ooo`<00?l>
oooo0ol007?oool00ol00?ooooooo`0;oooo00?o003oooooool0??ooo`000oooo`@00?lAoooo0ol0
077oool2o`003?ooo`03o`00oooooooo03_oool000?oool5003o4oooo`Co001_oooo00?o003ooooo
ool02_ooo`03o`00oooooooo03[oool000?oool5003o5oooo`?o001]oooo00?o003oooooool02_oo
o`03o`00oooooooo03Woool000?oool5003o6_ooo`?o001[oooo00?o003oooooool02_ooo`03o`00
oooooooo03Soool000;oool6003o7Oooo`Co001Xoooo0_l000_oool00ol00?ooooooo`0goooo0002
oooo1P00ob7oool3o`00Ioooo`03o`00oooooooo00Woool00ol00?ooooooo`0foooo0002oooo1`00
ob?oool3o`00IOooo`03o`00oooooooo00Woool00ol00?ooooooo`0eoooo00000oooo`00o`00o`06
003o9_ooo`Co001Roooo00?o003oooooool02Oooo`03o`00oooooooo03Coool00003oooo003o003o
00H00?lZoooo0ol0063oool2o`002_ooo`03o`00oooooooo03?oool00003oooo003o003o00H00?l]
oooo0ol005ooool00ol00?ooooooo`08oooo00?o003oooooool0<_ooo`0000?oool00?l00?l01`00
obooool4o`00G?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0aoooo000:003o<oooo`?o001J
oooo00?o003oooooool02?ooo`03o`00oooooooo033oool000X00?lfoooo0ol005Soool2o`002Ooo
o`03o`00oooooooo02ooool000X00?lioooo1?l005Koool00ol00?ooooooo`07oooo00?o003ooooo
ool0;_ooo`002`00occoool3o`00E?ooo`03o`00oooooooo00Ooool00ol00?ooooooo`0]oooo000;
003o?oooo`?o001Boooo00?o003oooooool01oooo`03o`00oooooooo02coool000/00?m2oooo1?l0
04ooool2o`002?ooo`03o`00oooooooo02_oool000Goool00`00ooooooooo`19oooo0ol004koool0
0ol00?ooooooo`06oooo00?o003oooooool0:_ooo`001Oooo`03003ooooooooo04coool3o`00C?oo
o`03o`00oooooooo00Koool00ol00?ooooooo`0Yoooo0005oooo00<00?ooooooool0Coooo`Co0019
oooo00?o003oooooool01_ooo`03o`00oooooooo02Soool000Goool00`00ooooooooo`1Coooo0ol0
04Ooool2o`001oooo`03o`00oooooooo02Ooool000Goool00`00ooooooooo`1Foooo0ol004Koool0
0ol00?ooooooo`05oooo00?o003oooooool09_ooo`001Oooo`03003ooooooooo05Woool4o`00@ooo
o`03o`00oooooooo00Goool00ol00?ooooooo`0Uoooo0005oooo00<00?ooooooool0GOooo`?o0011
oooo00?o003oooooool01Oooo`03o`00oooooooo02Coool000Goool00`00ooooooooo`1Poooo0ol0
03ooool2o`001_ooo`03o`00oooooooo02?oool000Goool00`00ooooooooo`1Soooo1?l003goool0
0ol00?ooooooo`04oooo00?o003oooooool08_ooo`001Oooo`03003ooooooooo06Ooool3o`00>ooo
o`03o`00oooooooo00Coool00ol00?ooooooo`0Qoooo0005oooo00<00?ooooooool0J_ooo`Co000h
oooo00?o003oooooool01?ooo`03o`00oooooooo023oool000Goool00`00ooooooooo`1^oooo0ol0
03Koool2o`001Oooo`03o`00oooooooo01ooool000Goool00`00ooooooooo`1aoooo0ol003Goool0
0ol00?ooooooo`03oooo00?o003oooooool07_ooo`001Oooo`03003ooooooooo07Coool4o`00<_oo
o`03o`00oooooooo00?oool00ol00?ooooooo`0Moooo0005oooo00<00?ooooooool0N?ooo`?o000`
oooo00?o003oooooool00oooo`03o`00oooooooo01coool000Goool00`00ooooooooo`1koooo0ol0
02koool2o`001?ooo`03o`00oooooooo01_oool000Goool00`00ooooooooo`1noooo1?l002coool0
0ol00?ooooooo`02oooo00?o003oooooool06_ooo`001Oooo`03003ooooooooo08;oool3o`00:_oo
o`03o`00oooooooo00;oool00ol00?ooooooo`0Ioooo0005oooo00<00?ooooooool0QOooo`?o000X
oooo00?o003oooooool00_ooo`03o`00oooooooo01Soool000Goool00`00ooooooooo`28oooo1?l0
02Goool00ol00?ooooooo`02oooo00?o003oooooool05oooo`001Oooo`03003ooooooooo08coool3
o`008oooo`;o0003oooo00?o003oooooool05_ooo`001Oooo`03003ooooooooo08ooool3o`008_oo
o`05o`00ooooooooooooo`0001Ooool000Goool00`00ooooooooo`2Boooo1?l001ooool01Ol00?oo
ooooooooool0000Foooo0005oooo00<00?ooooooool0U_ooo`?o000Moooo00Go003ooooooooooooo
00005Oooo`001Oooo`03003ooooooooo09Woool3o`006oooo`;o0002oooo00?o003oooooool04_oo
o`001Oooo`03003ooooooooo09coool4o`006Oooo`04o`00ooooooooo`004oooo`001Oooo`03003o
oooooooo0:3oool3o`005oooo`04o`00ooooooooo`004_ooo`001Oooo`03003ooooooooo0:?oool3
o`005Oooo`04o`00ooooooooo`004Oooo`001Oooo`03003ooooooooo0:Koool4o`004_ooo`;o0000
0oooool00?ooo`0?oooo0005oooo00<00?ooooooool0Z_ooo`?o000Aoooo00?o003ooooo00003ooo
o`001Oooo`03003ooooooooo0:goool3o`003oooo`03o`00ooooo`0000koool000Goool00`00oooo
ooooo`2`oooo1?l000coool00ol00?ooool0000=oooo0005oooo00<00?ooooooool0]?ooo`?o000:
oooo0ol000coool000Goool00`00ooooooooo`2goooo0ol000Woool2o`002oooo`001Oooo`03003o
oooooooo0;[oool4o`001_ooo`;o000:oooo0005oooo00<00?ooooooool0__ooo`?o0004oooo0_l0
00Woool000Goool00`00ooooooooo`31oooo0ol000;oool2o`002?ooo`001Oooo`03003ooooooooo
0<Coool5o`001oooo`001Oooo`03003ooooooooo0<Soool2o`001_ooo`001Oooo`03003ooooooooo
0<Koool3o`001oooo`001Oooo`03003ooooooooo0<?oool5o`002?ooo`001Oooo`03003ooooooooo
0<7oool2o`000_ooo`;o0009oooo0005oooo00<00?ooooooool0__ooo`?o0003oooo0_l000[oool0
00Goool00`00ooooooooo`2loooo0_l000Goool2o`002oooo`001Oooo`03003ooooooooo0;Woool3
o`001Oooo`?o000<oooo0005oooo00<00?ooooooool0]oooo`;o0007oooo00?o003ooooo00003Ooo
o`001Oooo`03003ooooooooo0;Coool3o`002?ooo`03o`00ooooo`0000koool000Goool00`00oooo
ooooo`2boooo0_l000[oool00ol00?ooool0000?oooo0005oooo00<00?ooooooool0[oooo`?o000:
oooo0_l00003ooooo`00oooo00ooool000Goool00`00ooooooooo`2]oooo0_l000coool01?l00?oo
ooooool0017oool000Goool00`00ooooooooo`2Zoooo0ol000goool01?l00?ooooooool001;oool0
00Goool00`00ooooooooo`2Xoooo0_l000ooool01?l00?ooooooool001?oool000Goool00`00oooo
ooooo`2Uoooo0ol000ooool2o`000_ooo`03o`00oooooooo01;oool000Goool00`00ooooooooo`2S
oooo0_l0017oool01Ol00?ooooooooooool0000Eoooo0005oooo00<00?ooooooool0X?ooo`?o000B
oooo00Go003ooooooooooooo00005_ooo`001Oooo`03003ooooooooo09koool2o`005?ooo`05o`00
ooooooooooooo`0001Ooool000Goool00`00ooooooooo`2Koooo0ol001Coool2o`000oooo`03o`00
oooooooo01Koool000Goool00`00ooooooooo`2Ioooo0_l001Koool00ol00?ooooooo`02oooo00?o
003oooooool05oooo`001Oooo`03003ooooooooo09Ooool2o`005oooo`03o`00oooooooo00;oool0
0ol00?ooooooo`0Hoooo0005oooo00<00?ooooooool0U?ooo`?o000Hoooo00?o003oooooool00_oo
o`03o`00oooooooo01Woool000Goool00`00ooooooooo`2Boooo0_l001[oool00ol00?ooooooo`02
oooo00?o003oooooool06_ooo`001Oooo`03003ooooooooo08ooool3o`006_ooo`;o0004oooo00?o
003oooooool06oooo`001Oooo`03003ooooooooo08goool2o`007?ooo`03o`00oooooooo00?oool0
0ol00?ooooooo`0Loooo0005oooo00<00?ooooooool0R_ooo`?o000Moooo00?o003oooooool00ooo
o`03o`00oooooooo01goool000Goool00`00ooooooooo`28oooo0_l001ooool00ol00?ooooooo`03
oooo00?o003oooooool07_ooo`001Oooo`03003ooooooooo08Goool3o`007oooo`;o0005oooo00?o
003oooooool07oooo`001Oooo`03003ooooooooo08?oool2o`008Oooo`03o`00oooooooo00Coool0
0ol00?ooooooo`0Poooo0005oooo00<00?ooooooool0P?ooo`?o000Roooo00?o003oooooool01?oo
o`03o`00oooooooo027oool000Goool00`00ooooooooo`1noooo0_l002Coool00ol00?ooooooo`04
oooo00?o003oooooool08_ooo`001Oooo`03003ooooooooo07_oool3o`009?ooo`;o0006oooo00?o
003oooooool08oooo`001Oooo`03003ooooooooo07Woool2o`009_ooo`03o`00oooooooo00Goool0
0ol00?ooooooo`0Toooo0005oooo00<00?ooooooool0M_ooo`?o000Woooo00?o003oooooool01Ooo
o`03o`00oooooooo02Goool000Goool00`00ooooooooo`1doooo0_l002Woool00ol00?ooooooo`05
oooo00?o003oooooool09_ooo`001Oooo`03003ooooooooo077oool3o`00:Oooo`;o0007oooo00?o
003oooooool09oooo`001Oooo`03003ooooooooo06ooool2o`00:oooo`03o`00oooooooo00Koool0
0ol00?ooooooo`0Xoooo0005oooo00<00?ooooooool0K?ooo`?o000/oooo00?o003oooooool01_oo
o`03o`00oooooooo02Woool000Goool00`00ooooooooo`1Zoooo0_l002koool00ol00?ooooooo`06
oooo00?o003oooooool0:_ooo`001Oooo`03003ooooooooo06Ooool3o`00;_ooo`;o0008oooo00?o
003oooooool0:oooo`001Oooo`03003ooooooooo06Goool2o`00<?ooo`03o`00oooooooo00Ooool0
0ol00?ooooooo`0/oooo0005oooo00<00?ooooooool0H_ooo`?o000aoooo00?o003oooooool01ooo
o`03o`00oooooooo02goool000Goool00`00ooooooooo`1Poooo0_l003?oool00ol00?ooooooo`07
oooo00?o003oooooool0;_ooo`001Oooo`03003ooooooooo05goool3o`00<oooo`;o0009oooo00?o
003oooooool0;oooo`001Oooo`03003ooooooooo05_oool2o`00=Oooo`03o`00oooooooo00Soool0
0ol00?ooooooo`0`oooo0005oooo00<00?ooooooool0F?ooo`?o000foooo00?o003oooooool02?oo
o`03o`00oooooooo037oool000Goool00`00ooooooooo`1Foooo0_l003Soool00ol00?ooooooo`08
oooo00?o003oooooool0<_ooo`001Oooo`03003ooooooooo05?oool3o`00>?ooo`;o000:oooo00?o
003oooooool0<oooo`001Oooo`03003ooooooooo057oool2o`00>_ooo`03o`00oooooooo00Woool0
0ol00?ooooooo`0doooo0005oooo00<00?ooooooool0C_ooo`?o000koooo00?o003oooooool02Ooo
o`03o`00oooooooo03Goool000Goool00`00ooooooooo`1<oooo0_l003goool00ol00?ooooooo`09
oooo00?o003oooooool0=_ooo`001Oooo`03003ooooooooo04Woool3o`00?Oooo`;o000;oooo00?o
003oooooool0=oooo`001Oooo`03003ooooooooo04Ooool2o`00?oooo`03o`00oooooooo00[oool0
0ol00?ooooooo`0hoooo0005oooo00<00?ooooooool0A?ooo`?o0010oooo00?o003oooooool02_oo
o`03o`00oooooooo03Woool000Goool00`00ooooooooo`12oooo0_l004;oool00ol00?ooooooo`0:
oooo00?o003oooooool0>_ooo`001Oooo`03003ooooooooo03ooool3o`00@_ooo`;o000<oooo00?o
003oooooool0>oooo`001Oooo`03003ooooooooo03goool2o`00A?ooo`03o`00oooooooo00_oool0
0ol00?ooooooo`0loooo0005oooo00<00?ooooooool0>_ooo`?o0015oooo00?o003oooooool02ooo
o`03o`00oooooooo03goool000Goool00`00ooooooooo`0hoooo0_l004Ooool00ol00?ooooooo`0;
oooo00?o003oooooool0?_ooo`001Oooo`03003ooooooooo03Goool3o`00Aoooo`;o000=oooo00?o
003oooooool0?oooo`001Oooo`03003ooooooooo03?oool2o`00BOooo`03o`00oooooooo00coool0
0ol00?ooooooo`10oooo0005oooo00<00?ooooooool0<Oooo`;o001:oooo00?o003oooooool03?oo
o`03o`00oooooooo047oool000Goool00`00ooooooooo`0^oooo0ol004_oool00ol00?ooooooo`0<
oooo00?o003oooooool0@_ooo`001Oooo`03003ooooooooo02coool2o`00COooo`03o`00oooooooo
00coool00ol00?ooooooo`13oooo0005oooo00<00?ooooooool0:Oooo`?o001=oooo0_l000koool0
0ol00?ooooooo`14oooo0005oooo00<00?ooooooool09oooo`;o001?oooo00?o003oooooool03Ooo
o`03o`00oooooooo04Goool000Goool00`00ooooooooo`0Toooo0ol0053oool00ol00?ooooooo`0=
oooo00?o003oooooool0A_ooo`001Oooo`03003ooooooooo02;oool2o`00D_ooo`03o`00oooooooo
00goool00ol00?ooooooo`17oooo0005oooo00<00?ooooooool07oooo`?o001Boooo0_l000ooool0
0ol00?ooooooo`18oooo0005oooo00<00?ooooooool07Oooo`;o001Doooo00?o003oooooool03_oo
o`03o`00oooooooo04Woool000Goool00`00ooooooooo`0Joooo0ol005Goool00ol00?ooooooo`0>
oooo00?o003oooooool0B_ooo`001Oooo`03003ooooooooo01Soool2o`00Eoooo`03o`00oooooooo
00koool00ol00?ooooooo`1;oooo0005oooo00<00?ooooooool05Oooo`?o001Goooo0_l0013oool0
0ol00?ooooooo`1<oooo0005oooo00<00?ooooooool04oooo`;o001Ioooo00?o003oooooool03ooo
o`03o`00oooooooo04goool000Goool00`00ooooooooo`0@oooo0ol005[oool00ol00?ooooooo`0?
oooo00?o003oooooool0C_ooo`001Oooo`03003ooooooooo00koool2o`00G?ooo`03o`00oooooooo
00ooool00ol00?ooooooo`1?oooo0005oooo00<00?ooooooool02oooo`?o001Loooo0_l0017oool0
0ol00?ooooooo`1@oooo0005oooo00<00?ooooooool02Oooo`;o001Noooo00?o003oooooool04?oo
o`03o`00oooooooo057oool000Goool00`00ooooooooo`06oooo0ol005ooool00ol00?ooooooo`0@
oooo00?o003oooooool0D_ooo`001Oooo`03003ooooooooo00Coool2o`00HOooo`03o`00oooooooo
013oool00ol00?ooooooo`1Coooo0005oooo00@00?ooooooooooool3o`00HOooo`;o000Boooo00?o
003oooooool0E?ooo`001Oooo`04003oooooo`00o`00Hoooo`03o`00oooooooo017oool00ol00?oo
ooooo`1Eoooo0005oooo0_l006Coool00ol00?ooooooo`0Aoooo00?o003oooooool0E_ooo`001Ooo
o`03003ooooooooo06;oool00ol00?ooooooo`0Aoooo00?o003oooooool0Eoooo`001?ooo`800?mR
oooo0_l001?oool00ol00?ooooooo`1Hoooo0004oooo0`00of3oool00ol00?ooooooo`0Boooo00?o
003oooooool0FOooo`001?ooo`<00?mOoooo00?o003oooooool04_ooo`03o`00oooooooo05[oool0
00Coool3003oG_ooo`03o`00oooooooo01;oool00ol00?ooooooo`1Koooo0003oooo1000oecoool2
o`005?ooo`03o`00oooooooo05coool000?oool5003oF_ooo`03o`00oooooooo01?oool00ol00?oo
ooooo`1Moooo0003oooo1@00oeWoool00ol00?ooooooo`0Coooo00?o003oooooool0G_ooo`000ooo
o`D00?mHoooo00?o003oooooool04oooo`03o`00oooooooo05ooool000;oool6003oE_ooo`;o000E
oooo00?o003oooooool0H?ooo`000_ooo`H00?mEoooo00?o003oooooool05?ooo`03o`00oooooooo
067oool000;oool7003oDoooo`03o`00oooooooo01Coool00ol00?ooooooo`1Roooo00000oooo`00
o`00o`06003oD_ooo`03o`00oooooooo01Coool00ol00?ooooooo`1Soooo00000oooo`00o`00o`06
003oD?ooo`;o000Foooo00?o003oooooool0I?ooo`0000?oool00?l00?l01P00odooool00ol00?oo
ooooo`0Eoooo00?o003oooooool0IOooo`0000?oool00?l00?l01`00odgoool00ol00?ooooooo`0E
oooo00?o003oooooool0I_ooo`002P00odcoool00ol00?ooooooo`0Eoooo00?o003oooooool0Iooo
o`002P00od[oool2o`005oooo`03o`00oooooooo06Soool000X00?m9oooo00?o003oooooool05_oo
o`03o`00oooooooo06Woool000/00?m7oooo00?o003oooooool05_ooo`03o`00oooooooo06[oool0
00/00?m6oooo00?o003oooooool05oooo`03o`00oooooooo06[oool000/00?m5oooo00?o003ooooo
ool05oooo`03o`00oooooooo06_oool000Goool00`00ooooooooo`16oooo0_l001Woool00ol00?oo
ooooo`1/oooo0005oooo00<00?ooooooool0AOooo`03o`00oooooooo01Soool00ol00?ooooooo`1]
oooo0005oooo00<00?ooooooool0A?ooo`03o`00oooooooo01Soool00ol00?ooooooo`1^oooo0005
oooo00<00?ooooooool0@oooo`03o`00oooooooo01Soool00ol00?ooooooo`1_oooo0005oooo00<0
0?ooooooool0@Oooo`;o000Joooo00?o003oooooool0L?ooo`001Oooo`03003ooooooooo043oool0
0ol00?ooooooo`0Ioooo00?o003oooooool0LOooo`001Oooo`03003ooooooooo03ooool00ol00?oo
ooooo`0Ioooo00?o003oooooool0L_ooo`001Oooo`03003ooooooooo03koool00ol00?ooooooo`0I
oooo00?o003oooooool0Loooo`001Oooo`03003ooooooooo03coool2o`006oooo`03o`00oooooooo
07Coool000Goool00`00ooooooooo`0koooo00?o003oooooool06_ooo`03o`00oooooooo07Goool0
00Goool00`00ooooooooo`0joooo00?o003oooooool06_ooo`03o`00oooooooo07Koool000Goool0
0`00ooooooooo`0ioooo00?o003oooooool06_ooo`03o`00oooooooo07Ooool000Goool00`00oooo
ooooo`0goooo0_l001coool00ol00?ooooooo`1hoooo0005oooo00<00?ooooooool0=_ooo`03o`00
oooooooo01_oool00ol00?ooooooo`1ioooo0005oooo00<00?ooooooool0=Oooo`03o`00oooooooo
01_oool00ol00?ooooooo`1joooo0005oooo00<00?ooooooool0=?ooo`03o`00oooooooo01_oool0
0ol00?ooooooo`1koooo0005oooo00<00?ooooooool0<_ooo`;o000Moooo00?o003oooooool0O?oo
o`001Oooo`03003ooooooooo037oool00ol00?ooooooo`0Loooo00?o003oooooool0OOooo`001Ooo
o`03003ooooooooo033oool00ol00?ooooooo`0Loooo00?o003oooooool0O_ooo`001Oooo`03003o
oooooooo02ooool00ol00?ooooooo`0Loooo00?o003oooooool0Ooooo`001Oooo`03003ooooooooo
02goool2o`007_ooo`03o`00oooooooo083oool000Goool00`00ooooooooo`0/oooo00?o003ooooo
ool07Oooo`03o`00oooooooo087oool000Goool00`00ooooooooo`0[oooo00?o003oooooool07Ooo
o`03o`00oooooooo08;oool000Goool00`00ooooooooo`0Zoooo00?o003oooooool07Oooo`03o`00
oooooooo08?oool000Goool00`00ooooooooo`0Xoooo0_l001ooool00ol00?ooooooo`24oooo0005
oooo00<00?ooooooool09oooo`03o`00oooooooo01koool00ol00?ooooooo`25oooo0005oooo00<0
0?ooooooool09_ooo`03o`00oooooooo01koool00ol00?ooooooo`26oooo0005oooo00<00?oooooo
ool09Oooo`03o`00oooooooo01koool00ol00?ooooooo`27oooo0005oooo00<00?ooooooool08ooo
o`;o000Poooo00?o003oooooool0R?ooo`001Oooo`03003ooooooooo02;oool00ol00?ooooooo`0O
oooo00?o003oooooool0ROooo`001Oooo`03003ooooooooo027oool00ol00?ooooooo`0Ooooo00?o
003oooooool0R_ooo`001Oooo`03003ooooooooo023oool00ol00?ooooooo`0Ooooo00?o003ooooo
ool0Roooo`001Oooo`03003ooooooooo01koool2o`008Oooo`03o`00oooooooo08coool000Goool0
0`00ooooooooo`0Moooo00?o003oooooool08?ooo`03o`00oooooooo08goool000Goool00`00oooo
ooooo`0Loooo00?o003oooooool08?ooo`03o`00oooooooo08koool000Goool00`00ooooooooo`0K
oooo00?o003oooooool08?ooo`03o`00oooooooo08ooool000Goool00`00ooooooooo`0Ioooo0_l0
02;oool00ol00?ooooooo`2@oooo0005oooo00<00?ooooooool06?ooo`03o`00oooooooo027oool0
0ol00?ooooooo`2Aoooo0005oooo00<00?ooooooool05oooo`03o`00oooooooo027oool00ol00?oo
ooooo`2Boooo0005oooo00<00?ooooooool05_ooo`03o`00oooooooo027oool00ol00?ooooooo`2C
oooo0005oooo00<00?ooooooool05Oooo`03o`00oooooooo027oool00ol00?ooooooo`2Doooo0005
oooo00<00?ooooooool04oooo`;o000Soooo00?o003oooooool0UOooo`001Oooo`03003ooooooooo
01;oool00ol00?ooooooo`0Roooo00?o003oooooool0U_ooo`001Oooo`03003ooooooooo017oool0
0ol00?ooooooo`0Roooo00?o003oooooool0Uoooo`001Oooo`03003ooooooooo013oool00ol00?oo
ooooo`0Roooo00?o003oooooool0V?ooo`001Oooo`03003ooooooooo00koool2o`009?ooo`03o`00
oooooooo09Woool000Goool00`00ooooooooo`0=oooo00?o003oooooool08oooo`03o`00oooooooo
09[oool000Goool00`00ooooooooo`0<oooo00?o003oooooool08oooo`03o`00oooooooo09_oool0
00Goool00`00ooooooooo`0;oooo00?o003oooooool08oooo`03o`00oooooooo09coool000Goool0
0`00ooooooooo`09oooo0_l002Goool00ol00?ooooooo`2Moooo0005oooo00<00?ooooooool02?oo
o`03o`00oooooooo02Coool00ol00?ooooooo`2Noooo0005oooo00<00?ooooooool01oooo`03o`00
oooooooo02Coool00ol00?ooooooo`2Ooooo0005oooo00<00?ooooooool01_ooo`03o`00oooooooo
02Coool00ol00?ooooooo`2Poooo0005oooo00<00?ooooooool01?ooo`;o000Voooo00?o003ooooo
ool0XOooo`001Oooo`03003ooooooooo00?oool00ol00?ooooooo`0Uoooo00?o003oooooool0X_oo
o`001Oooo`03003ooooooooo00;oool00ol00?ooooooo`0Uoooo00?o003oooooool0Xoooo`001Ooo
o`05003oooooooooooooo`0002Ooool00ol00?ooooooo`2Toooo0005oooo00@00?oooooo003o000W
oooo00?o003oooooool0YOooo`001Oooo`03003oo`00oooo02Ooool00ol00?ooooooo`2Voooo0005
oooo00?o003oooooool09_ooo`03o`00oooooooo0:Ooool000Goool00`00ooooooooo`0Uoooo00?o
003oooooool0Z?ooo`001?ooo`800?lVoooo00?o003oooooool0ZOooo`001?ooo`<00?lToooo00?o
003oooooool0Z_ooo`001?ooo`<00?lSoooo00?o003oooooool0Zoooo`001?ooo`<00?lRoooo00?o
003oooooool0[?ooo`000oooo`@00?lQoooo00?o003oooooool0[Oooo`000oooo`D00?lOoooo00?o
003oooooool0[_ooo`000oooo`D00?lNoooo00?o003oooooool0[oooo`000oooo`D00?lMoooo00?o
003oooooool0/?ooo`000_ooo`H00?lLoooo00?o003oooooool0/Oooo`000_ooo`H00?lKoooo00?o
003oooooool0/_ooo`000_ooo`L00?lIoooo00?o003oooooool0/oooo`0000?oool00?l00?l01P00
oaSoool00ol00?ooooooo`2doooo00000oooo`00o`00o`06003o5oooo`03o`00oooooooo0;Goool0
0003oooo003o003o00H00?lFoooo00?o003oooooool0]_ooo`0000?oool00?l00?l01`00oaCoool0
0ol00?ooooooo`2goooo000:003o4oooo`03o`00oooooooo0;Soool000X00?lBoooo00?o003ooooo
ool0^Oooo`002P00oa7oool00ol00?ooooooo`2joooo000;003o3oooo`03o`00oooooooo0;_oool0
00/00?l>oooo00?o003oooooool0_?ooo`002`00o`goool00ol00?ooooooo`2moooo0005oooo00<0
0?ooooooool03oooo`03o`00oooooooo0;koool000Goool00`00ooooooooo`0>oooo00?o003ooooo
ool0_oooo`001Oooo`03003ooooooooo00goool00ol00?ooooooo`30oooo0005oooo00<00?oooooo
ool03?ooo`03o`00oooooooo0<7oool000Goool00`00ooooooooo`0;oooo00?o003oooooool0`_oo
o`001Oooo`03003ooooooooo00[oool00ol00?ooooooo`33oooo0005oooo00<00?ooooooool02Ooo
o`03o`00oooooooo0<Coool000Goool00`00ooooooooo`08oooo00?o003oooooool0aOooo`001Ooo
o`03003ooooooooo00Ooool00ol00?ooooooo`36oooo0005oooo00<00?ooooooool01_ooo`03o`00
oooooooo0<Ooool000Goool00`00ooooooooo`05oooo00?o003oooooool0b?ooo`001Oooo`03003o
oooooooo00Coool00ol00?ooooooo`39oooo0005oooo00<00?ooooooool00oooo`03o`00oooooooo
0<[oool000Goool00`00ooooooooo`02oooo00?o003oooooool0boooo`001Oooo`05003ooooooooo
ooooo`000<koool000Goool01000ooooooooool00<ooool000Goool00`00ooooool0003@oooo0005
oooo00<00?oo003oool0d?ooo`001Oooo`03o`00oooooooo0=3oool00=Soool00=Soool00=Soool0
0=Soool00=Soool00=Soool00=Soool00=Soool00=Soool00=Soool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {431, 0}} -> {-2.50052, -205.245, 0.732565, 
  0.732565}}]
}, Open  ]],

Cell["Diese Skizze sagt folgendes aus:", "Text"],

Cell["\<\
Die Kraftvektoren zwischen zwei benachbarten Aufh\[ADoubleDot]ngepunkten \
\[ADoubleDot]ndern sich vektoriell um den Betrag der angeh\[ADoubleDot]ngten \
Gewichtskraft.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Durch den Kr\[ADoubleDot]fteplan liegt fest, welche Kr\[ADoubleDot]fte wo im \
Halteseil wirken.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Der Horizontalzug ist f\[UDoubleDot]r die gesamte Br\[UDoubleDot]cke eine \
Konstante und frei w\[ADoubleDot]hlbar.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Die Lage der Aufh\[ADoubleDot]ngepunkte wird durch die Richtung der \
Kraftvektoren im Kr\[ADoubleDot]fteplan festgelegt:\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Die Abst\[ADoubleDot]nde zwischen zwei benachbarten \
Aufh\[ADoubleDot]ngepunkten errechnen sich bei einer Gesamtl\[ADoubleDot]nge \
der Br\[UDoubleDot]cke von ",
  Cell[BoxData[
      \(TraditionalForm\`12  m\)]],
  " wie folgt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[8] = 
      \(Last[#] - First[#]&\)/@
        Partition[Append[Prepend[First/@beispiel[1], 0], 12 "\<m\>"], 2, 1]
          \)], "Input"],

Cell[BoxData[
    \({"m", 2\ "m", 2\ "m", 2\ "m", 3\ "m", 2\ "m"}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Seilpolygon"
}], "Subsubsection"],

Cell[TextData[{
  "Der Beginn der Br\[UDoubleDot]cke sei am Ort ",
  Cell[BoxData[
      \(TraditionalForm\`{0, 0}\)]],
  ". Dann entstehen folgende Richtungstangenten der \
Aufh\[ADoubleDot]ngepunkte unter Ber\[UDoubleDot]cksichtigung der noch frei w\
\[ADoubleDot]hlbaren Vertikalkraft ",
  Cell[BoxData[
      \(TraditionalForm\`V\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[9] = 
      MapThread[{First[#1], \(\(V - #2\)\/\(100 "\<kN\>"\)\) #3}&, {
          Prepend[beispiel[1], {0, 0}], beispiel[3], beispiel[8]}]\)], "Input"],

Cell[BoxData[
    \({{0, \("m"\ V\)\/\(100\ "kN"\)}, {"m", 
        \("m"\ \((20\ "kN" + V)\)\)\/\(50\ "kN"\)}, {3\ "m", 
        \("m"\ \((60\ "kN" + V)\)\)\/\(50\ "kN"\)}, {5\ "m", 
        \("m"\ \((130\ "kN" + V)\)\)\/\(50\ "kN"\)}, {7\ "m", 
        \(3\ "m"\ \((180\ "kN" + V)\)\)\/\(100\ "kN"\)}, {10\ "m", 
        \("m"\ \((200\ "kN" + V)\)\)\/\(50\ "kN"\)}}\)], "Output"]
}, Open  ]],

Cell["\<\
Diese Richtungstangenten m\[UDoubleDot]ssen unter \
Ber\[UDoubleDot]cksichtigung der Abst\[ADoubleDot]nde f\[UDoubleDot]r die \
Aufh\[ADoubleDot]ngepunkte vektoriell aneinander addiert werden, damit das \
Seilpolygon sichtbar wird:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[10] = 
      Prepend[\(Plus@@#&\)/@
            \((\(Take[Last/@beispiel[9], #]&\)/@Range[Length[beispiel[9]]])
              \), 0] // Simplify\)], "Input"],

Cell[BoxData[
    \({0, \("m"\ V\)\/\(100\ "kN"\), 1\/100\ "m"\ \((40 + \(3\ V\)\/"kN")\), 
      \("m"\ \((32\ "kN" + V)\)\)\/\(20\ "kN"\), 
      \(7\ "m"\ \((60\ "kN" + V)\)\)\/\(100\ "kN"\), 
      \("m"\ \((96\ "kN" + V)\)\)\/\(10\ "kN"\), 
      \("m"\ \((340\ "kN" + 3\ V)\)\)\/\(25\ "kN"\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[11] = 
      MapThread[{#1, #2}&, {
          Append[Prepend[First/@beispiel[1], 0], 12 "\<m\>"], beispiel[10]}]
        \)], "Input"],

Cell[BoxData[
    \({{0, 0}, {"m", \("m"\ V\)\/\(100\ "kN"\)}, {3\ "m", 
        1\/100\ "m"\ \((40 + \(3\ V\)\/"kN")\)}, {5\ "m", 
        \("m"\ \((32\ "kN" + V)\)\)\/\(20\ "kN"\)}, {7\ "m", 
        \(7\ "m"\ \((60\ "kN" + V)\)\)\/\(100\ "kN"\)}, {10\ "m", 
        \("m"\ \((96\ "kN" + V)\)\)\/\(10\ "kN"\)}, {12\ "m", 
        \("m"\ \((340\ "kN" + 3\ V)\)\)\/\(25\ "kN"\)}}\)], "Output"]
}, Open  ]],

Cell["\<\
Jetzt kann die Vertikalkraft so gew\[ADoubleDot]hlt werden, da\[SZ] am Br\
\[UDoubleDot]ckenendpunkt die gew\[UDoubleDot]nschte H\[ODoubleDot]he \
erreicht wird:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[12] = Solve[Last[Last[beispiel[11]]] == 0, V] // Flatten\)], 
  "Input"],

Cell[BoxData[
    \({V \[Rule] \(-\(\(340\ "kN"\)\/3\)\)}\)], "Output"]
}, Open  ]],

Cell["Damit liegen die Koordinaten des Seilpolygons fest:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(beispiel[13] = beispiel[11] /. beispiel[12]\), 
    \(% // N\)}], "Input"],

Cell[BoxData[
    \({{0, 0}, {"m", \(-\(\(17\ "m"\)\/15\)\)}, {3\ "m", \(-3\)\ "m"}, {
        5\ "m", \(-\(\(61\ "m"\)\/15\)\)}, {7\ "m", 
        \(-\(\(56\ "m"\)\/15\)\)}, {10\ "m", \(-\(\(26\ "m"\)\/15\)\)}, {
        12\ "m", 0}}\)], "Output"],

Cell[BoxData[
    \({{0, 0}, {"m", \(-1.1333333333333333`\)\ "m"}, {3.`\ "m", 
        \(-3.`\)\ "m"}, {5.`\ "m", \(-4.06666666666666642`\)\ "m"}, {
        7.`\ "m", \(-3.73333333333333339`\)\ "m"}, {10.`\ "m", 
        \(-1.73333333333333339`\)\ "m"}, {11.9999999999999996`\ "m", 0}}\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(beispiel[14] = 
      Show[Graphics[Line/@\(Partition[beispiel[13], 2, 1]\/"\<m\>"\), 
          AspectRatio \[Rule] Automatic]]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0793651 0.33082 0.0793651 [
[ 0 0 0 0 ]
[ 1 .33889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .33889 L
0 .33889 L
closepath
clip
newpath
0 g
.5 Mabswid
.02381 .33082 m
.10317 .24087 L
s
.10317 .24087 m
.2619 .09272 L
s
.2619 .09272 m
.42063 .00807 L
s
.42063 .00807 m
.57937 .03452 L
s
.57937 .03452 m
.81746 .19325 L
s
.81746 .19325 m
.97619 .33082 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 97.5625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0000TQP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00;Goool40000moooo`00/oooo`800004oooo1P00
0?7oool00;7oool200003?ooo`H0003[oooo002_oooo0P0001Coool60000iOooo`00[Oooo`80000L
oooo1P000=ooool00:_oool200009?ooo`H0003Ioooo002Yoooo0P0002coool70000d_ooo`00Yooo
o`80000eoooo1P000<coool00:Goool20000?Oooo`H00036oooo002Toooo00<0003oooooool0@ooo
o`H00030oooo002Roooo0P0004coool60000^_ooo`00X?ooo`80001Doooo10000;Koool009koool2
0000F_ooo`80002doooo002Loooo0P0005koool00`000?ooooooo`2aoooo002Joooo0P00067oool2
0000/Oooo`00V?ooo`80001Uoooo00<0003oooooool0[_ooo`00U_ooo`80001Xoooo0P000:koool0
09Coool20000K?ooo`030000oooooooo0:_oool009?oool00`000?ooooooo`1]oooo0P000:_oool0
097oool20000L_ooo`030000oooooooo0:Soool008ooool20000MOooo`80002Xoooo002=oooo0P00
07Woool00`000?ooooooo`2Uoooo002;oooo0P0007coool20000YOooo`00ROooo`800020oooo00<0
003oooooool0X_ooo`00Qoooo`800023oooo0P000:;oool008Goool20000Qoooo`030000oooooooo
09ooool008?oool20000R_ooo`80002Ooooo0022oooo00<0003oooooool0S?ooo`030000oooooooo
09coool0083oool20000T?ooo`80002Loooo001noooo0P0009Coool00`000?ooooooo`2Ioooo001l
oooo0P0009Ooool20000VOooo`00N_ooo`80002Koooo00<0003oooooool0U_ooo`00N?ooo`80002N
oooo0P0009Koool007Koool20000X_ooo`030000oooooooo09?oool007Coool20000YOooo`80002C
oooo001boooo0P000:Woool00`000?ooooooo`2@oooo001aoooo00<0003oooooool0Z_ooo`80002@
oooo001`oooo00<0003oooooool0[Oooo`030000oooooooo08goool006ooool00`000?ooooooo`2_
oooo0P0008goool006koool00`000?ooooooo`2boooo00<0003oooooool0R_ooo`00KOooo`030000
oooooooo0;Coool20000R_ooo`00K?ooo`030000oooooooo0;Ooool00`000?ooooooo`27oooo001Z
oooo0P000;_oool20000Qoooo`00JOooo`030000oooooooo0;goool00`000?ooooooo`24oooo001X
oooo00<0003oooooool0_oooo`800024oooo001Woooo00<0003oooooool0`_ooo`030000oooooooo
087oool006Koool00`000?ooooooo`34oooo0P00087oool006Goool00`000?ooooooo`37oooo00<0
003oooooool0O_ooo`00I?ooo`030000oooooooo0<Woool20000O_ooo`00Hoooo`030000oooooooo
0<coool00`000?ooooooo`1koooo001Roooo00<0003oooooool0c_ooo`80001koooo001Qoooo00<0
003oooooool0dOooo`030000oooooooo07Soool0063oool00`000?ooooooo`3Coooo0P0007Soool0
05ooool00`000?ooooooo`3Foooo00<0003oooooool0MOooo`00G_ooo`030000oooooooo0=Soool2
0000MOooo`00G?ooo`80003Moooo00<0003oooooool0L_ooo`00Foooo`030000oooooooo0=koool2
0000L_ooo`00F_ooo`030000oooooooo0>7oool00`000?ooooooo`1_oooo001Ioooo00<0003ooooo
ool0hoooo`80001_oooo001Hoooo00<0003oooooool0i_ooo`030000oooooooo06coool005Ooool0
0`000?ooooooo`3Xoooo0P0006coool005Koool00`000?ooooooo`3[oooo00<0003oooooool0JOoo
o`00EOooo`030000oooooooo0>goool20000JOooo`00E?ooo`030000oooooooo0?3oool00`000?oo
ooooo`1Voooo001Coooo00<0003oooooool0l_ooo`80001Voooo001Boooo00<0003oooooool0mOoo
o`030000oooooooo06?oool0057oool00`000?ooooooo`3goooo0P0006?oool0053oool00`000?oo
ooooo`3joooo00<0003oooooool0H?ooo`00C_ooo`80003noooo0P00063oool004goool00`000?oo
ooooo`3ooooo0Oooo`030000oooooooo05goool004coool00`000?ooooooo`3ooooo0oooo`80001M
oooo001;oooo00<0003oooooool0ooooo`Koool00`000?ooooooo`1Joooo001:oooo00<0003ooooo
ool0ooooo`Soool20000F_ooo`00BOooo`030000oooooooo0?ooool;oooo00<0003oooooool0Eooo
o`00B?ooo`030000oooooooo0?ooool=oooo0P0005Ooool004Ooool00`000?ooooooo`3ooooo4?oo
o`030000oooooooo05Coool004Koool00`000?ooooooo`3ooooo4_ooo`80001Doooo0015oooo00<0
003oooooool0oooooaGoool00`000?ooooooo`1Aoooo0014oooo00<0003oooooool0oooooaOoool2
0000DOooo`00@oooo`030000oooooooo0?oooolJoooo00<0003oooooool0C_ooo`00@Oooo`80003o
oooo7_ooo`030000oooooooo04goool0043oool00`000?ooooooo`3ooooo7oooo`030000oooooooo
04coool003ooool00`000?ooooooo`3ooooo8Oooo`80001<oooo000noooo00<0003oooooool0oooo
obCoool00`000?ooooooo`19oooo000moooo00<0003oooooool0ooooobKoool00`000?ooooooo`18
oooo000loooo00<0003oooooool0ooooobSoool00`000?ooooooo`17oooo000koooo00<0003ooooo
ool0ooooob[oool00`000?ooooooo`16oooo000joooo00<0003oooooool0ooooobcoool00`000?oo
ooooo`15oooo000ioooo00<0003oooooool0ooooobkoool00`000?ooooooo`14oooo000hoooo00<0
003oooooool0oooooc3oool20000A?ooo`00=oooo`030000oooooooo0?oooolcoooo00<0003ooooo
ool0@Oooo`00=_ooo`030000oooooooo0?ooooleoooo00<0003oooooool0@?ooo`00=Oooo`030000
oooooooo0?oooolgoooo00<0003oooooool0?oooo`00<oooo`80003ooooo>oooo`030000oooooooo
03koool003;oool00`000?ooooooo`3ooooo??ooo`030000oooooooo03goool0037oool00`000?oo
ooooo`3ooooo?_ooo`80000moooo000`oooo00<0003oooooool0oooood7oool00`000?ooooooo`0j
oooo000_oooo00<0003oooooool0oooood?oool00`000?ooooooo`0ioooo000^oooo00<0003ooooo
ool0ooooodGoool00`000?ooooooo`0hoooo000]oooo00<0003oooooool0ooooodOoool00`000?oo
ooooo`0goooo000/oooo00<0003oooooool0ooooodWoool00`000?ooooooo`0foooo000[oooo00<0
003oooooool0oooood_oool00`000?ooooooo`0eoooo000Zoooo00<0003oooooool0ooooodgoool2
0000=Oooo`00:_ooo`030000oooooooo0?oooom?oooo00<0003oooooool0<_ooo`00:Oooo`030000
oooooooo0?oooomAoooo00<0003oooooool0<Oooo`00:?ooo`030000oooooooo0?oooomCoooo00<0
003oooooool0<?ooo`009oooo`030000oooooooo0?oooomEoooo00<0003oooooool0;oooo`009_oo
o`030000oooooooo0?oooomGoooo00<0003oooooool0;_ooo`009Oooo`030000oooooooo0?oooomI
oooo00<0003oooooool0;Oooo`009?ooo`030000oooooooo0?oooomKoooo0P0002goool002?oool0
0`000?ooooooo`3oooooG_ooo`030000oooooooo02[oool002?oool00`000?ooooooo`3oooooGooo
o`030000oooooooo02Woool002;oool00`000?ooooooo`3oooooHOooo`030000oooooooo02Soool0
027oool00`000?ooooooo`3oooooHoooo`030000oooooooo02Ooool0023oool00`000?ooooooo`3o
ooooIOooo`030000oooooooo02Koool001ooool00`000?ooooooo`3oooooIoooo`80000Voooo000N
oooo00<0003oooooool0ooooof[oool00`000?ooooooo`0Soooo000Moooo00<0003oooooool0oooo
ofcoool00`000?ooooooo`0Roooo000Loooo00<0003oooooool0ooooofkoool00`000?ooooooo`0Q
oooo000Loooo00<0003oooooool0ooooofooool00`000?ooooooo`0Poooo000Koooo00<0003ooooo
ool0ooooog7oool00`000?ooooooo`0Ooooo000Joooo00<0003oooooool0ooooog?oool00`000?oo
ooooo`0Noooo000Ioooo00<0003oooooool0ooooogGoool200007_ooo`006?ooo`030000oooooooo
0?oooomhoooo00<0003oooooool06oooo`005oooo`030000oooooooo0?oooomjoooo00<0003ooooo
ool06_ooo`005_ooo`030000oooooooo0?oooomloooo00<0003oooooool06Oooo`005Oooo`030000
oooooooo0?oooomnoooo00<0003oooooool06?ooo`005Oooo`030000oooooooo0?oooomooooo00<0
003oooooool05oooo`005?ooo`030000oooooooo0?oooon1oooo0P0001Ooool001?oool00`000?oo
ooooo`3oooooQ?ooo`030000oooooooo01Coool001;oool00`000?ooooooo`3oooooQ_ooo`030000
oooooooo01?oool0017oool00`000?ooooooo`3oooooR?ooo`030000oooooooo01;oool0013oool0
0`000?ooooooo`3oooooR_ooo`030000oooooooo017oool000ooool00`000?ooooooo`3oooooS?oo
o`030000oooooooo013oool000koool00`000?ooooooo`3oooooS_ooo`030000oooooooo00ooool0
00koool00`000?ooooooo`3oooooSoooo`80000?oooo000=oooo00<0003oooooool0oooooi;oool0
0`000?ooooooo`0<oooo000<oooo00<0003oooooool0oooooiCoool00`000?ooooooo`0;oooo000;
oooo00<0003oooooool0oooooiKoool00`000?ooooooo`0:oooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {145.313, 0}} -> {-0.33254, -4.16835, 0.044078,
   0.044078}}]
}, Open  ]],

Cell["\<\
Der dazu geh\[ODoubleDot]rende Kr\[ADoubleDot]fteplan kann jetzt wie folgt \
erzeugt werden:\
\>", "Text"],

Cell[BoxData[
    \(\(beispiel[15] = 
      Graphics[Prepend[
          \(Line[{{100, Evaluate[V\/"\<kN\>" /. beispiel[12]]}, {
                    0, #\/"\<kN\>"}}]&\)/@beispiel[3], Hue[0]], 
        AspectRatio \[Rule] Automatic]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(beispiel[16] = Show[beispiel[5], beispiel[15]]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 1.95238 0.00952381 [
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 1 r
.5 Mabswid
.02381 1.95238 m
.02381 1.7619 L
s
% Start of user PostScript
0 0 0 -20. MAarrowhead1
% End of user PostScript
.02381 1.7619 m
.02381 1.38095 L
s
% Start of user PostScript
0 -20. 0 -60. MAarrowhead1
% End of user PostScript
.02381 1.38095 m
.02381 .71429 L
s
% Start of user PostScript
0 -60. 0 -130. MAarrowhead1
% End of user PostScript
.02381 .71429 m
.02381 .2381 L
s
% Start of user PostScript
0 -130. 0 -180. MAarrowhead1
% End of user PostScript
.02381 .2381 m
.02381 .04762 L
s
% Start of user PostScript
0 -180. 0 -200. MAarrowhead1
% End of user PostScript
1 0 0 r
.97619 .87302 m
.02381 1.95238 L
s
.97619 .87302 m
.02381 1.7619 L
s
.97619 .87302 m
.02381 1.38095 L
s
.97619 .87302 m
.02381 .71429 L
s
.97619 .87302 m
.02381 .2381 L
s
.97619 .87302 m
.02381 .04762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{144, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0001/1P00`40o`000?l0003of?ooo`00f?oo
o`00f?ooo`00f?ooo`00f?ooo`00f?ooo`00f?ooo`00f?ooo`00f?ooo`00f?ooo`00f?ooo`001Ooo
o`03o`00oooooooo0=3oool000Goool00`00ool00?ooo`3@oooo0004oooo0P00o`03ooooo`00oooo
0<ooool000Coool3003o00?ooooo003o0000c_ooo`001?ooo`<00?l3oooo00?o003oooooool0booo
o`001?ooo`<00?l4oooo00?o003oooooool0b_ooo`000oooo`@00?l5oooo00?o003oooooool0bOoo
o`000oooo`D00?l5oooo00?o003oooooool0b?ooo`000oooo`D00?l6oooo00?o003oooooool0aooo
o`000oooo`D00?l7oooo00?o003oooooool0a_ooo`000_ooo`H00?l8oooo0_l00<Koool000;oool6
003o2_ooo`03o`00oooooooo0<?oool000;oool7003o2_ooo`03o`00oooooooo0<;oool000;oool7
003o2oooo`03o`00oooooooo0<7oool00003oooo003o003o00H00?l<oooo00?o003oooooool0`?oo
o`0000?oool00?l00?l01P00o`goool00ol00?ooooooo`2ooooo00000oooo`00o`00o`06003o3_oo
o`03o`00oooooooo0;koool00003oooo003o003o00L00?l>oooo0_l00;koool000X00?l@oooo00?o
003oooooool0^oooo`002P00oa7oool00ol00?ooooooo`2joooo000:003o4_ooo`03o`00oooooooo
0;Woool000/00?lBoooo00?o003oooooool0^?ooo`002`00oa?oool00ol00?ooooooo`2goooo000;
003o5?ooo`03o`00oooooooo0;Koool000Goool00`00ooooooooo`0Hoooo0_l00;Koool000Goool0
0`00ooooooooo`0Joooo00?o003oooooool0/oooo`001Oooo`03003ooooooooo01_oool00ol00?oo
ooooo`2boooo0005oooo00<00?ooooooool07?ooo`03o`00oooooooo0;7oool000Goool00`00oooo
ooooo`0Moooo00?o003oooooool0/?ooo`001Oooo`03003ooooooooo01koool00ol00?ooooooo`2_
oooo0005oooo00<00?ooooooool07oooo`03o`00oooooooo0:koool000Goool00`00ooooooooo`0P
oooo0_l00:koool000Goool00`00ooooooooo`0Roooo00?o003oooooool0Zoooo`001Oooo`03003o
oooooooo02?oool00ol00?ooooooo`2Zoooo0005oooo00<00?ooooooool09?ooo`03o`00oooooooo
0:Woool000Goool00`00ooooooooo`0Uoooo00?o003oooooool0Z?ooo`001Oooo`03003ooooooooo
02Koool00ol00?ooooooo`2Woooo0005oooo00<00?ooooooool09oooo`03o`00oooooooo0:Koool0
00Goool00`00ooooooooo`0Xoooo0_l00:Koool000Goool00`00ooooooooo`0Zoooo00?o003ooooo
ool0Xoooo`001Oooo`03003ooooooooo02_oool00ol00?ooooooo`2Roooo0005oooo00?o003ooooo
ool0;?ooo`03o`00oooooooo0:7oool000Goool00`00ool00?l0000]oooo00?o003oooooool0X?oo
o`001?ooo`800?l2oooo00?o003oooooool0:oooo`03o`00oooooooo09ooool000Coool3003o0_oo
o`;o000/oooo00?o003oooooool0W_ooo`001?ooo`<00?l4oooo00?o003oooooool0:_ooo`;o002N
oooo0004oooo0`00o`Goool2o`00;?ooo`03o`00oooooooo09_oool000?oool4003o1oooo`03o`00
oooooooo02[oool00ol00?ooooooo`2Joooo0003oooo1@00o`Ooool2o`00:oooo`03o`00oooooooo
09Woool000?oool5003o2Oooo`03o`00oooooooo02Woool00ol00?ooooooo`2Hoooo0003oooo1@00
o`[oool2o`00:_ooo`03o`00oooooooo09Ooool000;oool6003o3?ooo`03o`00oooooooo02Soool2
o`00Uoooo`000_ooo`H00?l=oooo0_l002[oool00ol00?ooooooo`2Doooo0002oooo1`00o`koool0
0ol00?ooooooo`0Xoooo00?o003oooooool0Toooo`000_ooo`L00?l?oooo0_l002Woool00ol00?oo
ooooo`2Boooo00000oooo`00o`00o`06003o4Oooo`03o`00oooooooo02Ooool00ol00?ooooooo`2A
oooo00000oooo`00o`00o`06003o4_ooo`;o000Xoooo00?o003oooooool0T?ooo`0000?oool00?l0
0?l01P00oaCoool00ol00?ooooooo`0Voooo00?o003oooooool0Soooo`0000?oool00?l00?l01`00
oaCoool2o`009oooo`;o002?oooo000:003o5_ooo`03o`00oooooooo02Koool00ol00?ooooooo`2<
oooo000:003o5oooo`;o000Woooo00?o003oooooool0Roooo`002P00oaWoool00ol00?ooooooo`0U
oooo00?o003oooooool0R_ooo`002`00oaWoool2o`009_ooo`03o`00oooooooo08Woool000/00?lK
oooo00?o003oooooool09?ooo`03o`00oooooooo08Soool000/00?lLoooo00?o003oooooool09?oo
o`03o`00oooooooo08Ooool000Goool00`00ooooooooo`0Poooo0_l002Goool2o`00Qoooo`001Ooo
o`03003ooooooooo02;oool00ol00?ooooooo`0Toooo00?o003oooooool0Q?ooo`001Oooo`03003o
oooooooo02?oool2o`009Oooo`03o`00oooooooo08?oool000Goool00`00ooooooooo`0Uoooo00?o
003oooooool08oooo`03o`00oooooooo08;oool000Goool00`00ooooooooo`0Voooo0_l002Coool0
0ol00?ooooooo`21oooo0005oooo00<00?ooooooool0:?ooo`03o`00oooooooo02;oool00ol00?oo
ooooo`20oooo0005oooo00<00?ooooooool0:Oooo`;o000Soooo00?o003oooooool0Ooooo`001Ooo
o`03003ooooooooo02_oool00ol00?ooooooo`0Qoooo0_l007ooool000Goool00`00ooooooooo`0/
oooo0_l002?oool00ol00?ooooooo`1loooo0005oooo00<00?ooooooool0;_ooo`03o`00oooooooo
027oool00ol00?ooooooo`1koooo0005oooo00<00?ooooooool0;oooo`;o000Roooo00?o003ooooo
ool0N_ooo`001Oooo`03003ooooooooo037oool00ol00?ooooooo`0Poooo00?o003oooooool0NOoo
o`001Oooo`03003ooooooooo03;oool2o`008Oooo`03o`00oooooooo07Soool000Goool00`00oooo
ooooo`0doooo00?o003oooooool07oooo`03o`00oooooooo07Ooool000Goool00`00ooooooooo`0e
oooo0_l0023oool2o`00Moooo`001Oooo`03003ooooooooo03Ooool00ol00?ooooooo`0Ooooo00?o
003oooooool0M?ooo`001Oooo`03003ooooooooo03Soool2o`008?ooo`03o`00oooooooo07?oool0
00Goool00`00ooooooooo`0joooo00?o003oooooool07_ooo`03o`00oooooooo07;oool000Goool0
0`00ooooooooo`0koooo0_l001ooool00ol00?ooooooo`1aoooo0005oooo00<00?ooooooool0?Ooo
o`03o`00oooooooo01goool00ol00?ooooooo`1`oooo0005oooo00<00?ooooooool0?_ooo`;o000N
oooo00?o003oooooool0Koooo`001Oooo`03003ooooooooo043oool00ol00?ooooooo`0Loooo0_l0
06ooool000Goool00`00ooooooooo`11oooo0_l001koool00ol00?ooooooo`1/oooo0005oooo00<0
0?ooooooool0@oooo`03o`00oooooooo01coool00ol00?ooooooo`1[oooo0005oooo00<00?oooooo
ool0A?ooo`;o000Moooo00?o003oooooool0J_ooo`001Oooo`03003ooooooooo04Koool00ol00?oo
ooooo`0Koooo00?o003oooooool0JOooo`001Oooo`03003ooooooooo04Ooool2o`007?ooo`03o`00
oooooooo06Soool000Goool00`00ooooooooo`19oooo00?o003oooooool06_ooo`;o001Xoooo0005
oooo00<00?ooooooool0B_ooo`;o000Loooo00?o003oooooool0IOooo`001Oooo`03003ooooooooo
04coool00ol00?ooooooo`0Joooo00?o003oooooool0I?ooo`001Oooo`03003ooooooooo04goool2
o`006oooo`03o`00oooooooo06?oool000Goool00`00ooooooooo`1?oooo00?o003oooooool06Ooo
o`03o`00oooooooo06;oool000Goool00`00ooooooooo`1@oooo0_l001[oool00ol00?ooooooo`1Q
oooo0005oooo00<00?ooooooool0D_ooo`03o`00oooooooo01Soool00ol00?ooooooo`1Poooo0005
oooo00<00?ooooooool0Doooo`;o000Ioooo0_l0063oool000Goool00`00ooooooooo`1Eoooo00?o
003oooooool06?ooo`03o`00oooooooo05goool000Goool00`00ooooooooo`1Foooo0_l001Woool0
0ol00?ooooooo`1Loooo0005oooo00<00?ooooooool0F?ooo`03o`00oooooooo01Ooool00ol00?oo
ooooo`1Koooo0005oooo00<00?ooooooool0FOooo`;o000Hoooo00?o003oooooool0F_ooo`001Ooo
o`03003ooooooooo05_oool00ol00?ooooooo`0Foooo00?o003oooooool0FOooo`001Oooo`03003o
oooooooo05coool2o`005oooo`03o`00oooooooo05Soool000Goool00`00ooooooooo`1Noooo00?o
003oooooool05Oooo`;o001Hoooo0005oooo00<00?ooooooool0Goooo`;o000Goooo00?o003ooooo
ool0EOooo`001Oooo`03003ooooooooo067oool00ol00?ooooooo`0Eoooo00?o003oooooool0E?oo
o`001Oooo`03003ooooooooo06;oool00ol00?ooooooo`0Eoooo00?o003oooooool0Doooo`001Ooo
o`03003ooooooooo06?oool2o`005_ooo`03o`00oooooooo05;oool000Goool00`00ooooooooo`1U
oooo00?o003oooooool05?ooo`03o`00oooooooo057oool000Goool00`00ooooooooo`1Voooo0_l0
01Goool00ol00?ooooooo`1@oooo0005oooo00<00?ooooooool0J?ooo`03o`00oooooooo01?oool2
o`00D?ooo`001Oooo`03003ooooooooo06Woool2o`005Oooo`03o`00oooooooo04goool000Goool0
0`00ooooooooo`1[oooo00?o003oooooool04oooo`03o`00oooooooo04coool000Goool00`00oooo
ooooo`1/oooo0_l001Coool00ol00?ooooooo`1;oooo0005oooo00<00?ooooooool0K_ooo`03o`00
oooooooo01;oool00ol00?ooooooo`1:oooo0005oooo00<00?ooooooool0Koooo`;o000Coooo00?o
003oooooool0BOooo`001Oooo`03003ooooooooo077oool00ol00?ooooooo`0Aoooo00?o003ooooo
ool0B?ooo`001Oooo`03003ooooooooo07;oool2o`004_ooo`;o0018oooo0005oooo00<00?oooooo
ool0M?ooo`03o`00oooooooo017oool00ol00?ooooooo`15oooo0005oooo00<00?ooooooool0MOoo
o`;o000Boooo00?o003oooooool0A?ooo`001Oooo`03003ooooooooo07Ooool00ol00?ooooooo`0@
oooo00?o003oooooool0@oooo`001Oooo`03003ooooooooo07Soool2o`004Oooo`03o`00oooooooo
04;oool000Goool00`00ooooooooo`1joooo00?o003oooooool03oooo`03o`00oooooooo047oool0
00Goool00`00ooooooooo`1koooo0_l0013oool00ol00?ooooooo`10oooo0005oooo00<00?oooooo
ool0OOooo`03o`00oooooooo00koool2o`00@?ooo`001Oooo`03003ooooooooo07koool2o`004?oo
o`03o`00oooooooo03goool000Goool00`00ooooooooo`20oooo00?o003oooooool03_ooo`03o`00
oooooooo03coool000Goool00`00ooooooooo`21oooo0_l000ooool00ol00?ooooooo`0koooo0005
oooo00<00?ooooooool0Poooo`03o`00oooooooo00goool00ol00?ooooooo`0joooo0005oooo00<0
0?ooooooool0Q?ooo`;o000>oooo00?o003oooooool0>Oooo`001Oooo`03003ooooooooo08Koool0
0ol00?ooooooo`0<oooo00?o003oooooool0>?ooo`001Oooo`03003ooooooooo08Ooool2o`003Ooo
o`;o000hoooo0005oooo00<00?ooooooool0ROooo`03o`00oooooooo00coool00ol00?ooooooo`0e
oooo0005oooo00<00?ooooooool0R_ooo`;o000=oooo00?o003oooooool0=?ooo`001Oooo`03003o
oooooooo08coool00ol00?ooooooo`0;oooo00?o003oooooool0<oooo`001Oooo`03003ooooooooo
08goool2o`003?ooo`03o`00oooooooo03;oool000Goool00`00ooooooooo`2?oooo00?o003ooooo
ool02_ooo`03o`00oooooooo037oool000Goool00`00ooooooooo`2@oooo0_l000_oool2o`00<Ooo
o`001Oooo`03003ooooooooo09;oool00ol00?ooooooo`0:oooo00?o003oooooool0;_ooo`001Ooo
o`03003ooooooooo09?oool2o`002oooo`03o`00oooooooo02goool000Goool00`00ooooooooo`2E
oooo00?o003oooooool02Oooo`03o`00oooooooo02coool000Goool4o`00UOooo`;o000:oooo00?o
003oooooool0:oooo`001Oooo`04003ooooooooooooo1_l0097oool00ol00?ooooooo`08oooo00?o
003oooooool0:_ooo`001?ooo`800?l9oooo1_l008coool2o`002Oooo`03o`00oooooooo02Woool0
00Coool3003o3_ooo`Ko0028oooo00?o003oooooool01oooo`;o000Yoooo0004oooo0`00oaCoool6
o`00Poooo`;o0009oooo00?o003oooooool09_ooo`001?ooo`<00?lJoooo1_l007ooool00ol00?oo
ooooo`07oooo00?o003oooooool09Oooo`000oooo`@00?lPoooo1_l007[oool2o`002?ooo`03o`00
oooooooo02Coool000?oool5003o9Oooo`Ko001foooo00?o003oooooool01_ooo`03o`00oooooooo
02?oool000?oool5003o:oooo`Ko001aoooo0_l000Ooool00ol00?ooooooo`0Roooo0003oooo1@00
oc7oool6o`00KOooo`03o`00oooooooo00Goool00ol00?ooooooo`0Qoooo0002oooo1P00ocOoool6
o`00J?ooo`;o0006oooo0_l0027oool000;oool6003o?Oooo`Ko001Toooo00?o003oooooool01Ooo
o`03o`00oooooooo01koool000;oool7003o@_ooo`Ko001Ooooo00?o003oooooool01Oooo`03o`00
oooooooo01goool00003oooo003o003o00H00?m8oooo1_l005[oool2o`001_ooo`03o`00oooooooo
01coool00003oooo003o003o00H00?m>oooo1_l005Koool00ol00?ooooooo`04oooo00?o003ooooo
ool06oooo`0000?oool00?l00?l01P00oeCoool6o`00DOooo`;o0005oooo00?o003oooooool06_oo
o`0000?oool00?l00?l01`00oeWoool6o`00COooo`03o`00oooooooo00?oool00ol00?ooooooo`0I
oooo000:003oGoooo`Ko0018oooo0_l000Coool2o`006Oooo`002P00ofGoool6o`00A?ooo`03o`00
oooooooo00?oool00ol00?ooooooo`0Foooo000:003oJoooo`Ko000ooooo0_l000Coool00ol00?oo
ooooo`0Eoooo000;003oL?ooo`Ko000koooo00?o003oooooool00_ooo`03o`00oooooooo01Coool0
00/00?mfoooo1_l003Koool2o`000oooo`03o`00oooooooo01?oool000/00?mloooo1_l003;oool0
1Ol00?ooooooooooool0000Doooo0005oooo00<00?ooooooool0QOooo`Ko000]oooo0_l000;oool0
0ol00?ooooooo`0Aoooo0005oooo00<00?ooooooool0Roooo`Ko000Yoooo00?o003oooooool00_l0
017oool000Goool00`00ooooooooo`2Aoooo1_l002Coool2o`000_ooo`03o`00oooooooo00koool0
00Goool00`00ooooooooo`2Goooo1_l0023oool01?l00?ooooooool000ooool000Goool00`00oooo
ooooo`2Moooo1_l001_oool2o`0000?ooooo003oool03Oooo`001Oooo`03003ooooooooo0:?oool6
o`005oooo`03o`00ooooo`0000goool000Goool00`00ooooooooo`2Yoooo1_l001;oool3o`003?oo
o`001Oooo`03003ooooooooo0:ooool6o`003_ooo`;o000;oooo0005oooo00<00?ooooooool0]Ooo
o`Ko0009oooo0ol000Woool000Goool00`00ooooooooo`2koooo1_l000Goool2o`002?ooo`001Ooo
o`03003ooooooooo0<7oool8o`001oooo`001Oooo`03003ooooooooo0<Ooool3o`001_ooo`001Ooo
o`03003ooooooooo0<Ooool2o`001oooo`001Oooo`03003ooooooooo0<Goool3o`002?ooo`001Ooo
o`03003ooooooooo0<?oool2o`0000?ooooo003oool02?ooo`001Oooo`03003ooooooooo0<7oool2
o`000_ooo`03o`00oooooooo00Soool000Goool00`00ooooooooo`2ooooo0_l000?oool2o`002_oo
o`001Oooo`03003ooooooooo0;goool2o`001?ooo`;o000;oooo0005oooo00<00?ooooooool0^ooo
o`;o0004oooo0ol000coool000Goool00`00ooooooooo`2joooo00?o003oooooool00oooo`03o`00
ooooo`0000goool000Goool00`00ooooooooo`2hoooo0_l000Goool00ol00?ooool0000>oooo0005
oooo00<00?ooooooool0]_ooo`;o0006oooo00?o003ooooo00003oooo`001Oooo`03003ooooooooo
0;Coool2o`001oooo`03o`00ooooo`00013oool000Goool00`00ooooooooo`2boooo0_l000Soool0
0ol00?ooool0000Aoooo0005oooo00<00?ooooooool0/?ooo`;o0009oooo00Co003ooooooooo000A
oooo0005oooo00<00?ooooooool0[_ooo`;o000:oooo00Co003ooooooooo000Boooo0005oooo00<0
0?ooooooool0[?ooo`;o000;oooo00Co003ooooooooo000Coooo0005oooo00<00?ooooooool0Zooo
o`03o`00oooooooo00[oool01?l00?ooooooool001Coool000Goool00`00ooooooooo`2Yoooo0_l0
00coool01?l00?ooooooool001Goool000Goool00`00ooooooooo`2Woooo0_l000goool01?l00?oo
ooooool001Koool000Goool00`00ooooooooo`2Uoooo0_l000koool01?l00?ooooooool001Ooool0
00Goool00`00ooooooooo`2Soooo0_l000ooool01?l00?ooooooool001Soool000Goool00`00oooo
ooooo`2Qoooo0_l0013oool01Ol00?ooooooooooool0000Hoooo0005oooo00<00?ooooooool0Wooo
o`;o000@oooo0_l000?oool00ol00?ooooooo`0Goooo0005oooo00<00?ooooooool0W_ooo`03o`00
oooooooo00ooool00ol00?ooooooo`02oooo00?o003oooooool06?ooo`001Oooo`03003ooooooooo
09coool2o`004Oooo`03o`00oooooooo00;oool00ol00?ooooooo`0Ioooo0005oooo00<00?oooooo
ool0V_ooo`;o000Boooo00?o003oooooool00_ooo`03o`00oooooooo01[oool000Goool00`00oooo
ooooo`2Hoooo0_l001?oool00ol00?ooooooo`02oooo00?o003oooooool06oooo`001Oooo`03003o
oooooooo09Koool2o`005?ooo`03o`00oooooooo00;oool00ol00?ooooooo`0Loooo0005oooo00<0
0?ooooooool0U?ooo`;o000Eoooo00?o003oooooool00_ooo`03o`00oooooooo01goool000Goool0
0`00ooooooooo`2Boooo0_l001Koool00ol00?ooooooo`03oooo00?o003oooooool07Oooo`001Ooo
o`03003ooooooooo093oool2o`005oooo`03o`00oooooooo00?oool00ol00?ooooooo`0Noooo0005
oooo00<00?ooooooool0Soooo`03o`00oooooooo01Koool00ol00?ooooooo`03oooo00?o003ooooo
ool07oooo`001Oooo`03003ooooooooo08goool2o`006?ooo`03o`00oooooooo00?oool00ol00?oo
ooooo`0Poooo0005oooo00<00?ooooooool0Roooo`;o000Ioooo00?o003oooooool00oooo`03o`00
oooooooo027oool000Goool00`00ooooooooo`29oooo0_l001[oool00ol00?ooooooo`03oooo00?o
003oooooool08_ooo`001Oooo`03003ooooooooo08Ooool2o`006oooo`03o`00oooooooo00?oool0
0ol00?ooooooo`0Soooo0005oooo00<00?ooooooool0QOooo`;o000Loooo00?o003oooooool00ooo
o`03o`00oooooooo02Coool000Goool00`00ooooooooo`23oooo0_l001coool2o`001Oooo`03o`00
oooooooo02Goool000Goool00`00ooooooooo`21oooo0_l001goool00ol00?ooooooo`05oooo00?o
003oooooool09Oooo`001Oooo`03003ooooooooo083oool00ol00?ooooooo`0Loooo00?o003ooooo
ool01Oooo`03o`00oooooooo02Koool000Goool00`00ooooooooo`1noooo0_l001koool00ol00?oo
ooooo`05oooo00?o003oooooool09oooo`001Oooo`03003ooooooooo07coool2o`007oooo`03o`00
oooooooo00Goool00ol00?ooooooo`0Xoooo0005oooo00<00?ooooooool0N_ooo`;o000Poooo00?o
003oooooool01Oooo`03o`00oooooooo02Woool000Goool00`00ooooooooo`1hoooo0_l0027oool0
0ol00?ooooooo`05oooo00?o003oooooool0:_ooo`001Oooo`03003ooooooooo07Koool2o`008_oo
o`03o`00oooooooo00Goool00ol00?ooooooo`0[oooo0005oooo00<00?ooooooool0M?ooo`;o000S
oooo00?o003oooooool01Oooo`03o`00oooooooo02coool000Goool00`00ooooooooo`1boooo0_l0
02Coool00ol00?ooooooo`06oooo00?o003oooooool0;?ooo`001Oooo`03003ooooooooo077oool0
0ol00?ooooooo`0Soooo00?o003oooooool01_ooo`03o`00oooooooo02goool000Goool00`00oooo
ooooo`1_oooo0_l002Goool00ol00?ooooooo`06oooo00?o003oooooool0;_ooo`001Oooo`03003o
oooooooo06goool2o`009_ooo`03o`00oooooooo00Koool00ol00?ooooooo`0_oooo0005oooo00<0
0?ooooooool0Joooo`;o000Woooo00?o003oooooool01_ooo`03o`00oooooooo033oool000Goool0
0`00ooooooooo`1Yoooo0_l002Ooool2o`002?ooo`03o`00oooooooo037oool000Goool00`00oooo
ooooo`1Woooo0_l002Soool00ol00?ooooooo`07oooo00?o003oooooool0<_ooo`001Oooo`03003o
oooooooo06Goool2o`00:Oooo`03o`00oooooooo00Ooool00ol00?ooooooo`0coooo0005oooo00<0
0?ooooooool0I?ooo`03o`00oooooooo02Soool00ol00?ooooooo`08oooo00?o003oooooool0<ooo
o`001Oooo`03003ooooooooo06;oool2o`00:_ooo`03o`00oooooooo00Soool00ol00?ooooooo`0d
oooo0005oooo00<00?ooooooool0H?ooo`;o000[oooo00?o003oooooool02?ooo`03o`00oooooooo
03Goool000Goool00`00ooooooooo`1Noooo0_l002coool00ol00?ooooooo`08oooo00?o003ooooo
ool0=_ooo`001Oooo`03003ooooooooo05coool2o`00;Oooo`03o`00oooooooo00Soool00ol00?oo
ooooo`0goooo0005oooo00<00?ooooooool0F_ooo`;o000^oooo00?o003oooooool02?ooo`03o`00
oooooooo03Soool000Goool00`00ooooooooo`1Hoooo0_l002ooool00ol00?ooooooo`08oooo00?o
003oooooool0>Oooo`001Oooo`03003ooooooooo05Koool2o`00<?ooo`03o`00oooooooo00Soool0
0ol00?ooooooo`0joooo0005oooo00<00?ooooooool0EOooo`03o`00oooooooo02ooool00ol00?oo
ooooo`08oooo00?o003oooooool0>oooo`001Oooo`03003ooooooooo05?oool2o`00<Oooo`03o`00
oooooooo00Woool00ol00?ooooooo`0koooo0005oooo00<00?ooooooool0DOooo`;o000boooo00?o
003oooooool02Oooo`03o`00oooooooo03coool000Goool00`00ooooooooo`1?oooo0_l003?oool0
0ol00?ooooooo`09oooo00?o003oooooool0?Oooo`001Oooo`03003ooooooooo04goool2o`00<ooo
o`;o000;oooo00?o003oooooool0?_ooo`001Oooo`03003ooooooooo04_oool2o`00=?ooo`03o`00
oooooooo00[oool00ol00?ooooooo`0ooooo0005oooo00<00?ooooooool0BOooo`;o000eoooo00?o
003oooooool02_ooo`03o`00oooooooo043oool000Goool00`00ooooooooo`17oooo0_l003Koool0
0ol00?ooooooo`0:oooo00?o003oooooool0@Oooo`001Oooo`03003ooooooooo04Koool00ol00?oo
ooooo`0eoooo00?o003oooooool02_ooo`03o`00oooooooo04;oool000Goool00`00ooooooooo`14
oooo0_l003Ooool00ol00?ooooooo`0;oooo00?o003oooooool0@_ooo`001Oooo`03003ooooooooo
04;oool2o`00>?ooo`03o`00oooooooo00_oool00ol00?ooooooo`13oooo0005oooo00<00?oooooo
ool0@?ooo`;o000ioooo00?o003oooooool02oooo`03o`00oooooooo04Coool000Goool00`00oooo
ooooo`0noooo0_l003[oool00ol00?ooooooo`0;oooo00?o003oooooool0AOooo`001Oooo`03003o
oooooooo03coool2o`00>oooo`03o`00oooooooo00_oool00ol00?ooooooo`16oooo0005oooo00<0
0?ooooooool0>_ooo`;o000loooo00?o003oooooool02oooo`03o`00oooooooo04Ooool000Goool0
0`00ooooooooo`0hoooo0_l003goool00ol00?ooooooo`0;oooo00?o003oooooool0B?ooo`001Ooo
o`03003ooooooooo03Ooool00ol00?ooooooo`0loooo00?o003oooooool02oooo`03o`00oooooooo
04Woool000Goool00`00ooooooooo`0eoooo0_l003koool00ol00?ooooooo`0<oooo00?o003ooooo
ool0BOooo`001Oooo`03003ooooooooo03?oool2o`00?oooo`03o`00oooooooo00coool00ol00?oo
ooooo`1:oooo0005oooo00<00?ooooooool0<Oooo`;o000ooooo0_l000koool00ol00?ooooooo`1;
oooo0005oooo00<00?ooooooool0;oooo`;o0010oooo00?o003oooooool03Oooo`03o`00oooooooo
04coool000Goool00`00ooooooooo`0]oooo0_l0047oool00ol00?ooooooo`0=oooo00?o003ooooo
ool0COooo`001Oooo`03003ooooooooo02_oool2o`00@_ooo`03o`00oooooooo00goool00ol00?oo
ooooo`1>oooo0005oooo00<00?ooooooool0:Oooo`;o0013oooo00?o003oooooool03Oooo`03o`00
oooooooo04ooool000Goool00`00ooooooooo`0Xoooo00?o003oooooool0@_ooo`03o`00oooooooo
00goool00ol00?ooooooo`1@oooo0005oooo00<00?ooooooool09_ooo`;o0014oooo00?o003ooooo
ool03_ooo`03o`00oooooooo053oool000Goool00`00ooooooooo`0Toooo0_l004Goool00ol00?oo
ooooo`0>oooo00?o003oooooool0DOooo`001Oooo`03003ooooooooo02;oool2o`00A_ooo`03o`00
oooooooo00koool00ol00?ooooooo`1Boooo0005oooo00<00?ooooooool08?ooo`;o0017oooo00?o
003oooooool03_ooo`03o`00oooooooo05?oool000Goool00`00ooooooooo`0Noooo0_l004Soool0
0ol00?ooooooo`0>oooo00?o003oooooool0E?ooo`001Oooo`03003ooooooooo01coool2o`00BOoo
o`03o`00oooooooo00koool00ol00?ooooooo`1Eoooo0005oooo00<00?ooooooool06oooo`03o`00
oooooooo04Soool00ol00?ooooooo`0>oooo00?o003oooooool0E_ooo`001Oooo`03003ooooooooo
01Woool2o`00B_ooo`03o`00oooooooo00koool00ol00?ooooooo`1Goooo0005oooo00<00?oooooo
ool05oooo`;o001;oooo00?o003oooooool03_ooo`03o`00oooooooo05Soool000Goool00`00oooo
ooooo`0Eoooo0_l004_oool2o`004Oooo`03o`00oooooooo05Soool000Goool00`00ooooooooo`0C
oooo0_l004coool00ol00?ooooooo`0@oooo00?o003oooooool0FOooo`001Oooo`03003ooooooooo
017oool2o`00COooo`03o`00oooooooo013oool00ol00?ooooooo`1Joooo0005oooo00<00?oooooo
ool03oooo`;o001>oooo00?o003oooooool04?ooo`03o`00oooooooo05_oool000Goool00`00oooo
ooooo`0=oooo0_l004ooool00ol00?ooooooo`0@oooo00?o003oooooool0G?ooo`001Oooo`03003o
oooooooo00coool00ol00?ooooooo`1>oooo00?o003oooooool04?ooo`03o`00oooooooo05goool0
00Goool00`00ooooooooo`0:oooo0_l0053oool00ol00?ooooooo`0@oooo00?o003oooooool0G_oo
o`001Oooo`03003ooooooooo00Soool2o`00DOooo`03o`00oooooooo013oool00ol00?ooooooo`1O
oooo0005oooo00<00?ooooooool01_ooo`;o001Boooo00?o003oooooool04Oooo`03o`00oooooooo
05ooool000Goool00`00ooooooooo`04oooo0_l005?oool00ol00?ooooooo`0Aoooo00?o003ooooo
ool0H?ooo`001Oooo`03003ooooooooo00;oool2o`00E?ooo`03o`00oooooooo017oool00ol00?oo
ooooo`1Qoooo0005oooo00<00?ooooooool00_l005Goool00ol00?ooooooo`0Aoooo00?o003ooooo
ool0H_ooo`001Oooo`03003oo`00o`0005Koool00ol00?ooooooo`0Aoooo00?o003oooooool0Hooo
o`001Oooo`03o`00oooooooo05Goool00ol00?ooooooo`0Aoooo00?o003oooooool0I?ooo`001Ooo
o`03003ooooooooo05?oool2o`004oooo`03o`00oooooooo06Goool000Coool2003oE?ooo`03o`00
oooooooo01;oool00ol00?ooooooo`1Voooo0004oooo0`00oe;oool00ol00?ooooooo`0Coooo00?o
003oooooool0I_ooo`001?ooo`<00?mAoooo00?o003oooooool04oooo`03o`00oooooooo06Ooool0
00Coool3003oD?ooo`03o`00oooooooo01?oool00ol00?ooooooo`1Xoooo0003oooo1000odooool0
0ol00?ooooooo`0Coooo00?o003oooooool0JOooo`000oooo`D00?m=oooo00?o003oooooool04ooo
o`03o`00oooooooo06[oool000?oool5003oC?ooo`03o`00oooooooo01?oool00ol00?ooooooo`1[
oooo0003oooo1@00od_oool00ol00?ooooooo`0Coooo00?o003oooooool0K?ooo`000_ooo`H00?m:
oooo00?o003oooooool04oooo`03o`00oooooooo06goool000;oool6003oBOooo`03o`00oooooooo
01?oool00ol00?ooooooo`1^oooo0002oooo1`00odOoool00ol00?ooooooo`0Doooo00?o003ooooo
ool0K_ooo`0000?oool00?l00?l01P00odKoool00ol00?ooooooo`0Doooo00?o003oooooool0Kooo
o`0000?oool00?l00?l01P00odGoool00ol00?ooooooo`0Doooo00?o003oooooool0L?ooo`0000?o
ool00?l00?l01P00odCoool00ol00?ooooooo`0Doooo00?o003oooooool0LOooo`0000?oool00?l0
0?l01`00od7oool2o`005_ooo`03o`00oooooooo07;oool000X00?m0oooo00?o003oooooool05Ooo
o`03o`00oooooooo07?oool000X00?looooo00?o003oooooool05Oooo`03o`00oooooooo07Coool0
00X00?lnoooo00?o003oooooool05Oooo`03o`00oooooooo07Goool000/00?lloooo00?o003ooooo
ool05_ooo`03o`00oooooooo07Goool000/00?lkoooo00?o003oooooool05_ooo`03o`00oooooooo
07Koool000/00?ljoooo00?o003oooooool05_ooo`03o`00oooooooo07Ooool000Goool00`00oooo
ooooo`0loooo00?o003oooooool05_ooo`03o`00oooooooo07Soool000Goool00`00ooooooooo`0k
oooo00?o003oooooool05_ooo`03o`00oooooooo07Woool000Goool00`00ooooooooo`0joooo00?o
003oooooool05_ooo`03o`00oooooooo07[oool000Goool00`00ooooooooo`0ioooo00?o003ooooo
ool05_ooo`03o`00oooooooo07_oool000Goool00`00ooooooooo`0hoooo00?o003oooooool05_oo
o`03o`00oooooooo07coool000Goool00`00ooooooooo`0goooo00?o003oooooool05oooo`03o`00
oooooooo07coool000Goool00`00ooooooooo`0foooo00?o003oooooool05oooo`03o`00oooooooo
07goool000Goool00`00ooooooooo`0eoooo00?o003oooooool05oooo`03o`00oooooooo07koool0
00Goool00`00ooooooooo`0coooo0_l001Woool00ol00?ooooooo`1ooooo0005oooo00<00?oooooo
ool0<_ooo`03o`00oooooooo01Soool00ol00?ooooooo`20oooo0005oooo00<00?ooooooool0<Ooo
o`03o`00oooooooo01Soool00ol00?ooooooo`21oooo0005oooo00<00?ooooooool0<?ooo`03o`00
oooooooo01Soool00ol00?ooooooo`22oooo0005oooo00<00?ooooooool0;oooo`03o`00oooooooo
01Soool00ol00?ooooooo`23oooo0005oooo00<00?ooooooool0;_ooo`03o`00oooooooo01Woool0
0ol00?ooooooo`23oooo0005oooo00<00?ooooooool0;Oooo`03o`00oooooooo01Woool00ol00?oo
ooooo`24oooo0005oooo00<00?ooooooool0;?ooo`03o`00oooooooo01Woool00ol00?ooooooo`25
oooo0005oooo00<00?ooooooool0:oooo`03o`00oooooooo01Woool00ol00?ooooooo`26oooo0005
oooo00<00?ooooooool0:_ooo`03o`00oooooooo01Woool00ol00?ooooooo`27oooo0005oooo00<0
0?ooooooool0:Oooo`03o`00oooooooo01Woool00ol00?ooooooo`28oooo0005oooo00<00?oooooo
ool0:?ooo`03o`00oooooooo01Woool00ol00?ooooooo`29oooo0005oooo00<00?ooooooool09ooo
o`03o`00oooooooo01Woool00ol00?ooooooo`2:oooo0005oooo00<00?ooooooool09_ooo`03o`00
oooooooo01Woool00ol00?ooooooo`2;oooo0005oooo00<00?ooooooool09?ooo`;o000Loooo00?o
003oooooool0Roooo`001Oooo`03003ooooooooo02?oool00ol00?ooooooo`0Koooo00?o003ooooo
ool0S?ooo`001Oooo`03003ooooooooo02;oool00ol00?ooooooo`0Koooo00?o003oooooool0SOoo
o`001Oooo`03003ooooooooo027oool00ol00?ooooooo`0Koooo00?o003oooooool0S_ooo`001Ooo
o`03003ooooooooo023oool00ol00?ooooooo`0Koooo00?o003oooooool0Soooo`001Oooo`03003o
oooooooo01ooool00ol00?ooooooo`0Koooo00?o003oooooool0T?ooo`001Oooo`03003ooooooooo
01koool00ol00?ooooooo`0Koooo00?o003oooooool0TOooo`001Oooo`03003ooooooooo01goool0
0ol00?ooooooo`0Koooo00?o003oooooool0T_ooo`001Oooo`03003ooooooooo01coool00ol00?oo
ooooo`0Loooo00?o003oooooool0T_ooo`001Oooo`03003ooooooooo01_oool00ol00?ooooooo`0L
oooo00?o003oooooool0Toooo`001Oooo`03003ooooooooo01[oool00ol00?ooooooo`0Loooo00?o
003oooooool0U?ooo`001Oooo`03003ooooooooo01Woool00ol00?ooooooo`0Loooo00?o003ooooo
ool0UOooo`001Oooo`03003ooooooooo01Soool00ol00?ooooooo`0Loooo00?o003oooooool0U_oo
o`001Oooo`03003ooooooooo01Ooool00ol00?ooooooo`0Loooo00?o003oooooool0Uoooo`001Ooo
o`03003ooooooooo01Koool00ol00?ooooooo`0Loooo00?o003oooooool0V?ooo`001Oooo`03003o
oooooooo01Coool2o`007_ooo`03o`00oooooooo09Woool000Goool00`00ooooooooo`0Coooo00?o
003oooooool07_ooo`03o`00oooooooo09Woool000Goool00`00ooooooooo`0Boooo00?o003ooooo
ool07_ooo`03o`00oooooooo09[oool000Goool00`00ooooooooo`0Aoooo00?o003oooooool07_oo
o`03o`00oooooooo09_oool000Goool00`00ooooooooo`0@oooo00?o003oooooool07_ooo`03o`00
oooooooo09coool000Goool00`00ooooooooo`0?oooo00?o003oooooool07_ooo`03o`00oooooooo
09goool000Goool00`00ooooooooo`0>oooo00?o003oooooool07_ooo`03o`00oooooooo09koool0
00Goool00`00ooooooooo`0=oooo00?o003oooooool07_ooo`03o`00oooooooo09ooool000Goool0
0`00ooooooooo`0<oooo00?o003oooooool07_ooo`03o`00oooooooo0:3oool000Goool00`00oooo
ooooo`0;oooo00?o003oooooool07_ooo`03o`00oooooooo0:7oool000Goool00`00ooooooooo`0:
oooo00?o003oooooool07oooo`03o`00oooooooo0:7oool000Goool00`00ooooooooo`09oooo00?o
003oooooool07oooo`03o`00oooooooo0:;oool000Goool00`00ooooooooo`08oooo00?o003ooooo
ool07oooo`03o`00oooooooo0:?oool000Goool00`00ooooooooo`07oooo00?o003oooooool07ooo
o`03o`00oooooooo0:Coool000Goool00`00ooooooooo`06oooo00?o003oooooool07oooo`03o`00
oooooooo0:Goool000Goool00`00ooooooooo`04oooo0_l0027oool00ol00?ooooooo`2Voooo0005
oooo00<00?ooooooool00oooo`03o`00oooooooo023oool00ol00?ooooooo`2Woooo0005oooo00<0
0?ooooooool00_ooo`03o`00oooooooo023oool00ol00?ooooooo`2Xoooo0005oooo00D00?oooooo
oooooooo00008oooo`03o`00oooooooo0:Soool000Goool01000ooooooooool002?oool00ol00?oo
ooooo`2Yoooo0005oooo00<00?oooooo00008oooo`03o`00oooooooo0:[oool000Goool00`00ool0
0?ooo`0Roooo00?o003oooooool0Zoooo`001Oooo`03o`00oooooooo027oool00ol00?ooooooo`2/
oooo0005oooo00<00?ooooooool08?ooo`03o`00oooooooo0:goool000Coool2003o8Oooo`03o`00
oooooooo0:koool000Coool3003o7oooo`03o`00oooooooo0:ooool000Coool3003o7oooo`03o`00
oooooooo0:ooool000Coool3003o7_ooo`03o`00oooooooo0;3oool000?oool4003o7Oooo`03o`00
oooooooo0;7oool000?oool5003o6oooo`03o`00oooooooo0;;oool000?oool5003o6_ooo`03o`00
oooooooo0;?oool000?oool5003o6Oooo`03o`00oooooooo0;Coool000;oool6003o6?ooo`03o`00
oooooooo0;Goool000;oool6003o5oooo`03o`00oooooooo0;Koool000;oool7003o5_ooo`03o`00
oooooooo0;Koool00003oooo003o003o00H00?lEoooo00?o003oooooool0]oooo`0000?oool00?l0
0?l01P00oaCoool00ol00?ooooooo`2hoooo00000oooo`00o`00o`06003o4oooo`03o`00oooooooo
0;Woool00003oooo003o003o00L00?lAoooo00?o003oooooool0^_ooo`002P00oa3oool00ol00?oo
ooooo`2koooo000:003o3oooo`03o`00oooooooo0;coool000X00?l>oooo00?o003oooooool0_Ooo
o`002`00o`coool00ol00?ooooooo`2noooo000;003o3?ooo`03o`00oooooooo0;koool000/00?l;
oooo00?o003oooooool0_oooo`001Oooo`03003ooooooooo00goool00ol00?ooooooo`30oooo0005
oooo00<00?ooooooool03?ooo`03o`00oooooooo0<7oool000Goool00`00ooooooooo`0;oooo00?o
003oooooool0`_ooo`001Oooo`03003ooooooooo00[oool00ol00?ooooooo`33oooo0005oooo00<0
0?ooooooool02Oooo`03o`00oooooooo0<Coool000Goool00`00ooooooooo`08oooo00?o003ooooo
ool0aOooo`001Oooo`03003ooooooooo00Soool00ol00?ooooooo`35oooo0005oooo00<00?oooooo
ool01oooo`03o`00oooooooo0<Koool000Goool00`00ooooooooo`06oooo00?o003oooooool0aooo
o`001Oooo`03003ooooooooo00Goool00ol00?ooooooo`38oooo0005oooo00<00?ooooooool01?oo
o`03o`00oooooooo0<Woool000Goool00`00ooooooooo`03oooo00?o003oooooool0b_ooo`001Ooo
o`03003ooooooooo00;oool00ol00?ooooooo`3;oooo0005oooo00D00?oooooooooooooo0000c_oo
o`001Oooo`05003oooooooooooooo`000<koool000Goool01000ooooooooool00<ooool000Goool0
0`00ooooool0003@oooo0005oooo00<00?oo003oool0d?ooo`001Oooo`03o`00oooooooo0=3oool0
0=Soool00=Soool00=Soool00=Soool00=Soool00=Soool00=Soool00=Soool00=Soool00=Soool0
0001\
\>"],
  ImageRangeCache->{{{0, 215}, {431, 0}} -> {-2.50052, -205.245, 0.732565, 
  0.732565}}]
}, Open  ]],

Cell["\<\
Die Kr\[ADoubleDot]fte des Kr\[ADoubleDot]fteplans sind parallel zu den \
Kanten des Seilpolygons.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Verallgemeinerungen"
}], "Subsubsection"],

Cell["\<\
Ist der Horizontalzug negativ, so wandelt er sich in den Horizontaldruck \
(Vorsicht: Gemeint ist eine dr\[UDoubleDot]ckende Kraft und nicht die \
physikalische Gr\[ODoubleDot]\[SZ]e Druck!). Aus dem Seilpolygon wird dann \
ein Bogenpolygon, das die optimierte Br\[UDoubleDot]ckenform bei zu vernachl\
\[ADoubleDot]ssigendem Gewicht des Br\[UDoubleDot]ckenmaterials beschreibt.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Br\[UDoubleDot]ckengleichung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Motivation"
}], "Subsubsection"],

Cell[TextData[{
  "Besonders f\[UDoubleDot]r Bogenkonstruktionen wird eine ",
  StyleBox["Br\[UDoubleDot]ckenformel",
    FontSlant->"Italic"],
  " gesucht, nach der aus der zu erwartenden Gewichtsverteilung die \
optimierte Bogenform resultiert. In der Literatur (z.B. ",
  ButtonBox["[HT1956]",
    ButtonData:>"[HT1956]",
    ButtonStyle->"Hyperlink"],
  ", \[Section] 87., Seite 128-130) wird diese Formel unter dem Stichwort ",
  StyleBox["Differentialgleichung der Seilkurve",
    FontSlant->"Italic"],
  " abgehandelt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Herleitung"
}], "Subsubsection"],

Cell[TextData[{
  "Wie aus dem vorgef\[UDoubleDot]hrten Rechenbeispiel ersichtlich, gilt f\
\[UDoubleDot]r den Zuwachs der Vertikalkraft ",
  Cell[BoxData[
      \(TraditionalForm\`V\)]],
  " folgender Zusammenhang:"
}], "Text"],

Cell[BoxData[
    \(\[CapitalDelta]V\/\[CapitalDelta]x \[Equal] \[Rho]\_l[x]\[CenterDot]g 
      \[Equal] \[PartialD]V[x]\/\[PartialD]x\)], "NumberedEquation",
  CellTags->"Zuwachs der Vertikalkraft"],

Cell["\<\
Der differentielle Zusammenhang folgt theoretisch als \
Grenz\[UDoubleDot]bergang aus unendlich vielen benachbarten \
St\[UDoubleDot]tzpunkten.\
\>", "Text"],

Cell[TextData[{
  "Au\[SZ]erdem ist das Verh\[ADoubleDot]ltnis von Horizontalkraft ",
  Cell[BoxData[
      \(TraditionalForm\`H\)]],
  " zur Vertikalkraft ",
  Cell[BoxData[
      \(TraditionalForm\`V\)]],
  " wie folgt als Tangens des Neigungswinkels ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\)]],
  " beschreibbar:"
}], "Text"],

Cell[BoxData[
    \(V[x]\/H \[Equal] Tan[\[CurlyPhi]] \[Equal] 
      \[CapitalDelta]y\/\[CapitalDelta]x \[Equal] 
      \[PartialD]y[x]\/\[PartialD]x\)], "NumberedEquation",
  CellTags->"Kraftverhaeltnis"],

Cell[TextData[{
  "Die beiden Gleichungen (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Zuwachs der Vertikalkraft"],
  ") und (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Kraftverhaeltnis"],
  ") k\[ODoubleDot]nnen wie folgt zusammengefa\[SZ]t werden:"
}], "Text"],

Cell[BoxData[
    \(\[Rho]\_l[x]\[CenterDot]g \[Equal] 
      H \[PartialD]\^2 y[x]\/\[PartialD]x\^2\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Einheitenkontrolle"
}], "Subsubsection"],

Cell["Die Einheitenkontrolle ergibt:", "Text"],

Cell[BoxData[
    \(\([\[Rho]\_l[x]\[CenterDot]g]\) \[Equal] \(kg\ m\)\/\(m\ s\^2\) 
      \[Equal] \([H \[PartialD]\^2 y[x]\/\[PartialD]x\^2]\)\)], 
  "NumberedEquation"],

Cell["\<\
Die Einheitenkontrolle verhindert das Weiterschleppen von Formelfehlern.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Kettenlinie"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ortsabh\[ADoubleDot]ngige Dichte"
}], "Subsubsection"],

Cell[TextData[{
  "Besonders interessant wird diese Br\[UDoubleDot]ckenformel, wenn die L\
\[ADoubleDot]ngendichte ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_l[x]\)]],
  " ihrerseits von der Br\[UDoubleDot]ckenh\[ODoubleDot]he ",
  Cell[BoxData[
      \(TraditionalForm\`y[x]\)]],
  " oder einer ihrer Ableitungen abh\[ADoubleDot]ngt."
}], "Text"],

Cell[TextData[{
  "Ein Beispiel dazu ist die ",
  StyleBox["Kettenlinie",
    FontSlant->"Italic"],
  ", bei der ein Seil bekannter L\[ADoubleDot]nge durch das eigene Gewicht \
zwischen zwei Auflagepunkten verteilt wird:"
}], "Text"],

Cell[TextData[{
  "Das Seil wiegt je Meter dasselbe, aber dadurch nimmt das Gewicht in Abh\
\[ADoubleDot]ngigkeit von der Neigung ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[CapitalDelta]y\/\[CapitalDelta]x \[Equal] \(y'\)[x]\)]],
  " proportional zu ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[DifferentialD]s \[Equal] 
        \@\(\[DifferentialD]x\^2 + \[DifferentialD]y\^2\) \[Equal] 
        \(\@\(1 + \(y'\)[x]\^2\)\) \[DifferentialD]x\)]],
  " zu:"
}], "Text"],

Cell["Die ortsabh\[ADoubleDot]ngige Dichte bekommt dadurch folgendes \
Aussehen:", "Text"],

Cell[BoxData[
    \(\[Rho]\_l[x\ ] \[Rule] \(\[Rho]\_l\) \(\@\(1 + \(y'\)[x]\^2\)\) g\)], 
  "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Gleichung der Kettenlinie"
}], "Subsubsection"],

Cell["Daraus resultiert folgende Gleichung f\[UDoubleDot]r die Kettenlinie:", 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(kettenliniengleichung = 
      \(\[Rho]\_l\) \@\(1 + \(y'\)[x]\^2\)\ g \[Equal] H\ \(\(y'\)'\)[x]\)], 
  "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"g", " ", \(\[Rho]\_l\), " ", 
        SqrtBox[
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["y", "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}], "2"]}]]}], "==", 
      
      RowBox[{"H", " ", 
        RowBox[{
          SuperscriptBox["y", "\[DoublePrime]",
            MultilineFunction->None], "[", "x", "]"}]}]}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". L\[ODoubleDot]sung der Gleichung zur Kettenlinie"
}], "Subsubsection"],

Cell[TextData[{
  "Es entsteht dadurch eine gew\[ODoubleDot]hnlliche Differentialgleichung \
zweiter Ordnung in ",
  Cell[BoxData[
      \(TraditionalForm\`y[x]\)]],
  ", die in eine gew\[ODoubleDot]hnliche Gleichung erster Ordnung \
substituiert werden kann und dann \[UDoubleDot]ber die Trennung der Ver\
\[ADoubleDot]nderlichen integriert wird (",
  ButtonBox["[BrS1987]",
    ButtonData:>"[BrS1987]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 1.1.3.3., Integral 192, Seite 46):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(kettenliniengleichung
       /. {y \[Rule] Function[x, \[Integral]\_0\%x z[x] \[DifferentialD]x]}\),
   
    \(\(#\/\@\(1 + z[x]\^2\)&\)/@%\), 
    \(\(\[Integral]\_\(C[1]\)\%x # \[DifferentialD]x&\)/@%\), 
    \(Solve[%, z[x]] // Flatten\), 
    \(\(\[Integral]\_0\%x # \[DifferentialD]x&\)/@First[%] /. {
        z \[Rule] Function[x, \(y'\)[x]]}\)}], "Input"],

Cell[BoxData[
    RowBox[{\(g\ \[Rho]\_l\ \@\(1 + z[x]\^2\)\), "==", 
      RowBox[{"H", " ", 
        RowBox[{
          SuperscriptBox["z", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}]}]], "Output"],

Cell[BoxData[
    RowBox[{\(g\ \[Rho]\_l\), "==", 
      FractionBox[
        RowBox[{"H", " ", 
          RowBox[{
            SuperscriptBox["z", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], 
        \(\@\(1 + z[x]\^2\)\)]}]], "Output"],

Cell[BoxData[
    \(InverseFunction::"ifun" \( : \ \) 
      "Warning: Inverse functions are being used. Values may be lost for \
multivalued inverses."\)], "Message"],

Cell[BoxData[
    \(g\ x\ \[Rho]\_l - g\ C[1]\ \[Rho]\_l == 
      H\ ArcSinh[z[x]] - H\ ArcSinh[z[C[1]]]\)], "Output"],

Cell[BoxData[
    \({z[x] \[Rule] 
        Sinh[\(H\ ArcSinh[z[C[1]]] + g\ x\ \[Rho]\_l - 
              g\ C[1]\ \[Rho]\_l\)\/H]}\)], "Output"],

Cell[BoxData[
    RowBox[{\(\(-y[0]\) + y[x]\), "\[Rule]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{"H", " ", 
              RowBox[{"Cosh", "[", 
                FractionBox[
                  RowBox[{
                    RowBox[{"H", " ", 
                      RowBox[{"ArcSinh", "[", 
                        RowBox[{
                          SuperscriptBox["y", "\[Prime]",
                            MultilineFunction->None], "[", \(C[1]\), "]"}], 
                        "]"}]}], "-", \(g\ C[1]\ \[Rho]\_l\)}], "H"], "]"}]}],
             \(g\ \[Rho]\_l\)]}], "+", 
        FractionBox[
          RowBox[{"H", " ", 
            RowBox[{"Cosh", "[", 
              FractionBox[
                RowBox[{
                  RowBox[{"H", " ", 
                    RowBox[{"ArcSinh", "[", 
                      RowBox[{
                        SuperscriptBox["y", "\[Prime]",
                          MultilineFunction->None], "[", \(C[1]\), "]"}], 
                      "]"}]}], "+", \(g\ x\ \[Rho]\_l\), "-", 
                  \(g\ C[1]\ \[Rho]\_l\)}], "H"], "]"}]}], 
          \(g\ \[Rho]\_l\)]}]}]], "Output"]
}, Open  ]],

Cell["\<\
Etwas weniger kryptisch erscheint die L\[ODoubleDot]sung, die die \
Computeralgebra ebenfalls liefert:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(kettenlinie = DSolve[kettenliniengleichung, y[x], x] // Flatten\)], 
  "Input"],

Cell[BoxData[
    \({y[x] \[Rule] 
        C[2] + \(H\ Cosh[\(g\ \((x - C[1])\)\ \[Rho]\_l\)\/H]\)\/\(g\ 
              \[Rho]\_l\)}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Proberechnung"
}], "Subsubsection"],

Cell["Die Probe hierzu ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(kettenliniengleichung
       /. {y \[Rule] Function@@{{x}, y[x] /. kettenlinie}}\), 
    \(\(% // Simplify\) // PowerExpand\)}], "Input"],

Cell[BoxData[
    \(g\ \@\(1 + Sinh[\(g\ \((x - C[1])\)\ \[Rho]\_l\)\/H]\^2\)\ \[Rho]\_l == 
      g\ Cosh[\(g\ \((x - C[1])\)\ \[Rho]\_l\)\/H]\ \[Rho]\_l\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Festsetzung der Integrationskonstanten"
}], "Subsubsection"],

Cell[TextData[{
  "Die beiden Integrationskonstanten k\[ODoubleDot]nnen so \
gew\[ADoubleDot]hlt werden, da\[SZ] die Lage von Anfangs- und Endpunkt der \
Kettenlinie festliegt, w\[ADoubleDot]hrend der Horizontalzug ",
  Cell[BoxData[
      \(TraditionalForm\`H\)]],
  " so zu w\[ADoubleDot]hlen ist, da\[SZ] die Kettenlinie eine vorgegebene L\
\[ADoubleDot]nge bekommt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Solve[
      y[0] \[Equal] 0 /. {y \[Rule] Function@@{{x}, y[x] /. kettenlinie}}, 
      C[1]]\), 
    \(konstante[1] = First[%]\)}], "Input"],

Cell[BoxData[
    \(Solve::"ifun" \( : \ \) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \({{C[1] \[Rule] 
          \(-\(\(H\ ArcCosh[\(-\(\(g\ C[2]\ \[Rho]\_l\)\/H\)\)]\)\/\(g\ 
                  \[Rho]\_l\)\)\)}, {
        C[1] \[Rule] 
          \(H\ ArcCosh[\(-\(\(g\ C[2]\ \[Rho]\_l\)\/H\)\)]\)\/\(g\ 
              \[Rho]\_l\)}}\)], "Output"],

Cell[BoxData[
    \({C[1] \[Rule] 
        \(-\(\(H\ ArcCosh[\(-\(\(g\ C[2]\ \[Rho]\_l\)\/H\)\)]\)\/\(g\ 
                \[Rho]\_l\)\)\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die konkrete Bestimmung der Konstanten f\[UDoubleDot]hrt hier auf eine ",
  StyleBox["transzendente Gleichung",
    FontSlant->"Italic"],
  " und ist nur mit gro\[SZ]em Aufwand eventuell noch analytisch l\
\[ODoubleDot]sbar:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(konstante[2] = 
      \(Solve[y[1] \[Equal] 0 /. {
                y \[Rule] 
                  Function@@{{x}, \(y[x] /. kettenlinie\) /. konstante[1]}}, 
            C[2]] // Flatten\) // Simplify\)], "Input"],

Cell[BoxData[
    \(Solve::"tdep" \( : \ \) 
      "The equations appear to involve transcendental functions of the \
variables in an essentially non-algebraic way."\)], "Message"],

Cell[BoxData[
    \(Solve::"tdep" \( : \ \) 
      "The equations appear to involve transcendental functions of the \
variables in an essentially non-algebraic way."\)], "Message"],

Cell[BoxData[
    \(Solve[
      C[2] + \(H\ 
              Cosh[\(g\ 
                    \((1 + \(H\ 
                            ArcCosh[\(-\(\(g\ C[2]\ \[Rho]\_l\)\/H\)\)]\)\/\(g
                            \ \[Rho]\_l\))\)\ \[Rho]\_l\)\/H]\)\/\(g\ 
              \[Rho]\_l\) == 0, C[2]]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Nutzung der Symmetrie"
}], "Subsubsection"],

Cell[TextData[{
  "Die ",
  Cell[BoxData[
      \(TraditionalForm\`Cosh\)]],
  "-Funktion ist eine ",
  StyleBox["gerade Funktion",
    FontSlant->"Italic"],
  ", das hei\[SZ]t: ",
  Cell[BoxData[
      \(TraditionalForm\`f[\(-x\)] \[Equal] f[x]\)]],
  ". Damit lassen sich die Integrationskonstanten der Kettenlinie gezielt \
vereinfachen:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(symmetriekettenlinie = 
      kettenlinie /. {C[1] \[Rule] 0, C[2] \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \({y[x] \[Rule] \(H\ Cosh[\(g\ x\ \[Rho]\_l\)\/H]\)\/\(g\ \[Rho]\_l\)}\)],
   "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Einheitenkontrolle ergibt f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`y[x]\)]],
  " eine L\[ADoubleDot]ngeneinheit, wobei auch ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " eine L\[ADoubleDot]ngeneinheit besitzen mu\[SZ]:"
}], "Text"],

Cell[BoxData[
    \(\([H\/\(g\ \[Rho]\_l\)]\) \[Equal] 
      \(kg\ m\)\/\(\(s\^2\) \(m\/s\^2\) kg\/m\) \[Equal] m\)], 
  "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ber\[UDoubleDot]cksichtigung der Seill\[ADoubleDot]nge ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]]
}], "Subsubsection"],

Cell["Die Seill\[ADoubleDot]nge berechnet sich wie folgt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[Integral]\_0\%a\(\@\( 1 + \(y'\)[x]\^2\)\) \[DifferentialD]x \[Equal] 
        L /. {y \[Rule] Function@@{{x}, y[x] /. kettenlinie}}\), 
    \(% // PowerExpand\)}], "Input"],

Cell[BoxData[
    \(Integrate::"gener" \( : \ \) "Unable to check convergence"\)], "Message"],

Cell[BoxData[
    \(\(H\ \@Cosh[\(g\ \((a - C[1])\)\ \[Rho]\_l\)\/H]\^2\ 
            Tanh[\(g\ \((a - C[1])\)\ \[Rho]\_l\)\/H]\)\/\(g\ \[Rho]\_l\) + 
        \(H\ \@Cosh[\(g\ C[1]\ \[Rho]\_l\)\/H]\^2\ 
            Tanh[\(g\ C[1]\ \[Rho]\_l\)\/H]\)\/\(g\ \[Rho]\_l\) == L\)], 
  "Output"],

Cell[BoxData[
    \(\(H\ Sinh[\(g\ \((a - C[1])\)\ \[Rho]\_l\)\/H]\)\/\(g\ \[Rho]\_l\) + 
        \(H\ Sinh[\(g\ C[1]\ \[Rho]\_l\)\/H]\)\/\(g\ \[Rho]\_l\) == L\)], 
  "Output"]
}, Open  ]],

Cell["Besser sieht das Ergebnis bei Nutzung der Symmetrie aus:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[Integral]\_0\%a\(\@\( 1 + \(y'\)[x]\^2\)\) \[DifferentialD]x \[Equal] 
        L /. {y \[Rule] Function@@{{x}, y[x] /. symmetriekettenlinie}}\), 
    \(% // PowerExpand\), 
    \(Solve[%, H]\)}], "Input"],

Cell[BoxData[
    \(Integrate::"gener" \( : \ \) "Unable to check convergence"\)], "Message"],

Cell[BoxData[
    \(\(H\ \@Cosh[\(a\ g\ \[Rho]\_l\)\/H]\^2\ 
          Tanh[\(a\ g\ \[Rho]\_l\)\/H]\)\/\(g\ \[Rho]\_l\) == L\)], "Output"],

Cell[BoxData[
    \(\(H\ Sinh[\(a\ g\ \[Rho]\_l\)\/H]\)\/\(g\ \[Rho]\_l\) == L\)], "Output"],

Cell[BoxData[
    \(Solve::"tdep" \( : \ \) 
      "The equations appear to involve transcendental functions of the \
variables in an essentially non-algebraic way."\)], "Message"],

Cell[BoxData[
    \(Solve[\(H\ Sinh[\(a\ g\ \[Rho]\_l\)\/H]\)\/\(g\ \[Rho]\_l\) == L, H]\)],
   "Output"]
}, Open  ]],

Cell[TextData[{
  "Es bleibt auch bei Nutzung der Symmetrie eine transzendente Gleichung in ",
  
  Cell[BoxData[
      \(TraditionalForm\`H\)]],
  " \[UDoubleDot]brig."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Graphische Beispiele"
}], "Subsubsection"],

Cell["Die Kettenlinie sieht folgenderma\[SZ]en aus:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \($DefaultFont = {"\<Times\>", 12.}; \n
    \(\(y[x]\/"\<m\>" /. kettenlinie\) /. {C[1] \[Rule] 0, C[2] \[Rule] 0, 
            g \[Rule] 10 "\<m\>"\/"\<s\>"\^2, 
            H \[Rule] 10  # \("\<kg\>" "\<m\>"\)\/"\<s\>"\^2, 
            \[Rho]\_l \[Rule] "\<kg\>"\/"\<m\>", x \[Rule] x "\<m\>"}&\)/@
      Range[3]\), 
    \(\(Plot[Evaluate[%], {x, \(-2\), 2}, PlotRange \[Rule] All, 
      PlotStyle \[Rule] \((\(Hue[#\/3]&\)/@Range[0, 2])\), 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(x\/\([m]\)\)\>\"", 
          \*"\"\<\!\(y[x]\/\([m]\)\)\>\""}]; \)\)}], "Input"],

Cell[BoxData[
    \({Cosh[x], 2\ Cosh[x\/2], 3\ Cosh[x\/3]}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.238095 -0.198378 0.213093 [
[.02381 .00221 -9.5 -15 ]
[.02381 .00221 9.5 0 ]
[.2619 .00221 -9.5 -15 ]
[.2619 .00221 9.5 0 ]
[.7381 .00221 -5 -15 ]
[.7381 .00221 5 0 ]
[.97619 .00221 -5 -15 ]
[.97619 .00221 5 0 ]
[1.025 .01471 0 -13.5 ]
[1.025 .01471 28 13.5 ]
[.4875 .12126 -19 -7.5 ]
[.4875 .12126 0 7.5 ]
[.4875 .22781 -10 -7.5 ]
[.4875 .22781 0 7.5 ]
[.4875 .33435 -19 -7.5 ]
[.4875 .33435 0 7.5 ]
[.4875 .4409 -10 -7.5 ]
[.4875 .4409 0 7.5 ]
[.4875 .54745 -19 -7.5 ]
[.4875 .54745 0 7.5 ]
[.5 .64303 -15 0 ]
[.5 .64303 15 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .01471 m
.02381 .02096 L
s
gsave
.02381 .00221 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.2619 .01471 m
.2619 .02096 L
s
gsave
.2619 .00221 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.7381 .01471 m
.7381 .02096 L
s
gsave
.7381 .00221 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01471 m
.97619 .02096 L
s
gsave
.97619 .00221 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .01471 m
.07143 .01846 L
s
.11905 .01471 m
.11905 .01846 L
s
.16667 .01471 m
.16667 .01846 L
s
.21429 .01471 m
.21429 .01846 L
s
.30952 .01471 m
.30952 .01846 L
s
.35714 .01471 m
.35714 .01846 L
s
.40476 .01471 m
.40476 .01846 L
s
.45238 .01471 m
.45238 .01846 L
s
.54762 .01471 m
.54762 .01846 L
s
.59524 .01471 m
.59524 .01846 L
s
.64286 .01471 m
.64286 .01846 L
s
.69048 .01471 m
.69048 .01846 L
s
.78571 .01471 m
.78571 .01846 L
s
.83333 .01471 m
.83333 .01846 L
s
.88095 .01471 m
.88095 .01846 L
s
.92857 .01471 m
.92857 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
gsave
1.025 .01471 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 .12126 m
.50625 .12126 L
s
gsave
.4875 .12126 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .22781 m
.50625 .22781 L
s
gsave
.4875 .22781 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .33435 m
.50625 .33435 L
s
gsave
.4875 .33435 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .4409 m
.50625 .4409 L
s
gsave
.4875 .4409 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54745 m
.50625 .54745 L
s
gsave
.4875 .54745 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .03602 m
.50375 .03602 L
s
.5 .05733 m
.50375 .05733 L
s
.5 .07864 m
.50375 .07864 L
s
.5 .09995 m
.50375 .09995 L
s
.5 .14257 m
.50375 .14257 L
s
.5 .16388 m
.50375 .16388 L
s
.5 .18519 m
.50375 .18519 L
s
.5 .2065 m
.50375 .2065 L
s
.5 .24912 m
.50375 .24912 L
s
.5 .27043 m
.50375 .27043 L
s
.5 .29174 m
.50375 .29174 L
s
.5 .31304 m
.50375 .31304 L
s
.5 .35566 m
.50375 .35566 L
s
.5 .37697 m
.50375 .37697 L
s
.5 .39828 m
.50375 .39828 L
s
.5 .41959 m
.50375 .41959 L
s
.5 .46221 m
.50375 .46221 L
s
.5 .48352 m
.50375 .48352 L
s
.5 .50483 m
.50375 .50483 L
s
.5 .52614 m
.50375 .52614 L
s
.5 .56876 m
.50375 .56876 L
s
.5 .59007 m
.50375 .59007 L
s
.5 .61137 m
.50375 .61137 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -76 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
71.687500 13.125000 moveto
(@) show
75.625000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.750000 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
21.625000 0.000000 rlineto
stroke
67.250000 30.062500 moveto
(@) show
71.187500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
80.562500 30.062500 moveto
(D) show
88.812500 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
1 0 0 r
.5 Mabswid
.02381 .60332 m
.06244 .48794 L
.10458 .38265 L
.14415 .30044 L
.18221 .23443 L
.22272 .17631 L
.26171 .13065 L
.30316 .09178 L
.34309 .06269 L
.3815 .04166 L
.40134 .03327 L
.42237 .02614 L
.4419 .02109 L
.4602 .0177 L
.47058 .01634 L
.4757 .01583 L
.48045 .01543 L
.48473 .01515 L
.4893 .01493 L
.49192 .01484 L
.4932 .0148 L
.49438 .01477 L
.49543 .01475 L
.49658 .01474 L
.49775 .01472 L
.49897 .01472 L
.50028 .01472 L
.50148 .01472 L
.50211 .01472 L
.50281 .01473 L
.50353 .01474 L
.50421 .01475 L
.5066 .0148 L
.50795 .01483 L
.50918 .01487 L
.51371 .01507 L
.51848 .01536 L
.52366 .01577 L
.52847 .01624 L
.5394 .01764 L
.54992 .01942 L
.55985 .02148 L
.57844 .02638 L
.59846 .03319 L
.61691 .04092 L
.65631 .06231 L
.6942 .08961 L
.73454 .12674 L
.77336 .17129 L
.81464 .22948 L
Mistroke
.8544 .29771 L
.89265 .37639 L
.93334 .4765 L
.97252 .59151 L
.97619 .60332 L
Mfstroke
0 1 0 r
.02381 .45926 m
.06244 .42075 L
.10458 .38338 L
.14415 .35245 L
.18221 .32629 L
.22272 .30213 L
.26171 .28229 L
.30316 .26474 L
.34309 .25116 L
.3815 .24107 L
.40095 .23706 L
.42237 .23348 L
.44268 .2309 L
.45178 .22999 L
.46172 .22919 L
.4671 .22883 L
.4721 .22854 L
.47727 .22829 L
.48196 .22811 L
.48658 .22798 L
.4887 .22793 L
.49093 .22789 L
.49332 .22785 L
.49438 .22784 L
.49552 .22783 L
.49675 .22782 L
.49789 .22781 L
.49859 .22781 L
.49925 .22781 L
.50049 .22781 L
.50163 .22781 L
.50286 .22782 L
.50401 .22782 L
.50508 .22783 L
.50754 .22786 L
.51014 .2279 L
.51268 .22796 L
.51504 .22802 L
.5204 .2282 L
.5293 .22861 L
.53882 .22922 L
.54906 .23007 L
.56016 .23121 L
.58032 .23388 L
.60019 .23728 L
.62123 .24169 L
.65912 .25182 L
.69946 .26575 L
.73829 .28229 L
.77956 .30339 L
Mistroke
.81932 .32728 L
.85757 .35371 L
.89827 .38576 L
.93745 .42064 L
.97619 .45926 L
Mfstroke
0 0 1 r
.02381 .5883 m
.06244 .56464 L
.10458 .54138 L
.14415 .52189 L
.18221 .50522 L
.22272 .48968 L
.26171 .47681 L
.30316 .46533 L
.34309 .45639 L
.3815 .44972 L
.40095 .44706 L
.42237 .44468 L
.44268 .44296 L
.45178 .44236 L
.46172 .44182 L
.4671 .44158 L
.4721 .44139 L
.47727 .44122 L
.48196 .4411 L
.48658 .44101 L
.4887 .44098 L
.49093 .44095 L
.49332 .44093 L
.49438 .44092 L
.49552 .44091 L
.49675 .44091 L
.49789 .4409 L
.49859 .4409 L
.49925 .4409 L
.50049 .4409 L
.50163 .4409 L
.50286 .44091 L
.50401 .44091 L
.50508 .44092 L
.50754 .44094 L
.51014 .44097 L
.51268 .441 L
.51504 .44104 L
.5204 .44116 L
.5293 .44144 L
.53882 .44184 L
.54906 .44241 L
.56016 .44317 L
.58032 .44495 L
.60019 .4472 L
.62123 .45013 L
.65912 .45683 L
.69946 .46599 L
.73829 .4768 L
.77956 .49049 L
Mistroke
.81932 .50585 L
.85757 .52269 L
.89827 .54287 L
.93745 .56458 L
.97619 .5883 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
02koool70000A?ooo`H00029oooo1P0004Coool70000Eoooo`00;oooo`L00015oooo0P0008goool2
0000Aoooo`L0001Foooo000`oooo00<0003oooooool00_ooo`030000oooooooo04?oool20000SOoo
o`800018oooo00<0003oooooool00_ooo`030000oooooooo01;oool400004?ooo`@0000Zoooo000a
oooo00<0003oooooool0Aoooo`80002=oooo0P0004Woool00`000?ooooooo`0Foooo00<0003ooooo
ool05?ooo`030000oooooooo02Soool002?oool900001_ooo`030000oooooooo03Soool900001Ooo
o`80002=oooo0P0004[oool00`000?ooooooo`0Eoooo00<0003oooooool05?ooo`030000oooooooo
02Soool003;oool20000Aoooo`80002=oooo0P0004[oool200005_ooo`030000oooooooo00;oool4
000000?oool0000000000P000003oooo0000000000800004oooo00<0003oooooool0:?ooo`00<ooo
o`030000oooooooo04Goool20000SOooo`80001;oooo00<0003oooooool05?ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0Xoooo000coooo0P0004Koool2
0000SOooo`80001;oooo0P0001Goool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005
oooo00<0003oooooool0:?ooo`00<oooo`800016oooo0P0008goool20000Boooo`80000Eoooo00<0
003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02Soool002koool0
0`000?ooooooo`02oooo0P0004Koool20000SOooo`800016oooo00<0003oooooool00_ooo`80000E
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02Soool0
02ooool00`000?ooooooo`030000A?ooo`@0002;oooo100004Ooool00`000?ooooooo`0300005Ooo
o`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0Xoooo000`
oooo100004Ooool20000SOooo`800018oooo100001Koool00`000?ooooooo`02oooo100000;oool3
00000_ooo`800005oooo00<0003oooooool0:?ooo`00ooooofooool00`000?ooooooo`03oooo0P00
0004oooo0000000000000_ooo`<00006oooo00<0003oooooool0:?ooo`00ooooofooool00`000?oo
ooooo`0Doooo00<0003oooooool0:?ooo`00`_ooo`030000oooooooo0:Woool00`000?ooooooo`0D
oooo00<0003oooooool0:?ooo`00`_ooo`030000oooooooo0:Woool00`000?ooooooo`0Doooo00<0
003oooooool0:?ooo`00`_ooo`030000oooooooo0:Woool400004?ooo`@0000Zoooo0032oooo00<0
003oooooool0joooo`00`_ooo`030000oooooooo0>_oool002KooonC00004Ol009@0001Boooo000]
oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003ooooo
ool02oooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000
oooooooo00coool00`000?ooooooo`0;oooo1ol000Woool00`000?ooooooo`05oooo2Ol000coool0
0`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0<
oooo00<0003oooooool02oooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003ooooo
ool03?ooo`030000oooooooo05Ooool002goool00`000?ooooooo`17oooo00<0003oooooool0=?oo
o`Co000@oooo00<0003oooooool03_ooo`?o000foooo00<0003oooooool0Aoooo`030000oooooooo
05Ooool00:_oool3o`005?ooo`030000oooooooo017oool3o`00eoooo`00Z?ooo`?o000Goooo00<0
003oooooool05?ooo`?o002>oooo7P0002Soool00:Goool3o`006_ooo`030000oooooooo01Ooool3
o`00dOooo`00X_ooo`?o000Moooo00<0003oooooool06_ooo`?o003>oooo002Ooooo0ol0023oool2
00007_ooo`?o003;oooo002Moooo0_l002?oool00`000?ooooooo`0Poooo0_l00<Woool009_oool2
o`009Oooo`030000oooooooo02;oool2o`00aoooo`00VOooo`;o000Woooo00<0003oooooool09?oo
o`;o0035oooo002Hoooo00?o003oooooool09oooo`030000oooooooo02Koool00ol00?ooooooo`32
oooo002Foooo0_l002[oool00`000?ooooooo`0Woooo0_l008Ooool3000000?oool0000000000P00
03?oool009Coool2o`00;?ooo`80000Zoooo0_l008Koool010000?ooooooooooo`80000doooo002B
oooo0_l002koool00`000?ooooooo`0[oooo0_l008Goool010000?ooo`00000003Goool0097oool0
0ol00?ooooooo`0^oooo00<0003oooooool0;Oooo`03o`00oooooooo08?oool20000=_ooo`00Sooo
o`;o000aoooo00<0003oooooool0;_ooo`;o0023oooo0P0003Koool008koool00ol00?ooooooo`0a
oooo00<0003oooooool0<?ooo`03o`00oooooooo07ooool30000=_ooo`00S?ooo`;o000doooo00<0
003oooooool0<Oooo`;o001noooo0P0000;oool00`000?ooooooo`0coooo002;oooo00?o003ooooo
ool0=?ooo`030000oooooooo03?oool00ol00?ooooooo`1joooo10000004oooo000000000000<ooo
o`00R_ooo`03o`00oooooooo03Goool20000=Oooo`;o002eoooo0028oooo0_l003Soool00`000?oo
ooooo`0foooo00?o003oooooool0/_ooo`00Qoooo`03o`00oooooooo03Soool00`000?ooooooo`0g
oooo0_l00;;oool008Goool2o`00>oooo`030000oooooooo03Woool00ol00?ooooooo`2_oooo0024
oooo00?o003oooooool0>oooo`030000oooooooo03[oool00ol00?ooooooo`2^oooo0023oooo00?o
003oooooool0??ooo`030000oooooooo03_oool00ol00?ooooooo`2]oooo0022oooo00?o003ooooo
ool0?Oooo`030000oooooooo03coool00ol00?ooooooo`2/oooo0021oooo00?o003oooooool0?_oo
o`80000noooo00?o003oooooool0Zoooo`00P?ooo`03o`00oooooooo03ooool00`000?ooooooo`0n
oooo00?o003oooooool0Z_ooo`00Ooooo`03o`00oooooooo043oool00`000?ooooooo`0ooooo0_l0
0:[oool007goool2o`009_ooo`H00003oooo0P0000?oool400002oooo`030000oooooooo047oool0
0ol00?ooooooo`2Woooo001loooo00?o003oooooool0:?ooo`800005oooo0P0000?oool01@000?oo
ooooooooo`00000:oooo00<0003oooooool0@_ooo`03o`00oooooooo0:Koool007_oool00ol00?oo
ooooo`0Yoooo0P0000ooool00`000?ooooooo`07oooo00<0003oooooool0@oooo`03o`00oooooooo
0:Goool007[oool00ol00?ooooooo`0Zoooo0P0000ooool00`000?ooooooo`07oooo0P0004Goool0
0ol00?ooooooo`2Toooo001ioooo00?o003oooooool0:oooo`80000?oooo00<0003oooooool01ooo
o`030000oooooooo04Goool00ol00?ooooooo`2Soooo001hoooo00?o003oooooool0;?ooo`80000>
oooo0P0000Woool00`000?ooooooo`16oooo00?o003oooooool0X_ooo`00Moooo`03o`00oooooooo
02goool200003Oooo`<00009oooo00<0003oooooool0Aoooo`03o`00oooooooo0:7oool007Koool0
0ol00?ooooooo`0^oooo0P0000[oool500002_ooo`030000oooooooo04Soool00ol00?ooooooo`2P
oooo001eoooo00?o003oooooool0;oooo`80000;oooo0`0000_oool00`000?ooooooo`19oooo00?o
003oooooool0Woooo`00M?ooo`03o`00oooooooo033oool200002oooo`030000oooooooo00_oool0
0`000?ooooooo`19oooo00?o003oooooool0Woooo`00M?ooo`03o`00oooooooo02koool400003?oo
o`@00009oooo0P0004_oool00ol00?ooooooo`2Noooo001coooo00?o003oooooool0<Oooo`80000<
oooo100000Woool00`000?ooooooo`1;oooo00?o003oooooool0WOooo`00L_ooo`03o`00oooooooo
04goool00`000?ooooooo`1<oooo00?o003oooooool0W?ooo`00LOooo`03o`00oooooooo04koool0
0`000?ooooooo`1=oooo00?o003oooooool0Voooo`00L?ooo`03o`00oooooooo04ooool00`000?oo
ooooo`1>oooo00?o003oooooool0V_ooo`00Koooo`03o`00oooooooo053oool00`000?ooooooo`1?
oooo00?o003oooooool0VOooo`00K_ooo`03o`00oooooooo057oool00`000?ooooooo`1?oooo00?o
003oooooool0VOooo`00K_ooo`03o`00oooooooo057oool20000DOooo`03o`00oooooooo09Soool0
06goool00ol00?ooooooo`1Boooo00<0003oooooool0DOooo`03o`00oooooooo09Ooool006coool0
0ol00?ooooooo`1Coooo00<0003oooooool0D_ooo`03o`00oooooooo09Koool006_oool00ol00?oo
ooooo`1Doooo00<0003oooooool0Doooo`03o`00oooooooo09Goool006[oool00ol00?ooooooo`1E
oooo00<0003oooooool0Doooo`03o`00oooooooo09Goool006[oool00ol00?ooooooo`1Eoooo00<0
003oooooool0E?ooo`03o`00oooooooo09Coool006Woool00ol00?ooooooo`1Foooo0P0005Koool0
0ol00?ooooooo`2Coooo001Xoooo00?o003oooooool0Eoooo`030000oooooooo05Koool00ol00?oo
ooooo`2Boooo001Xoooo00?o003oooooool0Eoooo`030000oooooooo05Koool00ol00?ooooooo`2B
oooo001Woooo00?o003oooooool0F?ooo`030000oooooooo05Ooool00ol00?ooooooo`2Aoooo001V
oooo00?o003oooooool0FOooo`030000oooooooo05Soool00ol00?ooooooo`2@oooo001Voooo00?o
003oooooool0FOooo`030000oooooooo05Soool00ol00?ooooooo`2@oooo001Uoooo00?o003ooooo
ool0F_ooo`030000oooooooo05Woool00ol00?ooooooo`2?oooo001Toooo00?o003oooooool0Fooo
o`80001Koooo00?o003oooooool0S_ooo`00Hoooo`03o`00oooooooo05coool00`000?ooooooo`1K
oooo00?o003oooooool0SOooo`00Hoooo`03o`00oooooooo05coool00`000?ooooooo`1Koooo00?o
003oooooool0SOooo`00H_ooo`03o`00oooooooo04goool700002Oooo`030000oooooooo05coool0
0ol00?ooooooo`2<oooo001Qoooo00?o003oooooool0Coooo`L00008oooo00<0003oooooool0GOoo
o`03o`00oooooooo08_oool0067oool00ol00?ooooooo`1@oooo00<0003oooooool00_ooo`030000
oooooooo00Koool00`000?ooooooo`1Noooo00?o003oooooool0R_ooo`00H?ooo`03o`00oooooooo
05;oool00`000?ooooooo`08oooo103o05ooool00ol00?ooooooo`2:oooo001Ooooo00?o003ooooo
ool0Booooa<0o`02oooo00<0003oool0o`003P3o057oool00ol00?ooooooo`29oooo001Ooooo00?o
003oooooool0A?ooo`L0o`09oooo0P0000[oool00`000?ooooooo`0>oooo303o04Koool00ol00?oo
ooooo`28oooo001Noooo00?o003oooooool0@Oooo`@0o`0Aoooo00<0003oooooool02?ooo`030000
oooooooo01[oool40?l0@_ooo`03o`00oooooooo08Soool005goool00ol00?ooooooo`0ooooo0`3o
01Goool200002Oooo`030000oooooooo01koool30?l0@?ooo`03o`00oooooooo08Ooool005goool0
0ol00?ooooooo`0koooo103o01Soool200002Oooo`030000oooooooo027oool40?l0??ooo`03o`00
oooooooo08Ooool005coool00ol00?ooooooo`0hoooo103o01Ooool00`000?ooooooo`02oooo0P00
00Woool00`000?ooooooo`0Uoooo103o03Woool00ol00?ooooooo`26oooo001Loooo00?o003ooooo
ool0=?ooo`@0o`0Loooo00<0003oooooool00`0000Woool20000:_ooo`@0o`0eoooo00?o003ooooo
ool0Q_ooo`00Foooo`03o`00oooooooo03;oool30?l08Oooo`@0000:oooo00<0003oooooool0;Ooo
o`<0o`0coooo00?o003oooooool0QOooo`00Foooo`03o`00oooooooo02ooool30?l0<_ooo`030000
oooooooo033oool30?l0<Oooo`03o`00oooooooo08Coool005[oool00ol00?ooooooo`0/oooo103o
03Goool00`000?ooooooo`0coooo103o02goool00ol00?ooooooo`24oooo001Joooo00?o003ooooo
ool0:Oooo`<0o`0ioooo00<0003oooooool0=oooo`<0o`0[oooo00?o003oooooool0Poooo`00FOoo
o`03o`00oooooooo02Ooool30?l0??ooo`030000oooooooo03[oool30?l0:?ooo`03o`00oooooooo
08?oool005Woool00ol00?ooooooo`0Uoooo0P3o03ooool00`000?ooooooo`0moooo0P3o02Ooool0
0ol00?ooooooo`22oooo001Hoooo00?o003oooooool08oooo`<0o`11oooo0P00043oool20?l09Ooo
o`03o`00oooooooo08;oool005Ooool00ol00?ooooooo`0Qoooo0`3o04Coool00`000?ooooooo`11
oooo0`3o02?oool00ol00?ooooooo`21oooo001Goooo00?o003oooooool07oooo`80o`17oooo00<0
003oooooool0A?ooo`80o`0Roooo00?o003oooooool0P?ooo`00E_ooo`03o`00oooooooo01koool2
0?l0BOooo`030000oooooooo04Koool20?l08?ooo`03o`00oooooooo083oool005Koool00ol00?oo
ooooo`0Loooo0P3o04_oool00`000?ooooooo`18oooo0P3o01ooool00ol00?ooooooo`1ooooo001E
oooo00?o003oooooool06oooo`80o`1=oooo00<0003oooooool0B_ooo`80o`0Moooo00?o003ooooo
ool0Ooooo`00EOooo`03o`00oooooooo01[oool00`3o0?ooooooo`1=oooo0P0004goool20?l07?oo
o`03o`00oooooooo07koool005Coool00ol00?ooooooo`0Ioooo0P3o053oool00`000?ooooooo`1>
oooo0P3o01[oool00ol00?ooooooo`1noooo001Doooo00?o003oooooool05oooo`80o`1Boooo00<0
003oooooool0D?ooo`80o`0Ioooo00?o003oooooool0OOooo`00Doooo`03o`00oooooooo01Koool2
0?l0E?ooo`030000oooooooo05;oool20?l05oooo`03o`00oooooooo07goool005?oool00ol00?oo
ooooo`0Eoooo00<0o`3oooooool0E?ooo`030000oooooooo05Coool00`3o0?ooooooo`0Eoooo00?o
003oooooool0O?ooo`00D_ooo`03o`00oooooooo01Coool20?l0Eoooo`030000oooooooo05Goool2
0?l05Oooo`03o`00oooooooo07coool005;oool00ol00?ooooooo`0Boooo0P3o05Woool00`000?oo
ooooo`1Goooo00<0o`3oooooool04oooo`03o`00oooooooo07_oool0057oool00ol00?ooooooo`0A
oooo0P3o05_oool20000FOooo`80o`0Coooo00?o003oooooool0Noooo`00DOooo`03o`00oooooooo
00ooool20?l0GOooo`030000oooooooo05[oool00`3o0?ooooooo`0Aoooo00?o003oooooool0N_oo
o`00D?ooo`03o`00oooooooo00koool20?l0Goooo`030000oooooooo05_oool20?l04Oooo`03o`00
oooooooo07[oool0053oool00ol00?ooooooo`0<oooo0P3o04?oool700000oooo`800003oooo1000
00_oool00`000?ooooooo`1Moooo00<0o`3oooooool03oooo`03o`00oooooooo07Woool004ooool0
0ol00?ooooooo`0<oooo00<0o`3oooooool0A?ooo`L00002oooo0P0000?oool01@000?oooooooooo
o`00000:oooo00<0003oooooool0G_ooo`80o`0?oooo00?o003oooooool0NOooo`00Coooo`03o`00
oooooooo00[oool20?l0B?ooo`030000oooooooo00;oool00`000?ooooooo`0:oooo00<0003ooooo
ool01oooo`030000oooooooo063oool00`3o0?ooooooo`0=oooo00?o003oooooool0N?ooo`00C_oo
o`03o`00oooooooo00[oool00`3o0?ooooooo`19oooo00<0003oooooool03_ooo`030000oooooooo
00Ooool00`000?ooooooo`1Qoooo0P3o00goool00ol00?ooooooo`1hoooo001>oooo00?o003ooooo
ool02Oooo`030?l0oooooooo04_oool00`000?ooooooo`0=oooo00<0003oooooool01oooo`80001T
oooo00<0o`3oooooool02oooo`03o`00oooooooo07Ooool004goool00ol00?ooooooo`08oooo0P3o
04koool200003Oooo`800009oooo00<0003oooooool0I?ooo`80o`0;oooo00?o003oooooool0Mooo
o`00COooo`03o`00oooooooo00Ooool00`3o0?ooooooo`1?oooo00<0003oooooool02_ooo`<00009
oooo00<0003oooooool0I_ooo`030?l0oooooooo00Woool00ol00?ooooooo`1foooo001<oooo00?o
003oooooool01oooo`030?l0oooooooo053oool200002?ooo`D0000:oooo00<0003oooooool0Iooo
o`80o`09oooo00?o003oooooool0M_ooo`00C?ooo`03o`00oooooooo00Goool20?l0Doooo`800009
oooo0`0000_oool00`000?ooooooo`1Yoooo00<0o`3oooooool01oooo`03o`00oooooooo07Goool0
04_oool00ol00?ooooooo`05oooo00<0o`3oooooool0C_ooo`030000oooooooo00;oool200002Ooo
o`030000oooooooo00_oool00`000?ooooooo`1Zoooo0P3o00Ooool00ol00?ooooooo`1eoooo001;
oooo00?o003oooooool01?ooo`030?l0oooooooo053oool00`000?ooooooo`0300002_ooo`@00009
oooo0P0006goool00`3o0?ooooooo`05oooo00?o003oooooool0M?ooo`00B_ooo`03o`00oooooooo
00?oool20?l0E?ooo`@0000;oooo100000Woool00`000?ooooooo`1]oooo00<0o`3oooooool01?oo
o`03o`00oooooooo07Coool004[oool00ol00?ooooooo`02oooo00<0o`3oooooool0L?ooo`030000
oooooooo06koool20?l01Oooo`03o`00oooooooo07?oool004Woool00ol00?ooooooo`02oooo00<0
o`3oooooool0LOooo`030000oooooooo073oool00`3o0?ooooooo`02oooo00?o003oooooool0Looo
o`00BOooo`03o`00oooooooo0080o`1doooo00<0003oooooool0LOooo`030?l0oooooooo00;oool0
0ol00?ooooooo`1boooo0018oooo00Co003oooooool0o`1foooo00<0003oooooool0L_ooo`80o`02
oooo00?o003oooooool0L_ooo`00B?ooo`03o`00oooo0?l007Ooool00`000?ooooooo`1doooo00@0
o`3ooooooooo001coooo0017oooo00?o0000o`00o`00N?ooo`80001foooo00<0o`3ooooo0000Looo
o`00Aoooo`030?l0oooooooo07Soool00`000?ooooooo`1foooo0P3o07?oool004Koool00`3o0?oo
ooooo`1ioooo00<0003oooooool0N?ooo`030?l0oooooooo073oool004Goool00`3o0?l00?ooo`1j
oooo00<0003oooooool0N?ooo`03o`000?l0oooo073oool004Coool00`3o0?l00?ooo`1koooo00<0
003oooooool0NOooo`03o`000?l0oooo06ooool004?oool00`3o0?ooool0001loooo00<0003ooooo
ool0NOooo`03o`00oooo0?l006ooool004;oool00`3o0?ooool0001moooo00<0003oooooool0N_oo
o`03o`00oooo0?l006koool0047oool0103o0?ooooooool007goool20000Noooo`04o`00oooooooo
0?l0KOooo`00?oooo`80o`03oooo00?o003oooooool0Noooo`030000oooooooo07[oool01?l00?oo
ooooooooo`80o`1[oooo000noooo00<0o`3oooooool00_ooo`03o`00oooooooo07coool00`000?oo
ooooo`1koooo00?o003oooooool00_ooo`030?l0oooooooo06Soool003goool00`3o0?ooooooo`03
oooo00?o003oooooool0O?ooo`030000oooooooo07_oool00ol00?ooooooo`03oooo00<0o`3ooooo
ool0Ioooo`00??ooo`030?l0oooooooo00?oool00ol00?ooooooo`1moooo00<0003oooooool0O?oo
o`03o`00oooooooo00?oool00`3o0?ooooooo`1Voooo000koooo00<0o`3oooooool01?ooo`03o`00
oooooooo07goool00`000?ooooooo`1loooo00?o003oooooool01?ooo`030?l0oooooooo06Goool0
03[oool00`3o0?ooooooo`05oooo00?o003oooooool0OOooo`80001moooo00?o003oooooool01Ooo
o`030?l0oooooooo06Coool003Woool00`3o0?ooooooo`05oooo00?o003oooooool0O_ooo`030000
oooooooo07goool00ol00?ooooooo`05oooo00<0o`3oooooool0Hoooo`00>?ooo`030?l0oooooooo
00Koool00ol00?ooooooo`1noooo00<0003oooooool0OOooo`03o`00oooooooo00Koool00`3o0?oo
ooooo`1Roooo000goooo00<0o`3oooooool01_ooo`03o`00oooooooo06ooool500002oooo`030000
oooooooo07koool00ol00?ooooooo`06oooo00<0o`3oooooool0HOooo`00=_ooo`030?l0oooooooo
00Ooool00ol00?ooooooo`1_oooo0P0000;oool200002_ooo`030000oooooooo07koool00ol00?oo
ooooo`07oooo00<0o`3oooooool0H?ooo`00=Oooo`030?l0oooooooo00Soool00ol00?ooooooo`1d
oooo0P0000Woool00`000?ooooooo`1ooooo00?o003oooooool01oooo`030?l0oooooooo05ooool0
03Coool00`3o0?ooooooo`08oooo00?o003oooooool0MOooo`800009oooo00<0003oooooool0Oooo
o`03o`00oooooooo00Soool00`3o0?ooooooo`1Noooo000coooo00<0o`3oooooool02Oooo`03o`00
oooooooo06oooolR003oLOooo`03o`00oooooooo00Woool00`3o0?ooooooo`1Moooo000boooo00<0
o`3oooooool02_ooo`03o`00oooooooo06Coool;003o1Oooo`<00009oooo00<0003oooooool03_oo
o``00?mVoooo00?o003oooooool02Oooo`030?l0oooooooo05coool0037oool00`3o0?ooooooo`0:
oooo00?o003oooooool0Goooo`H00?l?oooo0`0000[oool00`000?ooooooo`0Joooo1P00of3oool0
0ol00?ooooooo`0:oooo00<0o`3oooooool0Foooo`00<?ooo`030?l0oooooooo00_oool00ol00?oo
ooooo`1Ioooo1P00oaKoool200002_ooo`030000oooooooo023oool6003oFoooo`03o`00oooooooo
00[oool00`3o0?ooooooo`1Joooo000_oooo00<0o`3oooooool02oooo`03o`00oooooooo05Coool6
003o7Oooo`800009oooo00<0003oooooool09_ooo`H00?mEoooo00?o003oooooool02oooo`030?l0
oooooooo05Woool002koool00`3o0?ooooooo`0<oooo00?o003oooooool0Coooo`D00?lNoooo00<0
003oooooool00_ooo`800009oooo00<0003oooooool0;?ooo`D00?m@oooo00?o003oooooool03?oo
o`030?l0oooooooo05Soool002goool00`3o0?ooooooo`0=oooo00?o003oooooool0Boooo`@00?lS
oooo0P0000;oool300002Oooo`030000oooooooo037oool4003oCOooo`03o`00oooooooo00coool0
0`3o0?ooooooo`1Goooo000loooo00?o003oooooool0B?ooo`@00?lYoooo100000[oool20000=_oo
o`@00?m9oooo00?o003oooooool0I_ooo`00??ooo`03o`00oooooooo04?oool5003o>oooo`030000
oooooooo03Woool5003oAOooo`03o`00oooooooo06Goool003_oool00ol00?ooooooo`10oooo1000
od3oool00`000?ooooooo`0noooo1000od7oool00ol00?ooooooo`1Uoooo000koooo00?o003ooooo
ool0??ooo`@00?m4oooo00<0003oooooool0@_ooo`@00?lnoooo00?o003oooooool0I?ooo`00>ooo
o`03o`00oooooooo03Soool4003oB?ooo`030000oooooooo04Koool3003o>oooo`03o`00oooooooo
06Coool003[oool00ol00?ooooooo`0foooo0`00odcoool00`000?ooooooo`19oooo0`00ocSoool0
0ol00?ooooooo`1Toooo000joooo00?o003oooooool0<oooo`<00?m?oooo0P0004goool4003o=Ooo
o`03o`00oooooooo06?oool003Woool00ol00?ooooooo`0aoooo0`00oe;oool00`000?ooooooo`1@
oooo0`00oc;oool00ol00?ooooooo`1Soooo000ioooo00?o003oooooool0;_ooo`<00?mEoooo00<0
003oooooool0Doooo`<00?l_oooo00?o003oooooool0Hoooo`00>Oooo`03o`00oooooooo02coool2
003oF?ooo`030000oooooooo05Koool2003o;_ooo`03o`00oooooooo06;oool003Soool00ol00?oo
ooooo`0Zoooo0`00oe[oool00`000?ooooooo`1Hoooo0P00obcoool00ol00?ooooooo`1Roooo000h
oooo00?o003oooooool09oooo`<00?mMoooo00<0003oooooool0F_ooo`<00?lYoooo00?o003ooooo
ool0H_ooo`00>?ooo`03o`00oooooooo02Goool2003oH?ooo`030000oooooooo05goool2003o:?oo
o`03o`00oooooooo067oool003Ooool00ol00?ooooooo`0Soooo0`00of;oool20000H?ooo`<00?lU
oooo00?o003oooooool0HOooo`00=oooo`03o`00oooooooo027oool2003oIOooo`030000oooooooo
06;oool2003o8oooo`03o`00oooooooo067oool003Ooool00ol00?ooooooo`0Ooooo0P00ofOoool0
0`000?ooooooo`1Toooo0P00ob;oool00ol00?ooooooo`1Poooo000foooo00?o003oooooool07_oo
o`800?mYoooo00<0003oooooool0I_ooo`<00?lOoooo00?o003oooooool0H?ooo`00=_ooo`03o`00
oooooooo01coool2003oJoooo`030000oooooooo06Woool2003o7Oooo`03o`00oooooooo063oool0
03Koool00ol00?ooooooo`0Ioooo0`00ofgoool00`000?ooooooo`1[oooo0P00oacoool00ol00?oo
ooooo`1Ooooo000eoooo00?o003oooooool06?ooo`800?m`oooo00<0003oooooool0KOooo`800?lJ
oooo00?o003oooooool0Goooo`00=Oooo`03o`00oooooooo01Koool2003oL_ooo`80001`oooo0P00
oaSoool00ol00?ooooooo`1Ooooo000eoooo00?o003oooooool05?ooo`800?mdoooo00<0003ooooo
ool0LOooo`800?lGoooo00?o003oooooool0G_ooo`00=?ooo`03o`00oooooooo01?oool2003oF?oo
o`D00005oooo0P0000?oool400002oooo`030000oooooooo07?oool2003o5Oooo`03o`00oooooooo
05koool003Coool00ol00?ooooooo`0Aoooo0P00oe[oool200000_ooo`800004oooo0P0000?oool0
1@000?ooooooooooo`00000:oooo00<0003oooooool0MOooo`800?lCoooo00?o003oooooool0G_oo
o`00=?ooo`03o`00oooooooo00ooool2003oHOooo`80000=oooo00<0003oooooool01oooo`030000
oooooooo07Ooool2003o4_ooo`03o`00oooooooo05goool003?oool00ol00?ooooooo`0>oooo0P00
of?oool200003Oooo`030000oooooooo00Ooool00`000?ooooooo`1ioooo00<00?ooooooool03ooo
o`03o`00oooooooo05goool003?oool00ol00?ooooooo`0<oooo0P00ofGoool200003Oooo`030000
oooooooo00Ooool20000Noooo`800?l?oooo00?o003oooooool0GOooo`00<oooo`03o`00oooooooo
00_oool00`00ooooooooo`1Toooo0`0000coool200002Oooo`030000oooooooo07coool2003o3_oo
o`03o`00oooooooo05coool003;oool00ol00?ooooooo`0:oooo0P00ofKoool300003?ooo`<00009
oooo00<0003oooooool0O_ooo`03003ooooooooo00_oool00ol00?ooooooo`1Loooo000boooo00?o
003oooooool02Oooo`03003ooooooooo06Ooool200002Oooo`D0000:oooo00<0003oooooool0Oooo
o`800?l;oooo00?o003oooooool0G?ooo`00<_ooo`03o`00oooooooo00Ooool2003oJoooo`800009
oooo0`0000_oool00`000?ooooooo`21oooo0P00o`[oool00ol00?ooooooo`1Koooo000aoooo00?o
003oooooool01_ooo`800?mXoooo00<0003oooooool00_ooo`800009oooo00<0003oooooool02ooo
o`030000oooooooo08?oool2003o2?ooo`03o`00oooooooo05_oool0037oool00ol00?ooooooo`05
oooo00<00?ooooooool0J?ooo`800002oooo0`0000[oool400002Oooo`030000oooooooo08Goool0
0`00ooooooooo`05oooo00?o003oooooool0Foooo`00<Oooo`03o`00oooooooo00?oool2003oKOoo
o`@0000;oooo100000Woool20000Qoooo`800?l6oooo00?o003oooooool0F_ooo`00<?ooo`03o`00
oooooooo00;oool2003oRoooo`030000oooooooo08Soool2003o1?ooo`03o`00oooooooo05[oool0
033oool01Ol00?ooooooooooo`00o`2=oooo00<0003oooooool0R_ooo`05003oooooooooooooo`00
05coool0033oool01?l00?ooo`00o`00ohkoool00`000?ooooooo`2;oooo0P00o`;oool00ol00?oo
ooooo`1Ioooo000_oooo00?o00000?l00?l0T?ooo`030000oooooooo08goool2003o00?o003ooooo
ool0FOooo`00;_ooo`800?nBoooo00<0003oooooool0Soooo`800?mJoooo000]oooo00<00?oooooo
0000T_ooo`80002Aoooo00?o00000?ooool0F?ooo`00;_ooo`03o`00oooooooo097oool00`000?oo
ooooo`2@oooo00?o003oooooool0F?ooo`00;_ooo`03o`00oooooooo097oool00`000?ooooooo`2@
oooo00?o003oooooool0F?ooo`00;_ooo`03o`00oooooooo097oool00`000?ooooooo`2Aoooo00?o
003oooooool0Eoooo`00;Oooo`03o`00oooooooo09;oool00`000?ooooooo`2Aoooo00?o003ooooo
ool0Eoooo`00;Oooo`03o`00oooooooo09;oool00`000?ooooooo`2Aoooo00?o003oooooool0Eooo
o`00`_ooo`030000oooooooo0>_oool00<;oool20000k?ooo`00`_ooo`030000oooooooo0>_oool0
0<;oool00`000?ooooooo`3[oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002eoooo1000
013oool40000hoooo`00]Oooo`030000oooooooo01Coool00`000?ooooooo`3Qoooo002eoooo00<0
003oooooool05?ooo`030000oooooooo0>7oool00;Goool00`000?ooooooo`02oooo10000003oooo
00000000008000000oooo`000000000200001?ooo`030000oooooooo0>7oool00;Goool00`000?oo
ooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0hOooo`00]Oooo`030000
oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Qoooo002eoooo00<0
003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>7oool00;Goool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0hOooo`00]Ooo
o`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Qoooo002e
oooo00<0003oooooool00_ooo`@00002oooo0`0000;oool200001Oooo`030000oooooooo0>7oool0
0;Goool00`000?ooooooo`03oooo0P000004oooo0000000000000_ooo`<00006oooo00<0003ooooo
ool0hOooo`00]Oooo`030000oooooooo01Coool00`000?ooooooo`3Qoooo002eoooo00<0003ooooo
ool05?ooo`030000oooooooo0>7oool00;Goool00`000?ooooooo`0Doooo00<0003oooooool0hOoo
o`00]Oooo`@0000@oooo10000>?oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00;3ooolQ0000goooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00]?ooo`80003joooo002doooo0`0000Goool400002oooo`@0003Qoooo002foooo00<0
003oooooool00oooo`030000oooooooo00ooool00`000?ooooooo`3Ooooo002goooo00<0003ooooo
ool00_ooo`030000oooooooo00ooool00`000?ooooooo`3Ooooo002goooo00<0003oooooool00_oo
o`030000oooooooo00;oool3000000?oool0000000000P0000Goool00`000?ooooooo`3Ooooo002f
oooo0`0000?oool00`000?ooooooo`03oooo00@0003oooooooooool200001_ooo`030000oooooooo
0=ooool00;Koool300000oooo`030000oooooooo00Coool010000?ooo`00000000Ooool00`000?oo
ooooo`3Ooooo002eoooo0P0000;oool010000?ooooooo`0000Ooool200002?ooo`030000oooooooo
0=ooool00;Goool200000_ooo`040000oooooooo00001oooo`800008oooo00<0003oooooool0gooo
o`00]?ooo`800004oooo00<0003oool000001_ooo`<00008oooo00<0003oooooool0goooo`00]?oo
o`800004oooo00<0003oool000001Oooo`800002oooo00<0003oooooool01Oooo`030000oooooooo
0=ooool00;?oool400000_ooo`@00004oooo10000004oooo0000000000001Oooo`030000oooooooo
0=ooool00;coool00`000?ooooooo`0?oooo00<0003oooooool0goooo`00_?ooo`030000oooooooo
00ooool00`000?ooooooo`3Ooooo002loooo00<0003oooooool03oooo`030000oooooooo0=ooool0
0;coool400002oooo`@0003Qoooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-2.61254, 0.602773, 
  0.0201987, 0.0225686}}]
}, Open  ]],

Cell["\<\
Die Kettenlinie \[ADoubleDot]hnelt einer Parabel, wenn der Horizontalzug \
entsprechend gro\[SZ] gew\[ADoubleDot]hlt wurde.\
\>", "Text"],

Cell["\<\
W\[ADoubleDot]chst der Horizontalzug sehr stark, so wird real das verwendete \
Seil zu einer geraden Linie gespannt. Der gespannte Zustand kann daran \
erkannt werden, da\[SZ] das gespannte Seil beim Zupfen einen Ton erzeugt. Bei \
der hier durchgef\[UDoubleDot]hrten Rechnung wurde die \
Erdkr\[UDoubleDot]mmung vernachl\[ADoubleDot]ssigt, deshalb scheint diese \
gerade Linie unm\[ODoubleDot]glich zu sein.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Achsenbeschriftung"
}], "Subsubsection"],

Cell[TextData[{
  "Alle physikalischen Schaubilder stellen die ",
  StyleBox["Ma\[SZ]zahlen",
    FontSlant->"Italic"],
  " einer Gr\[ODoubleDot]\[SZ]e \[UDoubleDot]ber den Ma\[SZ]zahlen einer \
Referenzgr\[ODoubleDot]\[SZ]e dar. Die Achsenbeschriftungen sind daher stets \
durch einen Bruch zu kennzeichnen, dessen Z\[ADoubleDot]hler die \
physikalische Gr\[ODoubleDot]\[SZ]e und dessen Nenner die \
zugeh\[ODoubleDot]rige Einheit darstellt."
}], "Text"],

Cell[TextData[{
  "Besonders deutlich wird die Darstellung, wenn die Einheitensymbole \
gesammelt in einer eckigen Klammer auftreten. Dies ist zwar nicht Vorschrift, \
aber trotzdem eine \[UDoubleDot]bersichtliche Darstellungsform, da ohne \
eckige Klammer eine Verwechslung der Gr\[ODoubleDot]\[SZ]e ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " (Masse) mit der Einheit Meter (",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  ") auftreten kann, usw."
}], "Text"],

Cell[TextData[{
  "Je nach Schulrichtung und Lehrmeinung gehen die Ansichten \[UDoubleDot]ber \
ein zu zeichnendes Schaubild und seine Achsenbeschriftung auseinander. Das \
betrifft vor allem die Einheiten-Vors\[ADoubleDot]tze (Kilo, Giga, etc.), \
deren Verwendung auch in der Achsenbeschriftung vorkommen darf. Dabei hat die \
\[CapitalUDoubleDot]bersichtlichkeit der Darstellung Vorrang vor \
vermeintlichen Exaktheiten. Ein Schaubild ist zwar genau zu beschriften, erl\
\[ADoubleDot]utert aber vor allem die ",
  StyleBox["Gr\[ODoubleDot]\[SZ]enordnung",
    FontSlant->"Italic"],
  " und den Verlauf einer Kurve. Die Achsen sind so zu skalieren, da\[SZ] \
Zahlen an den Achsen stehen, die zur \[CapitalUDoubleDot]bersichtlichkeit \
beitragen."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Zusammenfassung und Ausblick"
}], "Subsection"],

Cell["\<\
Es zeigt sich, da\[SZ] bereits \"einfache\" statische Probleme zu \
mathematischen Ungeheuern aufgeblasen werden, wenn die vorhandenen \
Gegebenheiten ernst genommen werden.\
\>", "Text"],

Cell[TextData[{
  "Bei statischen Berechnungen mu\[SZ] aufgrund der gemachten Vereinfachungen \
immer ein ",
  StyleBox["Sicherheitsfaktor",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\( >> 1\)\)]],
  " angesetzt werden, damit das Geb\[ADoubleDot]ude auch bei ungeahnt \
gro\[SZ]en Belastungen (z.B. Erdbeben) noch halten m\[ODoubleDot]ge."
}], "Text"],

Cell["\<\
In der Baustatik wird der Einflu\[SZ] der Erdkr\[UDoubleDot]mmung \
normalerweise vernachl\[ADoubleDot]ssigt.\
\>", "Text"],

Cell["\<\
Je filigraner und mutiger die Bauweise angesetzt wird, desto aufwendiger mu\
\[SZ] die zugeh\[ODoubleDot]rige statische Berechnung erfolgen. Im \
Zweifelsfall sind mehrere \[ADoubleDot]hnliche Ans\[ADoubleDot]tze parallel \
zu rechnen und miteinander zu vergleichen.\
\>", "Text",
  CellDingbat->"\[WatchIcon]"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(14.0500000000000007`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[BrS1987]\nBronstein I. N., Semendjajew K. A. ",
  StyleBox["Taschenbuch der Mathematik",
    FontSlant->"Italic"],
  ", Gemeinschaftsausgabe Verlag Nauka, Moskau und BSB B. G. Teubner \
Verlagsgesellschaft Leipzig, 23. Auflage, (1987)"
}], "Text",
  CellTags->"[BrS1987]"],

Cell[TextData[{
  "[HT1956]\nHort W., Thoma A. ",
  StyleBox["Die Differentialgleichungen der Technik und Physik",
    FontSlant->"Italic"],
  ", Johann Ambrosius Barth Verlag Leipzig, 7. Auflage, (1956)"
}], "Text",
  CellTags->"[HT1956]"],

Cell[TextData[{
  "[St\[ODoubleDot]1998]\nSt\[ODoubleDot]cker H., ",
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  ", Verlag Harri Deutsch, Thun und Frankfurt am Main, 3. \
\[UDoubleDot]berarbeitete und erweiterte Auflage, (1998)"
}], "Text",
  CellTags->"[Stoe1998]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{768, 521},
WindowMargins->{{-4, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"PrintingMargins"->{{72, 72}, {108, 72}},
"PaperSize"->{597.563, 842.375},
"PaperOrientation"->"Portrait",
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FacingPages"->True,
"FirstPageFace"->Right,
"Magnification"->1},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"XAutomaticEncoding",
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    TextJustification->1,
    FontFamily->"Arial"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section",
    CellFrame->{{0, 0}, {0, 2}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "dynamisches Grundgesetz"->{
    Cell[9001, 287, 438, 8, 64, "NumberedEquation",
      CellTags->"dynamisches Grundgesetz"]},
  "actio=reactio"->{
    Cell[16035, 526, 147, 3, 34, "NumberedEquation",
      CellTags->"actio=reactio"]},
  "Zuwachs der Vertikalkraft"->{
    Cell[125932, 3017, 200, 3, 54, "NumberedEquation",
      CellTags->"Zuwachs der Vertikalkraft"]},
  "Kraftverhaeltnis"->{
    Cell[126652, 3041, 206, 4, 54, "NumberedEquation",
      CellTags->"Kraftverhaeltnis"]},
  "[BrS1987]"->{
    Cell[183691, 4760, 292, 7, 93, "Text",
      CellTags->"[BrS1987]"]},
  "[HT1956]"->{
    Cell[183986, 4769, 240, 6, 93, "Text",
      CellTags->"[HT1956]"]},
  "[Stoe1998]"->{
    Cell[184229, 4777, 287, 7, 93, "Text",
      CellTags->"[Stoe1998]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"dynamisches Grundgesetz", 226079, 6265},
  {"actio=reactio", 226197, 6268},
  {"Zuwachs der Vertikalkraft", 226318, 6271},
  {"Kraftverhaeltnis", 226444, 6274},
  {"[BrS1987]", 226554, 6277},
  {"[HT1956]", 226644, 6280},
  {"[Stoe1998]", 226735, 6283}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 266, 3, 154, "Title",
  CounterAssignments->{{"Title", 1}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[2000, 56, 115, 4, 80, "Subtitle"],
Cell[2118, 62, 323, 6, 145, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2466, 72, 117, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2608, 81, 144, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2777, 92, 193, 9, 61, "Subsubsection"],
Cell[2973, 103, 134, 3, 45, "Text"],
Cell[3110, 108, 192, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3339, 117, 194, 9, 61, "Subsubsection"],
Cell[3536, 128, 242, 4, 93, "Text"],
Cell[3781, 134, 135, 2, 43, "NumberedEquation"],
Cell[3919, 138, 156, 5, 45, "Text"],
Cell[4078, 145, 659, 14, 165, "Text"],
Cell[4740, 161, 496, 11, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5273, 177, 200, 9, 61, "Subsubsection"],
Cell[5476, 188, 504, 11, 117, "Text"],
Cell[5983, 201, 138, 3, 69, "Text"],
Cell[6124, 206, 468, 15, 69, "Text"],
Cell[6595, 223, 189, 6, 69, "Text"],
Cell[6787, 231, 619, 11, 141, "Text"],
Cell[7409, 244, 902, 14, 213, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8348, 263, 185, 9, 61, "Subsubsection"],
Cell[8536, 274, 462, 11, 93, "Text"],
Cell[9001, 287, 438, 8, 64, "NumberedEquation",
  CellTags->"dynamisches Grundgesetz"],
Cell[9442, 297, 625, 19, 105, "Text"],
Cell[10070, 318, 311, 11, 75, "Text"],
Cell[10384, 331, 211, 3, 54, "NumberedEquation"],
Cell[10598, 336, 331, 10, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10966, 351, 183, 9, 61, "Subsubsection"],
Cell[11152, 362, 760, 23, 95, "Text"],
Cell[11915, 387, 97, 2, 49, "NumberedEquation"],
Cell[12015, 391, 182, 5, 45, "Text"],
Cell[12200, 398, 241, 5, 93, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12490, 409, 143, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[12658, 420, 191, 9, 61, "Subsubsection"],
Cell[12852, 431, 178, 3, 69, "Text"],
Cell[13033, 436, 173, 4, 69, "Text"],
Cell[13209, 442, 222, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13468, 451, 194, 9, 61, "Subsubsection"],
Cell[13665, 462, 287, 5, 93, "Text"],
Cell[13955, 469, 437, 8, 93, "Text"],
Cell[14395, 479, 881, 13, 237, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15313, 497, 193, 9, 61, "Subsubsection"],
Cell[15509, 508, 523, 16, 69, "Text"],
Cell[16035, 526, 147, 3, 34, "NumberedEquation",
  CellTags->"actio=reactio"],
Cell[16185, 531, 446, 7, 117, "Text"],
Cell[16634, 540, 700, 11, 189, "Text"],
Cell[17337, 553, 217, 4, 69, "Text"],
Cell[17557, 559, 182, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17776, 568, 201, 9, 61, "Subsubsection"],
Cell[17980, 579, 609, 13, 117, "Text"],
Cell[18592, 594, 198, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18827, 603, 190, 9, 61, "Subsubsection"],
Cell[19020, 614, 660, 14, 141, "Text"],
Cell[19683, 630, 350, 6, 117, "Text"],
Cell[20036, 638, 261, 5, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20334, 648, 193, 9, 61, "Subsubsection"],
Cell[20530, 659, 301, 5, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20868, 669, 186, 9, 61, "Subsubsection"],
Cell[21057, 680, 471, 10, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21565, 695, 203, 9, 61, "Subsubsection"],
Cell[21771, 706, 523, 11, 117, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[22355, 724, 132, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[22512, 733, 140, 7, 68, "Subsection"],
Cell[22655, 742, 255, 5, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22947, 752, 152, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[23124, 763, 181, 9, 61, "Subsubsection"],
Cell[23308, 774, 244, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23589, 783, 195, 9, 61, "Subsubsection"],
Cell[23787, 794, 562, 14, 101, "Text"],

Cell[CellGroupData[{
Cell[24374, 812, 135, 2, 68, "Input"],
Cell[24512, 816, 52, 1, 59, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[24613, 823, 203, 9, 61, "Subsubsection"],
Cell[24819, 834, 311, 5, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25167, 844, 215, 10, 61, "Subsubsection"],
Cell[25385, 856, 223, 6, 69, "Text"],
Cell[25611, 864, 146, 4, 45, "Text"],
Cell[25760, 870, 698, 22, 95, "Text"],
Cell[26461, 894, 195, 3, 46, "NumberedEquation"],
Cell[26659, 899, 628, 18, 107, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27324, 922, 196, 9, 61, "Subsubsection"],
Cell[27523, 933, 459, 13, 93, "Text"],
Cell[27985, 948, 97, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[28107, 954, 142, 3, 66, "Input"],
Cell[28252, 959, 805, 28, 88, "Output"]
}, Open  ]],
Cell[29072, 990, 590, 19, 86, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29699, 1014, 189, 9, 61, "Subsubsection"],
Cell[29891, 1025, 98, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[30014, 1030, 518, 10, 287, "Input"],
Cell[30535, 1042, 14627, 341, 252, 4958, 217, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[45177, 1386, 736, 23, 119, "Text"],

Cell[CellGroupData[{
Cell[45938, 1413, 241, 5, 100, "Input"],
Cell[46182, 1420, 134, 2, 63, "Output"],
Cell[46319, 1424, 40, 1, 41, "Output"]
}, Open  ]],
Cell[46374, 1428, 141, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[46540, 1437, 130, 3, 66, "Input"],
Cell[46673, 1442, 179, 3, 63, "Output"],
Cell[46855, 1447, 35, 1, 41, "Output"]
}, Open  ]],
Cell[46905, 1451, 84, 1, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47026, 1457, 189, 9, 61, "Subsubsection"],
Cell[47218, 1468, 358, 6, 93, "Text"],
Cell[47579, 1476, 414, 7, 117, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[48042, 1489, 141, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[48208, 1500, 184, 9, 61, "Subsubsection"],
Cell[48395, 1511, 186, 4, 69, "Text"],
Cell[48584, 1517, 165, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[48774, 1524, 191, 4, 66, "Input"],
Cell[48968, 1530, 131, 2, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[49148, 1538, 193, 9, 61, "Subsubsection"],
Cell[49344, 1549, 54, 0, 45, "Text"],
Cell[49401, 1551, 161, 5, 45, "Text"],
Cell[49565, 1558, 167, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[49757, 1565, 292, 6, 155, "Input"],
Cell[50052, 1573, 116, 2, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50205, 1580, 153, 4, 66, "Input"],
Cell[50361, 1586, 122, 2, 41, "Output"]
}, Open  ]],
Cell[50498, 1591, 272, 5, 69, "Text"],
Cell[50773, 1598, 161, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[50959, 1605, 75, 1, 41, "Input"],
Cell[51037, 1608, 205, 3, 66, "Output"]
}, Open  ]],
Cell[51257, 1614, 343, 9, 69, "Text"],
Cell[51603, 1625, 220, 5, 125, "Input"],
Cell[51826, 1632, 199, 4, 125, "Input"],

Cell[CellGroupData[{
Cell[52050, 1640, 83, 1, 41, "Input"],
Cell[52136, 1643, 29137, 470, 444, 1952, 130, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[81288, 2116, 48, 0, 45, "Text"],
Cell[81339, 2118, 231, 5, 69, "Text"],
Cell[81573, 2125, 159, 4, 45, "Text"],
Cell[81735, 2131, 178, 4, 45, "Text"],
Cell[81916, 2137, 184, 4, 45, "Text"],
Cell[82103, 2143, 261, 7, 69, "Text"],

Cell[CellGroupData[{
Cell[82389, 2154, 166, 4, 66, "Input"],
Cell[82558, 2160, 79, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[82686, 2167, 182, 9, 61, "Subsubsection"],
Cell[82871, 2178, 356, 10, 69, "Text"],

Cell[CellGroupData[{
Cell[83252, 2192, 183, 3, 97, "Input"],
Cell[83438, 2197, 381, 6, 108, "Output"]
}, Open  ]],
Cell[83834, 2206, 255, 5, 69, "Text"],

Cell[CellGroupData[{
Cell[84114, 2215, 186, 4, 91, "Input"],
Cell[84303, 2221, 312, 5, 108, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84652, 2231, 163, 4, 66, "Input"],
Cell[84818, 2237, 393, 6, 108, "Output"]
}, Open  ]],
Cell[85226, 2246, 185, 4, 69, "Text"],

Cell[CellGroupData[{
Cell[85436, 2254, 101, 2, 41, "Input"],
Cell[85540, 2258, 71, 1, 60, "Output"]
}, Open  ]],
Cell[85626, 2262, 67, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[85718, 2266, 95, 2, 66, "Input"],
Cell[85816, 2270, 248, 4, 89, "Output"],
Cell[86067, 2276, 302, 5, 66, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86406, 2286, 167, 3, 94, "Input"],
Cell[86576, 2291, 7657, 144, 159, 758, 54, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[94248, 2438, 116, 3, 45, "Text"],
Cell[94367, 2443, 248, 5, 154, "Input"],

Cell[CellGroupData[{
Cell[94640, 2452, 85, 1, 41, "Input"],
Cell[94728, 2455, 29030, 469, 444, 1982, 130, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[123773, 2927, 122, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[123932, 2935, 190, 9, 61, "Subsubsection"],
Cell[124125, 2946, 401, 6, 117, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[124575, 2958, 158, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[124758, 2969, 181, 9, 61, "Subsubsection"],
Cell[124942, 2980, 538, 13, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[125517, 2998, 181, 9, 61, "Subsubsection"],
Cell[125701, 3009, 228, 6, 69, "Text"],
Cell[125932, 3017, 200, 3, 54, "NumberedEquation",
  CellTags->"Zuwachs der Vertikalkraft"],
Cell[126135, 3022, 167, 4, 69, "Text"],
Cell[126305, 3028, 344, 11, 69, "Text"],
Cell[126652, 3041, 206, 4, 54, "NumberedEquation",
  CellTags->"Kraftverhaeltnis"],
Cell[126861, 3047, 309, 10, 45, "Text"],
Cell[127173, 3059, 143, 3, 82, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[127353, 3067, 189, 9, 61, "Subsubsection"],
Cell[127545, 3078, 46, 0, 45, "Text"],
Cell[127594, 3080, 171, 3, 58, "NumberedEquation"],
Cell[127768, 3085, 96, 2, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[127913, 3093, 141, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[128079, 3104, 203, 9, 61, "Subsubsection"],
Cell[128285, 3115, 356, 9, 69, "Text"],
Cell[128644, 3126, 233, 6, 69, "Text"],
Cell[128880, 3134, 485, 13, 86, "Text"],
Cell[129368, 3149, 90, 1, 45, "Text"],
Cell[129461, 3152, 112, 2, 46, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129610, 3159, 196, 9, 61, "Subsubsection"],
Cell[129809, 3170, 88, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[129922, 3175, 133, 3, 53, "Input"],
Cell[130058, 3180, 462, 13, 52, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[130569, 3199, 219, 9, 61, "Subsubsection"],
Cell[130791, 3210, 498, 12, 93, "Text"],

Cell[CellGroupData[{
Cell[131314, 3226, 383, 8, 268, "Input"],
Cell[131700, 3236, 223, 5, 52, "Output"],
Cell[131926, 3243, 264, 7, 67, "Output"],
Cell[132193, 3252, 167, 3, 84, "Message"],
Cell[132363, 3257, 119, 2, 41, "Output"],
Cell[132485, 3261, 144, 3, 60, "Output"],
Cell[132632, 3266, 1162, 28, 111, "Output"]
}, Open  ]],
Cell[133809, 3297, 126, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[133960, 3304, 99, 2, 41, "Input"],
Cell[134062, 3308, 146, 3, 79, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[134257, 3317, 184, 9, 61, "Subsubsection"],
Cell[134444, 3328, 40, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[134509, 3332, 158, 3, 66, "Input"],
Cell[134670, 3337, 168, 2, 74, "Output"],
Cell[134841, 3341, 38, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[134928, 3348, 209, 9, 61, "Subsubsection"],
Cell[135140, 3359, 382, 8, 93, "Text"],

Cell[CellGroupData[{
Cell[135547, 3371, 163, 4, 66, "Input"],
Cell[135713, 3377, 154, 3, 84, "Message"],
Cell[135870, 3382, 278, 6, 79, "Output"],
Cell[136151, 3390, 152, 3, 79, "Output"]
}, Open  ]],
Cell[136318, 3396, 256, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[136599, 3406, 231, 5, 116, "Input"],
Cell[136833, 3413, 180, 3, 84, "Message"],
Cell[137016, 3418, 180, 3, 84, "Message"],
Cell[137199, 3423, 305, 7, 120, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[137553, 3436, 192, 9, 61, "Subsubsection"],
Cell[137748, 3447, 353, 12, 69, "Text"],

Cell[CellGroupData[{
Cell[138126, 3463, 110, 2, 41, "Input"],
Cell[138239, 3467, 105, 2, 76, "Output"]
}, Open  ]],
Cell[138359, 3472, 282, 8, 69, "Text"],
Cell[138644, 3482, 141, 3, 70, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138822, 3490, 274, 11, 61, "Subsubsection"],
Cell[139099, 3503, 67, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[139191, 3507, 196, 3, 89, "Input"],
Cell[139390, 3512, 93, 1, 59, "Message"],
Cell[139486, 3515, 288, 5, 230, "Output"],
Cell[139777, 3522, 176, 3, 79, "Output"]
}, Open  ]],
Cell[139968, 3528, 72, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[140065, 3532, 227, 4, 114, "Input"],
Cell[140295, 3538, 93, 1, 59, "Message"],
Cell[140391, 3541, 138, 2, 100, "Output"],
Cell[140532, 3545, 92, 1, 76, "Output"],
Cell[140627, 3548, 180, 3, 84, "Message"],
Cell[140810, 3553, 105, 2, 76, "Output"]
}, Open  ]],
Cell[140930, 3558, 181, 6, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141148, 3569, 191, 9, 61, "Subsubsection"],
Cell[141342, 3580, 61, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[141428, 3584, 591, 11, 238, "Input"],
Cell[142022, 3597, 73, 1, 55, "Output"],
Cell[142098, 3600, 37088, 1003, 279, 14364, 718, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[179201, 4606, 147, 3, 45, "Text"],
Cell[179351, 4611, 432, 7, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[179820, 4623, 189, 9, 61, "Subsubsection"],
Cell[180012, 4634, 455, 9, 117, "Text"],
Cell[180470, 4645, 476, 11, 117, "Text"],
Cell[180949, 4658, 760, 13, 189, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[181758, 4677, 158, 7, 68, "Subsection"],
Cell[181919, 4686, 197, 4, 69, "Text"],
Cell[182119, 4692, 383, 10, 93, "Text"],
Cell[182505, 4704, 133, 3, 45, "Text"],
Cell[182641, 4709, 321, 6, 93, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[183011, 4721, 101, 5, 76, "Section"],
Cell[183115, 4728, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[183254, 4737, 71, 1, 41, "Input"],
Cell[183328, 4740, 85, 1, 41, "Output"]
}, Open  ]],
Cell[183428, 4744, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[183510, 4748, 43, 1, 41, "Input"],
Cell[183556, 4751, 54, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[183659, 4758, 29, 0, 80, "Subtitle"],
Cell[183691, 4760, 292, 7, 93, "Text",
  CellTags->"[BrS1987]"],
Cell[183986, 4769, 240, 6, 93, "Text",
  CellTags->"[HT1956]"],
Cell[184229, 4777, 287, 7, 93, "Text",
  CellTags->"[Stoe1998]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

